# Zowe z/OS Third Party Library Usage

* [Zowe API Mediation Layer](#zowe-api-mediation-layer-dependency-attributions)
* [Zowe common java libraries](#zowe-common-java-libraries-dependency-attributions)
* [Zowe Application Framework](#zowe-application-framework-dependency-attributions)
* [Zowe Desktop Data Sets UI Plugin](#zowe-desktop-data-sets-ui-plugin-dependency-attributions)
* [Zowe Desktop Eclipse Orion-based React Editor](#zowe-desktop-eclipse-orion-based-react-editor-dependency-attributions)
* [Zowe Desktop JES UI Plugin](#zowe-desktop-jes-ui-plugin-dependency-attributions)
* [Zowe Desktop z/OS Unix Files UI Plugin](#zowe-desktop-z/os-unix-files-ui-plugin-dependency-attributions)
* [Zowe Explorer Common REST Server](#zowe-explorer-common-rest-server-dependency-attributions)
* [Zowe Explorer Data Sets REST Server](#zowe-explorer-data-sets-rest-server-dependency-attributions)
* [Zowe Explorer Jobs REST Server](#zowe-explorer-jobs-rest-server-dependency-attributions)
* [Zowe Desktop TN3270 Emulator Plug-in](#zowe-desktop-tn3270-emulator-plug-in-dependency-attributions)
* [Zowe Desktop Sample Angular Application](#zowe-desktop-sample-angular-application-dependency-attributions)
* [Zowe Desktop Sample iFrame Application](#zowe-desktop-sample-iframe-application-dependency-attributions)
* [Zowe Desktop Sample React Application](#zowe-desktop-sample-react-application-dependency-attributions)
* [Zowe Desktop VT Emulator Plugin-in](#zowe-desktop-vt-emulator-plugin-in-dependency-attributions)
* [Zowe Desktop Editor Plugin-in](#zowe-desktop-editor-plugin-in-dependency-attributions)
* [Utilities](#utilities-dependency-attributions)
* [Zowe Visual Studio Code Extension](#zowe-visual-studio-code-extension-dependency-attributions)
* [Zowe Desktop IP Explorer Plug-in](#zowe-desktop-ip-explorer-plug-in-dependency-attributions)

### Zowe API Mediation Layer Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe API Mediation Layer | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe API Mediation Layer | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe API Mediation Layer | @types/normalize-package-data |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/normalize-package-data](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/normalize-package-data) |
| Zowe API Mediation Layer | HdrHistogram |  v2.1.12 | Public Domain, per Creative Commons CC0, [Simplified BSD](http://opensource.org/licenses/bsd-license) | HdrHistogram |
| Zowe API Mediation Layer | LatencyUtils |  v2.0.3 | Public Domain, per Creative Commons CC0 | LatencyUtils |
| Zowe API Mediation Layer | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe API Mediation Layer | antlr |  v2.7.7 | [BSD](http://en.wikipedia.org/wiki/BSD_licenses#4-clause_license_.28original_.22BSD_License.22.29) | antlr |
| Zowe API Mediation Layer | aopalliance |  v1.0 | Public Domain | aopalliance |
| Zowe API Mediation Layer | archaius-core |  v0.7.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | archaius-core |
| Zowe API Mediation Layer | attls |  v1.21.3 | unknown | attls |
| Zowe API Mediation Layer | bcpkix-jdk15on |  v1.69 | Bouncy Castle Licence | bcpkix-jdk15on |
| Zowe API Mediation Layer | bcprov-jdk15on |  v1.69 | Bouncy Castle Licence | bcprov-jdk15on |
| Zowe API Mediation Layer | bcutil-jdk15on |  v1.69 | Bouncy Castle Licence | bcutil-jdk15on |
| Zowe API Mediation Layer | byte-buddy |  v1.10.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe API Mediation Layer | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe API Mediation Layer | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe API Mediation Layer | classmate |  v1.3.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | classmate |
| Zowe API Mediation Layer | classmate |  v1.5.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | classmate |
| Zowe API Mediation Layer | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe API Mediation Layer | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe API Mediation Layer | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe API Mediation Layer | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe API Mediation Layer | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe API Mediation Layer | commons-codec |  v1.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-codec |
| Zowe API Mediation Layer | commons-codec |  v1.14 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-codec |
| Zowe API Mediation Layer | commons-codec |  v1.15 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-codec |
| Zowe API Mediation Layer | commons-compiler |  v3.1.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | commons-compiler |
| Zowe API Mediation Layer | commons-configuration |  v1.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-configuration |
| Zowe API Mediation Layer | commons-jxpath |  v1.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-jxpath |
| Zowe API Mediation Layer | commons-lang |  v2.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-lang |
| Zowe API Mediation Layer | commons-lang3 |  v3.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-lang3 |
| Zowe API Mediation Layer | commons-lang3 |  v3.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-lang3 |
| Zowe API Mediation Layer | commons-logging |  v1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-logging |
| Zowe API Mediation Layer | commons-math |  v2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-math |
| Zowe API Mediation Layer | commons-text |  v1.9 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-text |
| Zowe API Mediation Layer | compactmap |  v2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | compactmap |
| Zowe API Mediation Layer | concurrently |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [concurrently](https://www.npmjs.com/package/concurrently) |
| Zowe API Mediation Layer | date-fns |  v2.28.0 | [MIT](http://opensource.org/licenses/mit-license) | [date-fns](https://www.npmjs.com/package/date-fns) |
| Zowe API Mediation Layer | dexx-collections |  v0.2 | [MIT](http://opensource.org/licenses/mit-license) | dexx-collections |
| Zowe API Mediation Layer | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe API Mediation Layer | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe API Mediation Layer | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe API Mediation Layer | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe API Mediation Layer | eureka-client |  v1.10.17 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | eureka-client |
| Zowe API Mediation Layer | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe API Mediation Layer | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe API Mediation Layer | gson |  v2.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | gson |
| Zowe API Mediation Layer | gson |  v2.8.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | gson |
| Zowe API Mediation Layer | guava |  v19.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | guava |
| Zowe API Mediation Layer | guava |  v20.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | guava |
| Zowe API Mediation Layer | guice |  v4.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | guice |
| Zowe API Mediation Layer | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe API Mediation Layer | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe API Mediation Layer | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe API Mediation Layer | hibernate-validator |  v6.1.7.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | hibernate-validator |
| Zowe API Mediation Layer | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe API Mediation Layer | httpclient |  v4.5.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpclient |
| Zowe API Mediation Layer | httpcore |  v4.4.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpcore |
| Zowe API Mediation Layer | httpcore |  v4.4.14 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpcore |
| Zowe API Mediation Layer | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe API Mediation Layer | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe API Mediation Layer | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe API Mediation Layer | jackson-annotations |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-annotations |
| Zowe API Mediation Layer | jackson-annotations |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-annotations |
| Zowe API Mediation Layer | jackson-annotations |  v2.9.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-annotations |
| Zowe API Mediation Layer | jackson-core |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-core |
| Zowe API Mediation Layer | jackson-core |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-core |
| Zowe API Mediation Layer | jackson-core |  v2.9.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-core |
| Zowe API Mediation Layer | jackson-databind |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-databind |
| Zowe API Mediation Layer | jackson-databind |  v2.13.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-databind |
| Zowe API Mediation Layer | jackson-databind |  v2.9.10.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-databind |
| Zowe API Mediation Layer | jackson-dataformat-yaml |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-dataformat-yaml |
| Zowe API Mediation Layer | jackson-dataformat-yaml |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-dataformat-yaml |
| Zowe API Mediation Layer | jackson-datatype-jdk8 |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jdk8 |
| Zowe API Mediation Layer | jackson-datatype-jdk8 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jdk8 |
| Zowe API Mediation Layer | jackson-datatype-jsr310 |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jsr310 |
| Zowe API Mediation Layer | jackson-datatype-jsr310 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jsr310 |
| Zowe API Mediation Layer | jackson-module-parameter-names |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-module-parameter-names |
| Zowe API Mediation Layer | jackson-module-parameter-names |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-module-parameter-names |
| Zowe API Mediation Layer | jakarta.annotation-api |  v1.3.5 | EPL 2.0, GPL2 w/ CPE | jakarta.annotation-api |
| Zowe API Mediation Layer | jakarta.annotation-api |  v2.0.0 | EPL 2.0, GPL2 w/ CPE | jakarta.annotation-api |
| Zowe API Mediation Layer | jakarta.inject-api |  v2.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jakarta.inject-api |
| Zowe API Mediation Layer | jakarta.validation-api |  v2.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jakarta.validation-api |
| Zowe API Mediation Layer | janino |  v3.1.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | janino |
| Zowe API Mediation Layer | javax.activation-api |  v1.2.0 | CDDL/GPLv2+CE | javax.activation-api |
| Zowe API Mediation Layer | javax.annotation-api |  v1.3.2 | CDDL + GPLv2 with classpath exception | javax.annotation-api |
| Zowe API Mediation Layer | javax.inject |  v1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | javax.inject |
| Zowe API Mediation Layer | javax.servlet-api |  v4.0.1 | CDDL + GPLv2 with classpath exception | javax.servlet-api |
| Zowe API Mediation Layer | jaxb-api |  v2.3.1 | CDDL 1.1, GPL2 w/ CPE | jaxb-api |
| Zowe API Mediation Layer | jboss-logging |  v3.3.2.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jboss-logging |
| Zowe API Mediation Layer | jersey-apache-client4 |  v1.19.1 | CDDL 1.1, GPL2 w/ CPE | jersey-apache-client4 |
| Zowe API Mediation Layer | jersey-client |  v1.19.1 | CDDL 1.1, GPL2 w/ CPE | jersey-client |
| Zowe API Mediation Layer | jersey-core |  v1.19.1 | CDDL 1.1, GPL2 w/ CPE | jersey-core |
| Zowe API Mediation Layer | jettison |  v1.4.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jettison |
| Zowe API Mediation Layer | jetty-client |  v9.4.36.v20210114 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-client |
| Zowe API Mediation Layer | jetty-client |  v9.4.43.v20210629 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-client |
| Zowe API Mediation Layer | jetty-http |  v9.4.36.v20210114 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-http |
| Zowe API Mediation Layer | jetty-http |  v9.4.43.v20210629 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-http |
| Zowe API Mediation Layer | jetty-io |  v9.4.36.v20210114 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-io |
| Zowe API Mediation Layer | jetty-io |  v9.4.43.v20210629 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-io |
| Zowe API Mediation Layer | jetty-util |  v9.4.36.v20210114 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-util |
| Zowe API Mediation Layer | jetty-util |  v9.4.43.v20210629 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | jetty-util |
| Zowe API Mediation Layer | jjwt-api |  v0.11.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jjwt-api |
| Zowe API Mediation Layer | jjwt-impl |  v0.11.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jjwt-impl |
| Zowe API Mediation Layer | jjwt-jackson |  v0.11.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jjwt-jackson |
| Zowe API Mediation Layer | joda-time |  v2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | joda-time |
| Zowe API Mediation Layer | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe API Mediation Layer | json-parse-even-better-errors |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-even-better-errors](https://www.npmjs.com/package/json-parse-even-better-errors) |
| Zowe API Mediation Layer | jsr305 |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jsr305 |
| Zowe API Mediation Layer | jsr311-api |  v1.1.1 | CDDL License | jsr311-api |
| Zowe API Mediation Layer | jul-to-slf4j |  v1.7.30 | [MIT](http://opensource.org/licenses/mit-license) | jul-to-slf4j |
| Zowe API Mediation Layer | lines-and-columns |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [lines-and-columns](https://www.github.com/eventualbuddha/lines-and-columns#readme) |
| Zowe API Mediation Layer | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe API Mediation Layer | log4j-api |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-api |
| Zowe API Mediation Layer | log4j-to-slf4j |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-to-slf4j |
| Zowe API Mediation Layer | logback-classic |  v1.2.10 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-classic |
| Zowe API Mediation Layer | logback-classic |  v1.2.3 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-classic |
| Zowe API Mediation Layer | logback-classic |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-classic |
| Zowe API Mediation Layer | logback-core |  v1.2.10 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-core |
| Zowe API Mediation Layer | logback-core |  v1.2.3 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-core |
| Zowe API Mediation Layer | logback-core |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-core |
| Zowe API Mediation Layer | mapstruct |  v1.2.0.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | mapstruct |
| Zowe API Mediation Layer | micrometer-core |  v1.5.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micrometer-core |
| Zowe API Mediation Layer | micronaut-aop |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-aop |
| Zowe API Mediation Layer | micronaut-buffer-netty |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-buffer-netty |
| Zowe API Mediation Layer | micronaut-context |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-context |
| Zowe API Mediation Layer | micronaut-core |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-core |
| Zowe API Mediation Layer | micronaut-core-reactive |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-core-reactive |
| Zowe API Mediation Layer | micronaut-http |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-http |
| Zowe API Mediation Layer | micronaut-http-client |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-http-client |
| Zowe API Mediation Layer | micronaut-http-client-core |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-http-client-core |
| Zowe API Mediation Layer | micronaut-http-netty |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-http-netty |
| Zowe API Mediation Layer | micronaut-inject |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-inject |
| Zowe API Mediation Layer | micronaut-jackson-core |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-jackson-core |
| Zowe API Mediation Layer | micronaut-jackson-databind |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-jackson-databind |
| Zowe API Mediation Layer | micronaut-json-core |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-json-core |
| Zowe API Mediation Layer | micronaut-runtime |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-runtime |
| Zowe API Mediation Layer | micronaut-validation |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-validation |
| Zowe API Mediation Layer | micronaut-websocket |  v3.3.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micronaut-websocket |
| Zowe API Mediation Layer | mxparser |  v1.2.2 | Indiana University Extreme! Lab Software License | mxparser |
| Zowe API Mediation Layer | netflix-eventbus |  v0.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netflix-eventbus |
| Zowe API Mediation Layer | netflix-infix |  v0.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netflix-infix |
| Zowe API Mediation Layer | netty-buffer |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-buffer |
| Zowe API Mediation Layer | netty-codec |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-codec |
| Zowe API Mediation Layer | netty-codec-http |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-codec-http |
| Zowe API Mediation Layer | netty-codec-http2 |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-codec-http2 |
| Zowe API Mediation Layer | netty-codec-socks |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-codec-socks |
| Zowe API Mediation Layer | netty-common |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-common |
| Zowe API Mediation Layer | netty-handler |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-handler |
| Zowe API Mediation Layer | netty-handler-proxy |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-handler-proxy |
| Zowe API Mediation Layer | netty-resolver |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-resolver |
| Zowe API Mediation Layer | netty-transport |  v4.1.73.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | netty-transport |
| Zowe API Mediation Layer | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe API Mediation Layer | oss-parent |  v7 | unknown | oss-parent |
| Zowe API Mediation Layer | oss-parent |  v9 | unknown | oss-parent |
| Zowe API Mediation Layer | parse-json |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](https://sindresorhus.com) |
| Zowe API Mediation Layer | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe API Mediation Layer | reactive-streams |  v1.0.3 | CC0 | reactive-streams |
| Zowe API Mediation Layer | reactor-core |  v3.4.14 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | reactor-core |
| Zowe API Mediation Layer | read-pkg |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe API Mediation Layer | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe API Mediation Layer | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe API Mediation Layer | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe API Mediation Layer | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe API Mediation Layer | servo-core |  v0.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | servo-core |
| Zowe API Mediation Layer | slf4j-api |  v1.7.30 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe API Mediation Layer | slf4j-api |  v1.7.31 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe API Mediation Layer | slf4j-api |  v1.7.32 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe API Mediation Layer | snakeyaml |  v1.26 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | snakeyaml |
| Zowe API Mediation Layer | snakeyaml |  v1.27 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | snakeyaml |
| Zowe API Mediation Layer | snakeyaml |  v1.30 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | snakeyaml |
| Zowe API Mediation Layer | spawn-command |  v0.0.2-1 | [MIT](http://opensource.org/licenses/mit-license) | [spawn-command](https://www.npmjs.com/package/spawn-command) |
| Zowe API Mediation Layer | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe API Mediation Layer | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe API Mediation Layer | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe API Mediation Layer | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe API Mediation Layer | spectator-api |  v0.124.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spectator-api |
| Zowe API Mediation Layer | spring-aop |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-aop |
| Zowe API Mediation Layer | spring-aop |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-aop |
| Zowe API Mediation Layer | spring-aop |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-aop |
| Zowe API Mediation Layer | spring-beans |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-beans |
| Zowe API Mediation Layer | spring-beans |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-beans |
| Zowe API Mediation Layer | spring-beans |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-beans |
| Zowe API Mediation Layer | spring-boot |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot |
| Zowe API Mediation Layer | spring-boot |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot |
| Zowe API Mediation Layer | spring-boot-actuator |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator |
| Zowe API Mediation Layer | spring-boot-actuator-autoconfigure |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator-autoconfigure |
| Zowe API Mediation Layer | spring-boot-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-autoconfigure |
| Zowe API Mediation Layer | spring-boot-autoconfigure |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-autoconfigure |
| Zowe API Mediation Layer | spring-boot-starter |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter |
| Zowe API Mediation Layer | spring-boot-starter |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter |
| Zowe API Mediation Layer | spring-boot-starter-actuator |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-actuator |
| Zowe API Mediation Layer | spring-boot-starter-json |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-json |
| Zowe API Mediation Layer | spring-boot-starter-json |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-json |
| Zowe API Mediation Layer | spring-boot-starter-logging |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-logging |
| Zowe API Mediation Layer | spring-boot-starter-logging |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-logging |
| Zowe API Mediation Layer | spring-boot-starter-tomcat |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-tomcat |
| Zowe API Mediation Layer | spring-boot-starter-tomcat |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-tomcat |
| Zowe API Mediation Layer | spring-boot-starter-validation |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-validation |
| Zowe API Mediation Layer | spring-boot-starter-web |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-web |
| Zowe API Mediation Layer | spring-boot-starter-web |  v2.3.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-web |
| Zowe API Mediation Layer | spring-cloud-commons |  v2.2.9.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-cloud-commons |
| Zowe API Mediation Layer | spring-context |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-context |
| Zowe API Mediation Layer | spring-context |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-context |
| Zowe API Mediation Layer | spring-context |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-context |
| Zowe API Mediation Layer | spring-core |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-core |
| Zowe API Mediation Layer | spring-core |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-core |
| Zowe API Mediation Layer | spring-core |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-core |
| Zowe API Mediation Layer | spring-expression |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-expression |
| Zowe API Mediation Layer | spring-expression |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-expression |
| Zowe API Mediation Layer | spring-expression |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-expression |
| Zowe API Mediation Layer | spring-jcl |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-jcl |
| Zowe API Mediation Layer | spring-jcl |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-jcl |
| Zowe API Mediation Layer | spring-jcl |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-jcl |
| Zowe API Mediation Layer | spring-plugin-core |  v1.2.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-core |
| Zowe API Mediation Layer | spring-plugin-metadata |  v1.2.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-metadata |
| Zowe API Mediation Layer | spring-security-config |  v5.3.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-config |
| Zowe API Mediation Layer | spring-security-core |  v5.3.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-core |
| Zowe API Mediation Layer | spring-security-crypto |  v5.3.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-crypto |
| Zowe API Mediation Layer | spring-security-web |  v5.3.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-web |
| Zowe API Mediation Layer | spring-web |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-web |
| Zowe API Mediation Layer | spring-web |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-web |
| Zowe API Mediation Layer | spring-web |  v5.2.19.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-web |
| Zowe API Mediation Layer | spring-web |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-web |
| Zowe API Mediation Layer | spring-webmvc |  v5.2.13.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-webmvc |
| Zowe API Mediation Layer | spring-webmvc |  v5.2.15.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-webmvc |
| Zowe API Mediation Layer | springfox-core |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-core |
| Zowe API Mediation Layer | springfox-schema |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-schema |
| Zowe API Mediation Layer | springfox-spi |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spi |
| Zowe API Mediation Layer | springfox-spring-web |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-web |
| Zowe API Mediation Layer | springfox-swagger-common |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-common |
| Zowe API Mediation Layer | springfox-swagger2 |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger2 |
| Zowe API Mediation Layer | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe API Mediation Layer | stringtemplate |  v3.2.1 | BSD licence | stringtemplate |
| Zowe API Mediation Layer | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe API Mediation Layer | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe API Mediation Layer | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe API Mediation Layer | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe API Mediation Layer | swagger-annotations |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-annotations |
| Zowe API Mediation Layer | swagger-models |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-models |
| Zowe API Mediation Layer | tomcat-annotations-api |  v9.0.43 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-annotations-api |
| Zowe API Mediation Layer | tomcat-annotations-api |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-annotations-api |
| Zowe API Mediation Layer | tomcat-embed-core |  v9.0.43 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-core |
| Zowe API Mediation Layer | tomcat-embed-core |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-core |
| Zowe API Mediation Layer | tomcat-embed-websocket |  v9.0.43 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-websocket |
| Zowe API Mediation Layer | tomcat-embed-websocket |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-websocket |
| Zowe API Mediation Layer | tree-kill |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [tree-kill](https://www.github.com/pkrumins/node-tree-kill) |
| Zowe API Mediation Layer | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe API Mediation Layer | type-fest |  v0.6.0 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe API Mediation Layer | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe API Mediation Layer | validation-api |  v2.0.1.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | validation-api |
| Zowe API Mediation Layer | websocket-api |  v9.4.36.v20210114 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | websocket-api |
| Zowe API Mediation Layer | websocket-api |  v9.4.43.v20210629 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | websocket-api |
| Zowe API Mediation Layer | websocket-client |  v9.4.36.v20210114 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | websocket-client |
| Zowe API Mediation Layer | websocket-client |  v9.4.43.v20210629 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | websocket-client |
| Zowe API Mediation Layer | websocket-common |  v9.4.36.v20210114 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | websocket-common |
| Zowe API Mediation Layer | websocket-common |  v9.4.43.v20210629 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt), Eclipse Public License - Version 1.0 | websocket-common |
| Zowe API Mediation Layer | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe API Mediation Layer | xmlpull |  v1.1.3.1 | Public Domain | xmlpull |
| Zowe API Mediation Layer | xstream |  v1.4.19 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | xstream |
| Zowe API Mediation Layer | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe API Mediation Layer | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe API Mediation Layer | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) || Zowe API Mediation Layer | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe API Mediation Layer | @babel/code-frame |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babeljs.io/) |
| Zowe API Mediation Layer | @babel/code-frame |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babeljs.io/) |
| Zowe API Mediation Layer | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe API Mediation Layer | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/core |  v7.12.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babeljs.io/) |
| Zowe API Mediation Layer | @babel/core |  v7.14.2 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe API Mediation Layer | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe API Mediation Layer | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe API Mediation Layer | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe API Mediation Layer | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe API Mediation Layer | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/helper-define-polyfill-provider |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-define-polyfill-provider](https://www.npmjs.com/package/@babel/helper-define-polyfill-provider) |
| Zowe API Mediation Layer | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe API Mediation Layer | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe API Mediation Layer | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe API Mediation Layer | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe API Mediation Layer | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe API Mediation Layer | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe API Mediation Layer | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe API Mediation Layer | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe API Mediation Layer | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe API Mediation Layer | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe API Mediation Layer | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe API Mediation Layer | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe API Mediation Layer | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe API Mediation Layer | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe API Mediation Layer | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe API Mediation Layer | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe API Mediation Layer | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe API Mediation Layer | @babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression](https://babel.dev/docs/en/next/babel-plugin-bugfix-safari-id-destructuring-collision-in-function-expression) |
| Zowe API Mediation Layer | @babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-bugfix-v8-spread-parameters-in-optional-chaining) |
| Zowe API Mediation Layer | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe API Mediation Layer | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe API Mediation Layer | @babel/plugin-proposal-class-static-block |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-static-block](https://babel.dev/docs/en/next/babel-plugin-proposal-class-static-block) |
| Zowe API Mediation Layer | @babel/plugin-proposal-decorators |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-decorators](https://babel.dev/docs/en/next/babel-plugin-proposal-decorators) |
| Zowe API Mediation Layer | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe API Mediation Layer | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe API Mediation Layer | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe API Mediation Layer | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe API Mediation Layer | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe API Mediation Layer | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe API Mediation Layer | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe API Mediation Layer | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe API Mediation Layer | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe API Mediation Layer | @babel/plugin-proposal-private-property-in-object |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-proposal-private-property-in-object) |
| Zowe API Mediation Layer | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe API Mediation Layer | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe API Mediation Layer | @babel/plugin-syntax-bigint |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-bigint](https://www.npmjs.com/package/@babel/plugin-syntax-bigint) |
| Zowe API Mediation Layer | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe API Mediation Layer | @babel/plugin-syntax-class-static-block |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-static-block](https://babel.dev/docs/en/next/babel-plugin-syntax-class-static-block) |
| Zowe API Mediation Layer | @babel/plugin-syntax-decorators |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-decorators](https://babel.dev/docs/en/next/babel-plugin-syntax-decorators) |
| Zowe API Mediation Layer | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe API Mediation Layer | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe API Mediation Layer | @babel/plugin-syntax-flow |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-flow](https://babel.dev/docs/en/next/babel-plugin-syntax-flow) |
| Zowe API Mediation Layer | @babel/plugin-syntax-import-meta |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-import-meta](https://www.npmjs.com/package/@babel/plugin-syntax-import-meta) |
| Zowe API Mediation Layer | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe API Mediation Layer | @babel/plugin-syntax-jsx |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-jsx](https://babel.dev/docs/en/next/babel-plugin-syntax-jsx) |
| Zowe API Mediation Layer | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe API Mediation Layer | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe API Mediation Layer | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe API Mediation Layer | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe API Mediation Layer | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe API Mediation Layer | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe API Mediation Layer | @babel/plugin-syntax-private-property-in-object |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-syntax-private-property-in-object) |
| Zowe API Mediation Layer | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe API Mediation Layer | @babel/plugin-syntax-typescript |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-typescript](https://babel.dev/docs/en/next/babel-plugin-syntax-typescript) |
| Zowe API Mediation Layer | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe API Mediation Layer | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe API Mediation Layer | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe API Mediation Layer | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe API Mediation Layer | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe API Mediation Layer | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe API Mediation Layer | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe API Mediation Layer | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe API Mediation Layer | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe API Mediation Layer | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe API Mediation Layer | @babel/plugin-transform-flow-strip-types |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-flow-strip-types](https://babel.dev/docs/en/next/babel-plugin-transform-flow-strip-types) |
| Zowe API Mediation Layer | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe API Mediation Layer | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe API Mediation Layer | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe API Mediation Layer | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe API Mediation Layer | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe API Mediation Layer | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe API Mediation Layer | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe API Mediation Layer | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe API Mediation Layer | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe API Mediation Layer | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe API Mediation Layer | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe API Mediation Layer | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe API Mediation Layer | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe API Mediation Layer | @babel/plugin-transform-react-constant-elements |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-constant-elements](https://babel.dev/docs/en/next/babel-plugin-transform-react-constant-elements) |
| Zowe API Mediation Layer | @babel/plugin-transform-react-display-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-display-name](https://babel.dev/docs/en/next/babel-plugin-transform-react-display-name) |
| Zowe API Mediation Layer | @babel/plugin-transform-react-jsx |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx) |
| Zowe API Mediation Layer | @babel/plugin-transform-react-jsx-development |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx-development](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/plugin-transform-react-pure-annotations |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-pure-annotations](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe API Mediation Layer | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe API Mediation Layer | @babel/plugin-transform-runtime |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-runtime](https://babel.dev/docs/en/next/babel-plugin-transform-runtime) |
| Zowe API Mediation Layer | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe API Mediation Layer | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe API Mediation Layer | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe API Mediation Layer | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe API Mediation Layer | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe API Mediation Layer | @babel/plugin-transform-typescript |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typescript](https://babel.dev/docs/en/next/babel-plugin-transform-typescript) |
| Zowe API Mediation Layer | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe API Mediation Layer | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe API Mediation Layer | @babel/preset-env |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babel.dev/docs/en/next/babel-preset-env) |
| Zowe API Mediation Layer | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe API Mediation Layer | @babel/preset-react |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-react](https://babel.dev/docs/en/next/babel-preset-react) |
| Zowe API Mediation Layer | @babel/preset-typescript |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-typescript](https://babel.dev/docs/en/next/babel-preset-typescript) |
| Zowe API Mediation Layer | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe API Mediation Layer | @babel/runtime-corejs2 |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime-corejs2](https://babel.dev/docs/en/next/babel-runtime-corejs2) |
| Zowe API Mediation Layer | @babel/runtime-corejs3 |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime-corejs3](https://babel.dev/team) |
| Zowe API Mediation Layer | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe API Mediation Layer | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe API Mediation Layer | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe API Mediation Layer | @bcoe/v8-coverage |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [@bcoe/v8-coverage](https://demurgos.github.io/v8-coverage) |
| Zowe API Mediation Layer | @braintree/sanitize-url |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@braintree/sanitize-url](https://www.github.com/braintree/sanitize-url#readme) |
| Zowe API Mediation Layer | @cnakazawa/watch |  v1.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@cnakazawa/watch](https://www.github.com/mikeal/watch) |
| Zowe API Mediation Layer | @colors/colors |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@colors/colors](https://www.github.com/DABH/colors.js) |
| Zowe API Mediation Layer | @csstools/convert-colors |  v1.4.0 | CC0-1.0 | [@csstools/convert-colors](https://www.github.com/jonathantneal/convert-colors#readme) |
| Zowe API Mediation Layer | @csstools/normalize.css |  v10.1.0 | CC0-1.0 | [@csstools/normalize.css](https://www.github.com/csstools/normalize.css#readme) |
| Zowe API Mediation Layer | @cypress/listr-verbose-renderer |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@cypress/listr-verbose-renderer](https://www.github.com/SamVerschueren) |
| Zowe API Mediation Layer | @cypress/request |  v2.88.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@cypress/request](https://www.npmjs.com/package/@cypress/request) |
| Zowe API Mediation Layer | @cypress/xvfb |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@cypress/xvfb](https://robwu.nl) |
| Zowe API Mediation Layer | @emotion/cache |  v10.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/cache](https://www.npmjs.com/package/@emotion/cache) |
| Zowe API Mediation Layer | @emotion/cache |  v11.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/cache](https://www.npmjs.com/package/@emotion/cache) |
| Zowe API Mediation Layer | @emotion/core |  v10.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/core](https://www.npmjs.com/package/@emotion/core) |
| Zowe API Mediation Layer | @emotion/css |  v10.0.27 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/css](https://www.npmjs.com/package/@emotion/css) |
| Zowe API Mediation Layer | @emotion/hash |  v0.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/hash](https://www.npmjs.com/package/@emotion/hash) |
| Zowe API Mediation Layer | @emotion/is-prop-valid |  v0.8.8 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/is-prop-valid](https://www.npmjs.com/package/@emotion/is-prop-valid) |
| Zowe API Mediation Layer | @emotion/is-prop-valid |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/is-prop-valid](https://www.npmjs.com/package/@emotion/is-prop-valid) |
| Zowe API Mediation Layer | @emotion/is-prop-valid |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/is-prop-valid](https://www.npmjs.com/package/@emotion/is-prop-valid) |
| Zowe API Mediation Layer | @emotion/memoize |  v0.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/memoize](https://www.npmjs.com/package/@emotion/memoize) |
| Zowe API Mediation Layer | @emotion/memoize |  v0.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/memoize](https://www.npmjs.com/package/@emotion/memoize) |
| Zowe API Mediation Layer | @emotion/react |  v11.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/react](https://www.npmjs.com/package/@emotion/react) |
| Zowe API Mediation Layer | @emotion/serialize |  v0.11.16 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/serialize](https://www.npmjs.com/package/@emotion/serialize) |
| Zowe API Mediation Layer | @emotion/serialize |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/serialize](https://www.npmjs.com/package/@emotion/serialize) |
| Zowe API Mediation Layer | @emotion/sheet |  v0.9.4 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/sheet](https://www.npmjs.com/package/@emotion/sheet) |
| Zowe API Mediation Layer | @emotion/sheet |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/sheet](https://www.npmjs.com/package/@emotion/sheet) |
| Zowe API Mediation Layer | @emotion/styled |  v10.0.27 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/styled](https://www.npmjs.com/package/@emotion/styled) |
| Zowe API Mediation Layer | @emotion/styled-base |  v10.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/styled-base](https://www.npmjs.com/package/@emotion/styled-base) |
| Zowe API Mediation Layer | @emotion/stylis |  v0.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/stylis](https://www.npmjs.com/package/@emotion/stylis) |
| Zowe API Mediation Layer | @emotion/unitless |  v0.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/unitless](https://www.npmjs.com/package/@emotion/unitless) |
| Zowe API Mediation Layer | @emotion/utils |  v0.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/utils](https://www.npmjs.com/package/@emotion/utils) |
| Zowe API Mediation Layer | @emotion/utils |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/utils](https://www.npmjs.com/package/@emotion/utils) |
| Zowe API Mediation Layer | @emotion/weak-memoize |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/weak-memoize](https://www.npmjs.com/package/@emotion/weak-memoize) |
| Zowe API Mediation Layer | @eslint/eslintrc |  v0.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [@eslint/eslintrc](https://www.github.com/eslint/eslintrc#readme) |
| Zowe API Mediation Layer | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe API Mediation Layer | @hapi/address |  v2.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/address](https://www.npmjs.com/package/@hapi/address) |
| Zowe API Mediation Layer | @hapi/bourne |  v1.3.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/bourne](https://www.npmjs.com/package/@hapi/bourne) |
| Zowe API Mediation Layer | @hapi/hoek |  v8.5.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/hoek](https://www.npmjs.com/package/@hapi/hoek) |
| Zowe API Mediation Layer | @hapi/hoek |  v9.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/hoek](https://www.npmjs.com/package/@hapi/hoek) |
| Zowe API Mediation Layer | @hapi/joi |  v15.1.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/joi](https://www.github.com/hapijs/joi) |
| Zowe API Mediation Layer | @hapi/topo |  v3.1.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/topo](https://www.npmjs.com/package/@hapi/topo) |
| Zowe API Mediation Layer | @hapi/topo |  v5.1.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/topo](https://www.npmjs.com/package/@hapi/topo) |
| Zowe API Mediation Layer | @humanwhocodes/config-array |  v0.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@humanwhocodes/config-array](https://www.github.com/humanwhocodes/config-array#readme) |
| Zowe API Mediation Layer | @humanwhocodes/object-schema |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@humanwhocodes/object-schema](https://www.github.com/humanwhocodes/object-schema#readme) |
| Zowe API Mediation Layer | @isaacs/string-locale-compare |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@isaacs/string-locale-compare](https://izs.me) |
| Zowe API Mediation Layer | @istanbuljs/load-nyc-config |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@istanbuljs/load-nyc-config](https://www.github.com/istanbuljs/load-nyc-config#readme) |
| Zowe API Mediation Layer | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe API Mediation Layer | @jest/console |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/console](https://www.npmjs.com/package/@jest/console) |
| Zowe API Mediation Layer | @jest/console |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/console](https://www.npmjs.com/package/@jest/console) |
| Zowe API Mediation Layer | @jest/console |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/console](https://www.npmjs.com/package/@jest/console) |
| Zowe API Mediation Layer | @jest/core |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/core](https://jestjs.io/) |
| Zowe API Mediation Layer | @jest/environment |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/environment](https://www.npmjs.com/package/@jest/environment) |
| Zowe API Mediation Layer | @jest/environment |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/environment](https://www.npmjs.com/package/@jest/environment) |
| Zowe API Mediation Layer | @jest/fake-timers |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/fake-timers](https://www.npmjs.com/package/@jest/fake-timers) |
| Zowe API Mediation Layer | @jest/fake-timers |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/fake-timers](https://www.npmjs.com/package/@jest/fake-timers) |
| Zowe API Mediation Layer | @jest/globals |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/globals](https://www.npmjs.com/package/@jest/globals) |
| Zowe API Mediation Layer | @jest/reporters |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/reporters](https://jestjs.io/) |
| Zowe API Mediation Layer | @jest/source-map |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/source-map](https://www.npmjs.com/package/@jest/source-map) |
| Zowe API Mediation Layer | @jest/source-map |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/source-map](https://www.npmjs.com/package/@jest/source-map) |
| Zowe API Mediation Layer | @jest/test-result |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-result](https://www.npmjs.com/package/@jest/test-result) |
| Zowe API Mediation Layer | @jest/test-result |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-result](https://www.npmjs.com/package/@jest/test-result) |
| Zowe API Mediation Layer | @jest/test-result |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-result](https://www.npmjs.com/package/@jest/test-result) |
| Zowe API Mediation Layer | @jest/test-sequencer |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-sequencer](https://www.npmjs.com/package/@jest/test-sequencer) |
| Zowe API Mediation Layer | @jest/transform |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/transform](https://www.npmjs.com/package/@jest/transform) |
| Zowe API Mediation Layer | @jest/transform |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/transform](https://www.npmjs.com/package/@jest/transform) |
| Zowe API Mediation Layer | @jest/types |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/types](https://www.npmjs.com/package/@jest/types) |
| Zowe API Mediation Layer | @jest/types |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/types](https://www.npmjs.com/package/@jest/types) |
| Zowe API Mediation Layer | @jest/types |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/types](https://www.npmjs.com/package/@jest/types) |
| Zowe API Mediation Layer | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe API Mediation Layer | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe API Mediation Layer | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe API Mediation Layer | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe API Mediation Layer | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe API Mediation Layer | @kyleshockey/object-assign-deep |  v0.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [@kyleshockey/object-assign-deep](http://www.JoshuaCole.me) |
| Zowe API Mediation Layer | @kyleshockey/xml |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@kyleshockey/xml](https://www.github.com/dylang/node-xml) |
| Zowe API Mediation Layer | @material-ui/core |  v4.12.3 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/core](https://material-ui.com/) |
| Zowe API Mediation Layer | @material-ui/icons |  v4.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/icons](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) |
| Zowe API Mediation Layer | @material-ui/styles |  v4.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/styles](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) |
| Zowe API Mediation Layer | @material-ui/system |  v4.12.2 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/system](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-system) |
| Zowe API Mediation Layer | @material-ui/types |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/types](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-types) |
| Zowe API Mediation Layer | @material-ui/utils |  v4.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/utils](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) |
| Zowe API Mediation Layer | @mui/core |  v5.0.0-alpha.54 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/core](https://mui.com/customization/unstyled-components/) |
| Zowe API Mediation Layer | @mui/icons-material |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/icons-material](https://mui.com/components/material-icons/) |
| Zowe API Mediation Layer | @mui/material |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/material](https://mui.com/) |
| Zowe API Mediation Layer | @mui/private-theming |  v5.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/private-theming](https://mui.com/) |
| Zowe API Mediation Layer | @mui/styled-engine |  v5.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/styled-engine](https://mui.com/guides/styled-engine/) |
| Zowe API Mediation Layer | @mui/system |  v5.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/system](https://mui.com/system/basics/) |
| Zowe API Mediation Layer | @mui/types |  v7.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/types](https://www.github.com/mui/material-ui/tree/master/packages/mui-types) |
| Zowe API Mediation Layer | @mui/utils |  v5.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@mui/utils](https://www.github.com/mui/material-ui/tree/master/packages/mui-utils) |
| Zowe API Mediation Layer | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe API Mediation Layer | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe API Mediation Layer | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe API Mediation Layer | @npmcli/arborist |  v2.10.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/arborist](http://blog.izs.me/) |
| Zowe API Mediation Layer | @npmcli/ci-detect |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/ci-detect](https://izs.me) |
| Zowe API Mediation Layer | @npmcli/config |  v2.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/config](https://izs.me) |
| Zowe API Mediation Layer | @npmcli/disparity-colors |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/disparity-colors](https://www.npmjs.com/package/@npmcli/disparity-colors) |
| Zowe API Mediation Layer | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe API Mediation Layer | @npmcli/git |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/git](https://izs.me) |
| Zowe API Mediation Layer | @npmcli/installed-package-contents |  v1.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/installed-package-contents](https://izs.me) |
| Zowe API Mediation Layer | @npmcli/map-workspaces |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/map-workspaces](https://www.npmjs.com/package/@npmcli/map-workspaces) |
| Zowe API Mediation Layer | @npmcli/metavuln-calculator |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/metavuln-calculator](https://izs.me) |
| Zowe API Mediation Layer | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe API Mediation Layer | @npmcli/name-from-folder |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/name-from-folder](https://izs.me) |
| Zowe API Mediation Layer | @npmcli/node-gyp |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/node-gyp](https://www.npmjs.com/package/@npmcli/node-gyp) |
| Zowe API Mediation Layer | @npmcli/package-json |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/package-json](https://www.npmjs.com/package/@npmcli/package-json) |
| Zowe API Mediation Layer | @npmcli/promise-spawn |  v1.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/promise-spawn](https://izs.me) |
| Zowe API Mediation Layer | @npmcli/run-script |  v1.8.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/run-script](https://izs.me) |
| Zowe API Mediation Layer | @pmmmwh/react-refresh-webpack-plugin |  v0.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [@pmmmwh/react-refresh-webpack-plugin](https://www.github.com/pmmmwh/react-refresh-webpack-plugin#readme) |
| Zowe API Mediation Layer | @popperjs/core |  v2.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [@popperjs/core](https://www.npmjs.com/package/@popperjs/core) |
| Zowe API Mediation Layer | @rollup/plugin-node-resolve |  v7.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@rollup/plugin-node-resolve](https://www.github.com/rollup/plugins/tree/master/packages/node-resolve/#readme) |
| Zowe API Mediation Layer | @rollup/plugin-replace |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [@rollup/plugin-replace](https://www.github.com/rollup/plugins/tree/master/packages/replace#readme) |
| Zowe API Mediation Layer | @rollup/pluginutils |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@rollup/pluginutils](https://www.github.com/rollup/plugins/tree/master/packages/pluginutils#readme) |
| Zowe API Mediation Layer | @samverschueren/stream-to-observable |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [@samverschueren/stream-to-observable](https://www.npmjs.com/package/@samverschueren/stream-to-observable) |
| Zowe API Mediation Layer | @sheerun/mutationobserver-shim |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [@sheerun/mutationobserver-shim](https://www.npmjs.com/package/@sheerun/mutationobserver-shim) |
| Zowe API Mediation Layer | @sideway/address |  v4.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sideway/address](https://www.npmjs.com/package/@sideway/address) |
| Zowe API Mediation Layer | @sideway/formula |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sideway/formula](https://www.npmjs.com/package/@sideway/formula) |
| Zowe API Mediation Layer | @sideway/pinpoint |  v2.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sideway/pinpoint](https://www.npmjs.com/package/@sideway/pinpoint) |
| Zowe API Mediation Layer | @sinonjs/commons |  v1.8.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/commons](https://www.github.com/sinonjs/commons#readme) |
| Zowe API Mediation Layer | @sinonjs/fake-timers |  v6.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/fake-timers](https://www.github.com/sinonjs/fake-timers) |
| Zowe API Mediation Layer | @sinonjs/samsam |  v5.3.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/samsam](http://sinonjs.github.io/samsam/) |
| Zowe API Mediation Layer | @sinonjs/text-encoding |  v0.7.1 | (Unlicense OR Apache-2.0) | [@sinonjs/text-encoding](https://www.github.com/inexorabletash/text-encoding) |
| Zowe API Mediation Layer | @surma/rollup-plugin-off-main-thread |  v1.4.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@surma/rollup-plugin-off-main-thread](https://www.npmjs.com/package/@surma/rollup-plugin-off-main-thread) |
| Zowe API Mediation Layer | @svgr/babel-plugin-add-jsx-attribute |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-add-jsx-attribute](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-plugin-remove-jsx-attribute |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-remove-jsx-attribute](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-plugin-remove-jsx-empty-expression |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-remove-jsx-empty-expression](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-plugin-replace-jsx-attribute-value |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-replace-jsx-attribute-value](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-plugin-svg-dynamic-title |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-svg-dynamic-title](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-plugin-svg-em-dimensions |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-svg-em-dimensions](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-plugin-transform-react-native-svg |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-transform-react-native-svg](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-plugin-transform-svg-component |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-transform-svg-component](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/babel-preset |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-preset](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/core |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/core](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/hast-util-to-babel-ast |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/hast-util-to-babel-ast](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/plugin-jsx |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/plugin-jsx](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/plugin-svgo |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/plugin-svgo](https://react-svgr.com/) |
| Zowe API Mediation Layer | @svgr/webpack |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/webpack](https://react-svgr.com/) |
| Zowe API Mediation Layer | @testing-library/dom |  v8.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@testing-library/dom](https://www.github.com/testing-library/dom-testing-library#readme) |
| Zowe API Mediation Layer | @testing-library/dom |  v8.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [@testing-library/dom](https://www.github.com/testing-library/dom-testing-library#readme) |
| Zowe API Mediation Layer | @testing-library/jest-dom |  v5.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [@testing-library/jest-dom](https://www.github.com/testing-library/jest-dom#readme) |
| Zowe API Mediation Layer | @testing-library/react |  v12.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@testing-library/react](https://www.github.com/testing-library/react-testing-library#readme) |
| Zowe API Mediation Layer | @testing-library/user-event |  v13.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@testing-library/user-event](https://www.github.com/testing-library/user-event#readme) |
| Zowe API Mediation Layer | @tootallnate/once |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@tootallnate/once](http://n8.io/) |
| Zowe API Mediation Layer | @types/aria-query |  v4.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/aria-query](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/aria-query) |
| Zowe API Mediation Layer | @types/babel__core |  v7.1.19 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__core) |
| Zowe API Mediation Layer | @types/babel__generator |  v7.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__generator](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__generator) |
| Zowe API Mediation Layer | @types/babel__template |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__template](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__template) |
| Zowe API Mediation Layer | @types/babel__traverse |  v7.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__traverse](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__traverse) |
| Zowe API Mediation Layer | @types/cheerio |  v0.22.31 | [MIT](http://opensource.org/licenses/mit-license) | [@types/cheerio](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/cheerio) |
| Zowe API Mediation Layer | @types/dateformat |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/dateformat](https://www.npmjs.com/package/@types/dateformat) |
| Zowe API Mediation Layer | @types/eslint |  v7.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe API Mediation Layer | @types/estree |  v0.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.npmjs.com/package/@types/estree) |
| Zowe API Mediation Layer | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe API Mediation Layer | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe API Mediation Layer | @types/graceful-fs |  v4.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/graceful-fs](https://www.npmjs.com/package/@types/graceful-fs) |
| Zowe API Mediation Layer | @types/hoist-non-react-statics |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/hoist-non-react-statics](https://www.npmjs.com/package/@types/hoist-non-react-statics) |
| Zowe API Mediation Layer | @types/html-minifier-terser |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/html-minifier-terser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/html-minifier-terser) |
| Zowe API Mediation Layer | @types/istanbul-lib-coverage |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-lib-coverage](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/istanbul-lib-coverage) |
| Zowe API Mediation Layer | @types/istanbul-lib-report |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-lib-report](https://www.npmjs.com/package/@types/istanbul-lib-report) |
| Zowe API Mediation Layer | @types/istanbul-reports |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-reports](https://www.npmjs.com/package/@types/istanbul-reports) |
| Zowe API Mediation Layer | @types/istanbul-reports |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-reports](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/istanbul-reports) |
| Zowe API Mediation Layer | @types/jest |  v25.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/jest](https://www.npmjs.com/package/@types/jest) |
| Zowe API Mediation Layer | @types/jest |  v27.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/jest](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/jest) |
| Zowe API Mediation Layer | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe API Mediation Layer | @types/json5 |  v0.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json5](https://www.npmjs.com/package/@types/json5) |
| Zowe API Mediation Layer | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe API Mediation Layer | @types/mkdirp |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mkdirp](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/mkdirp) |
| Zowe API Mediation Layer | @types/node |  v12.12.50 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe API Mediation Layer | @types/node |  v12.20.50 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe API Mediation Layer | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe API Mediation Layer | @types/normalize-package-data |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/normalize-package-data](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/normalize-package-data) |
| Zowe API Mediation Layer | @types/parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/parse-json](https://www.npmjs.com/package/@types/parse-json) |
| Zowe API Mediation Layer | @types/prettier |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prettier](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prettier) |
| Zowe API Mediation Layer | @types/prop-types |  v15.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prop-types](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) |
| Zowe API Mediation Layer | @types/q |  v1.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/q](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/q) |
| Zowe API Mediation Layer | @types/react |  v17.0.31 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) |
| Zowe API Mediation Layer | @types/react |  v18.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) |
| Zowe API Mediation Layer | @types/react-is |  v17.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react-is](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-is) |
| Zowe API Mediation Layer | @types/react-redux |  v7.1.24 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react-redux](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-redux) |
| Zowe API Mediation Layer | @types/react-transition-group |  v4.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react-transition-group](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) |
| Zowe API Mediation Layer | @types/resolve |  v0.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/resolve](https://www.npmjs.com/package/@types/resolve) |
| Zowe API Mediation Layer | @types/scheduler |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/scheduler](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) |
| Zowe API Mediation Layer | @types/sinon |  v7.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sinon](https://www.npmjs.com/package/@types/sinon) |
| Zowe API Mediation Layer | @types/sinonjs__fake-timers |  v6.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sinonjs__fake-timers](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/sinonjs__fake-timers) |
| Zowe API Mediation Layer | @types/sizzle |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sizzle](https://www.npmjs.com/package/@types/sizzle) |
| Zowe API Mediation Layer | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe API Mediation Layer | @types/stack-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/stack-utils](https://www.npmjs.com/package/@types/stack-utils) |
| Zowe API Mediation Layer | @types/stack-utils |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/stack-utils](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/stack-utils) |
| Zowe API Mediation Layer | @types/tapable |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/tapable](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/tapable) |
| Zowe API Mediation Layer | @types/testing-library__jest-dom |  v5.14.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/testing-library__jest-dom](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/testing-library__jest-dom) |
| Zowe API Mediation Layer | @types/uglify-js |  v3.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/uglify-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/uglify-js) |
| Zowe API Mediation Layer | @types/webpack |  v4.41.32 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack) |
| Zowe API Mediation Layer | @types/webpack-sources |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe API Mediation Layer | @types/yargs |  v13.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs) |
| Zowe API Mediation Layer | @types/yargs |  v15.0.14 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs) |
| Zowe API Mediation Layer | @types/yargs-parser |  v21.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs-parser) |
| Zowe API Mediation Layer | @typescript-eslint/eslint-plugin |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/eslint-plugin](https://www.npmjs.com/package/@typescript-eslint/eslint-plugin) |
| Zowe API Mediation Layer | @typescript-eslint/experimental-utils |  v3.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/experimental-utils](https://www.npmjs.com/package/@typescript-eslint/experimental-utils) |
| Zowe API Mediation Layer | @typescript-eslint/experimental-utils |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/experimental-utils](https://www.npmjs.com/package/@typescript-eslint/experimental-utils) |
| Zowe API Mediation Layer | @typescript-eslint/parser |  v4.33.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/parser](https://www.npmjs.com/package/@typescript-eslint/parser) |
| Zowe API Mediation Layer | @typescript-eslint/scope-manager |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/scope-manager](https://www.npmjs.com/package/@typescript-eslint/scope-manager) |
| Zowe API Mediation Layer | @typescript-eslint/types |  v3.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/types](https://www.npmjs.com/package/@typescript-eslint/types) |
| Zowe API Mediation Layer | @typescript-eslint/types |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/types](https://www.npmjs.com/package/@typescript-eslint/types) |
| Zowe API Mediation Layer | @typescript-eslint/typescript-estree |  v3.10.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/typescript-estree](https://www.npmjs.com/package/@typescript-eslint/typescript-estree) |
| Zowe API Mediation Layer | @typescript-eslint/typescript-estree |  v4.33.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/typescript-estree](https://www.npmjs.com/package/@typescript-eslint/typescript-estree) |
| Zowe API Mediation Layer | @typescript-eslint/visitor-keys |  v3.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/visitor-keys](https://www.npmjs.com/package/@typescript-eslint/visitor-keys) |
| Zowe API Mediation Layer | @typescript-eslint/visitor-keys |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/visitor-keys](https://www.npmjs.com/package/@typescript-eslint/visitor-keys) |
| Zowe API Mediation Layer | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe API Mediation Layer | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe API Mediation Layer | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe API Mediation Layer | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe API Mediation Layer | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe API Mediation Layer | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe API Mediation Layer | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe API Mediation Layer | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe API Mediation Layer | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe API Mediation Layer | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe API Mediation Layer | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe API Mediation Layer | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe API Mediation Layer | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe API Mediation Layer | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe API Mediation Layer | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe API Mediation Layer | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe API Mediation Layer | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe API Mediation Layer | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe API Mediation Layer | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe API Mediation Layer | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe API Mediation Layer | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe API Mediation Layer | abbrev |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [abbrev](https://www.npmjs.com/package/abbrev) |
| Zowe API Mediation Layer | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe API Mediation Layer | acorn |  v5.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe API Mediation Layer | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe API Mediation Layer | acorn |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe API Mediation Layer | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe API Mediation Layer | acorn-globals |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-globals](https://www.npmjs.com/package/acorn-globals) |
| Zowe API Mediation Layer | acorn-globals |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-globals](https://www.npmjs.com/package/acorn-globals) |
| Zowe API Mediation Layer | acorn-jsx |  v5.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/acornjs/acorn-jsx) |
| Zowe API Mediation Layer | acorn-walk |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe API Mediation Layer | acorn-walk |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe API Mediation Layer | address |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [address](https://www.npmjs.com/package/address) |
| Zowe API Mediation Layer | adjust-sourcemap-loader |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [adjust-sourcemap-loader](https://www.github.com/bholloway/adjust-sourcemap-loader) |
| Zowe API Mediation Layer | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe API Mediation Layer | agentkeepalive |  v4.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [agentkeepalive](https://fengmk2.com) |
| Zowe API Mediation Layer | agentkeepalive |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [agentkeepalive](https://fengmk2.com) |
| Zowe API Mediation Layer | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe API Mediation Layer | airbnb-prop-types |  v2.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [airbnb-prop-types](https://www.github.com/airbnb/prop-types#readme) |
| Zowe API Mediation Layer | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe API Mediation Layer | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe API Mediation Layer | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe API Mediation Layer | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe API Mediation Layer | alphanum-sort |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [alphanum-sort](https://www.github.com/TrySound/alphanum-sort) |
| Zowe API Mediation Layer | ansi-align |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ansi-align](https://www.github.com/nexdrew/ansi-align#readme) |
| Zowe API Mediation Layer | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe API Mediation Layer | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe API Mediation Layer | ansi-escapes |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-escapes |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](https://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-html |  v0.0.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html](https://www.github.com/Tjatse/ansi-html) |
| Zowe API Mediation Layer | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-regex |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-regex |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe API Mediation Layer | ansi-styles |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](https://sindresorhus.com) |
| Zowe API Mediation Layer | ansicolors |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [ansicolors](http://thlorenz.com) |
| Zowe API Mediation Layer | ansistyles |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ansistyles](http://thlorenz.com) |
| Zowe API Mediation Layer | any-observable |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [any-observable](http://sindresorhus.com) |
| Zowe API Mediation Layer | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe API Mediation Layer | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe API Mediation Layer | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe API Mediation Layer | aproba |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe API Mediation Layer | arch |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [arch](https://www.github.com/feross/arch) |
| Zowe API Mediation Layer | archy |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [archy](http://substack.net) |
| Zowe API Mediation Layer | are-we-there-yet |  v1.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [are-we-there-yet](https://www.github.com/iarna/are-we-there-yet) |
| Zowe API Mediation Layer | are-we-there-yet |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [are-we-there-yet](https://www.github.com/npm/are-we-there-yet) |
| Zowe API Mediation Layer | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe API Mediation Layer | argparse |  v2.0.1 | Python-2.0 | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe API Mediation Layer | aria-query |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe API Mediation Layer | aria-query |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe API Mediation Layer | aria-query |  v5.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe API Mediation Layer | arity-n |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [arity-n](https://www.github.com/stoeffel/arityN) |
| Zowe API Mediation Layer | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe API Mediation Layer | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe API Mediation Layer | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe API Mediation Layer | array-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-equal](http://jongleberry.com) |
| Zowe API Mediation Layer | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe API Mediation Layer | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe API Mediation Layer | array-includes |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [array-includes](http://ljharb.codes) |
| Zowe API Mediation Layer | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe API Mediation Layer | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe API Mediation Layer | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe API Mediation Layer | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe API Mediation Layer | array.prototype.find |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.find](https://www.npmjs.com/package/array.prototype.find) |
| Zowe API Mediation Layer | array.prototype.flat |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flat](http://ljharb.codes) |
| Zowe API Mediation Layer | array.prototype.flatmap |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flatmap](http://ljharb.codes) |
| Zowe API Mediation Layer | arrify |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [arrify](http://sindresorhus.com) |
| Zowe API Mediation Layer | asap |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [asap](https://www.npmjs.com/package/asap) |
| Zowe API Mediation Layer | asn1 |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe API Mediation Layer | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe API Mediation Layer | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe API Mediation Layer | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe API Mediation Layer | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe API Mediation Layer | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe API Mediation Layer | astral-regex |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [astral-regex](https://www.github.com/kevva) |
| Zowe API Mediation Layer | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe API Mediation Layer | async |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe API Mediation Layer | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe API Mediation Layer | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe API Mediation Layer | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe API Mediation Layer | at-least-node |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [at-least-node](https://www.github.com/RyanZim/at-least-node#readme) |
| Zowe API Mediation Layer | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe API Mediation Layer | autolinker |  v0.28.1 | [MIT](http://opensource.org/licenses/mit-license) | [autolinker](https://www.github.com/gregjacobs/Autolinker.js) |
| Zowe API Mediation Layer | autoprefixer |  v9.8.8 | [MIT](http://opensource.org/licenses/mit-license) | [autoprefixer](https://www.npmjs.com/package/autoprefixer) |
| Zowe API Mediation Layer | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe API Mediation Layer | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe API Mediation Layer | axe-core |  v4.4.1 | [Mozilla Public License 2.0](https://www.mozilla.org/media/MPL/2.0/index.815ca599c9df.txt) | [axe-core](https://www.deque.com/axe/) |
| Zowe API Mediation Layer | axios |  v0.21.4 | [MIT](http://opensource.org/licenses/mit-license) | [axios](https://axios-http.com/) |
| Zowe API Mediation Layer | axobject-query |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe API Mediation Layer | babel-eslint |  v10.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-eslint](https://www.github.com/babel/babel-eslint) |
| Zowe API Mediation Layer | babel-extract-comments |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-extract-comments](https://www.github.com/jonschlinkert/babel-extract-comments) |
| Zowe API Mediation Layer | babel-jest |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-jest](https://www.npmjs.com/package/babel-jest) |
| Zowe API Mediation Layer | babel-loader |  v8.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe API Mediation Layer | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe API Mediation Layer | babel-plugin-emotion |  v10.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-emotion](https://emotion.sh/) |
| Zowe API Mediation Layer | babel-plugin-istanbul |  v5.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [babel-plugin-istanbul](https://www.github.com/istanbuljs/babel-plugin-istanbul#readme) |
| Zowe API Mediation Layer | babel-plugin-istanbul |  v6.1.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [babel-plugin-istanbul](https://www.github.com/istanbuljs/babel-plugin-istanbul#readme) |
| Zowe API Mediation Layer | babel-plugin-jest-hoist |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-jest-hoist](https://www.npmjs.com/package/babel-plugin-jest-hoist) |
| Zowe API Mediation Layer | babel-plugin-macros |  v2.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-macros](https://www.github.com/kentcdodds/babel-plugin-macros#readme) |
| Zowe API Mediation Layer | babel-plugin-macros |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-macros](https://www.github.com/kentcdodds/babel-plugin-macros#readme) |
| Zowe API Mediation Layer | babel-plugin-named-asset-import |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-named-asset-import](https://www.npmjs.com/package/babel-plugin-named-asset-import) |
| Zowe API Mediation Layer | babel-plugin-polyfill-corejs2 |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs2](https://www.npmjs.com/package/babel-plugin-polyfill-corejs2) |
| Zowe API Mediation Layer | babel-plugin-polyfill-corejs3 |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs3](https://www.npmjs.com/package/babel-plugin-polyfill-corejs3) |
| Zowe API Mediation Layer | babel-plugin-polyfill-regenerator |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-regenerator](https://www.npmjs.com/package/babel-plugin-polyfill-regenerator) |
| Zowe API Mediation Layer | babel-plugin-syntax-jsx |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-jsx](https://www.npmjs.com/package/babel-plugin-syntax-jsx) |
| Zowe API Mediation Layer | babel-plugin-syntax-object-rest-spread |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-object-rest-spread](https://www.npmjs.com/package/babel-plugin-syntax-object-rest-spread) |
| Zowe API Mediation Layer | babel-plugin-transform-object-rest-spread |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-object-rest-spread](https://www.npmjs.com/package/babel-plugin-transform-object-rest-spread) |
| Zowe API Mediation Layer | babel-plugin-transform-react-remove-prop-types |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-react-remove-prop-types](https://www.npmjs.com/package/babel-plugin-transform-react-remove-prop-types) |
| Zowe API Mediation Layer | babel-preset-current-node-syntax |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-current-node-syntax](https://www.github.com/nicolo-ribaudo) |
| Zowe API Mediation Layer | babel-preset-jest |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-jest](https://www.npmjs.com/package/babel-preset-jest) |
| Zowe API Mediation Layer | babel-preset-react-app |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-react-app](https://www.npmjs.com/package/babel-preset-react-app) |
| Zowe API Mediation Layer | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe API Mediation Layer | babylon |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babylon](https://babeljs.io/) |
| Zowe API Mediation Layer | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe API Mediation Layer | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe API Mediation Layer | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe API Mediation Layer | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe API Mediation Layer | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe API Mediation Layer | bfj |  v7.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [bfj](https://gitlab.com/philbooth/bfj) |
| Zowe API Mediation Layer | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe API Mediation Layer | bin-links |  v2.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [bin-links](https://www.npmjs.com/package/bin-links) |
| Zowe API Mediation Layer | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe API Mediation Layer | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe API Mediation Layer | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe API Mediation Layer | blob-util |  v2.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [blob-util](https://www.npmjs.com/package/blob-util) |
| Zowe API Mediation Layer | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe API Mediation Layer | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe API Mediation Layer | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe API Mediation Layer | body-parser |  v1.18.3 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe API Mediation Layer | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe API Mediation Layer | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe API Mediation Layer | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe API Mediation Layer | boxen |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [boxen](http://sindresorhus.com) |
| Zowe API Mediation Layer | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe API Mediation Layer | brace-expansion |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe API Mediation Layer | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe API Mediation Layer | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe API Mediation Layer | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe API Mediation Layer | browser-process-hrtime |  v1.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [browser-process-hrtime](https://www.npmjs.com/package/browser-process-hrtime) |
| Zowe API Mediation Layer | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe API Mediation Layer | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe API Mediation Layer | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe API Mediation Layer | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe API Mediation Layer | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe API Mediation Layer | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe API Mediation Layer | browserslist |  v4.14.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe API Mediation Layer | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe API Mediation Layer | bser |  v2.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [bser](https://facebook.github.io/watchman/docs/bser.html) |
| Zowe API Mediation Layer | btoa |  v1.2.1 | (MIT OR Apache-2.0) | [btoa](https://git.coolaj86.com/coolaj86/btoa.js.git) |
| Zowe API Mediation Layer | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe API Mediation Layer | buffer-crc32 |  v0.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-crc32](https://www.github.com/brianloveswords/buffer-crc32) |
| Zowe API Mediation Layer | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe API Mediation Layer | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe API Mediation Layer | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe API Mediation Layer | builtin-modules |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](https://sindresorhus.com) |
| Zowe API Mediation Layer | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe API Mediation Layer | builtins |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [builtins](https://www.npmjs.com/package/builtins) |
| Zowe API Mediation Layer | byte-size |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [byte-size](https://www.npmjs.com/package/byte-size) |
| Zowe API Mediation Layer | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe API Mediation Layer | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe API Mediation Layer | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe API Mediation Layer | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe API Mediation Layer | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe API Mediation Layer | cachedir |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [cachedir](https://www.npmjs.com/package/cachedir) |
| Zowe API Mediation Layer | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe API Mediation Layer | caller-callsite |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caller-callsite](http://sindresorhus.com) |
| Zowe API Mediation Layer | caller-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caller-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | callsites |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe API Mediation Layer | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe API Mediation Layer | camel-case |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) |
| Zowe API Mediation Layer | camelcase |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe API Mediation Layer | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe API Mediation Layer | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe API Mediation Layer | caniuse-api |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caniuse-api](https://www.npmjs.com/package/caniuse-api) |
| Zowe API Mediation Layer | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe API Mediation Layer | capture-exit |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [capture-exit](https://www.github.com/stefanpenner/capture-exit#readme) |
| Zowe API Mediation Layer | capture-stack-trace |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [capture-stack-trace](https://www.github.com/floatdrop) |
| Zowe API Mediation Layer | case-sensitive-paths-webpack-plugin |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [case-sensitive-paths-webpack-plugin](https://www.github.com/Urthen/case-sensitive-paths-webpack-plugin#readme) |
| Zowe API Mediation Layer | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe API Mediation Layer | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe API Mediation Layer | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe API Mediation Layer | chalk |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe API Mediation Layer | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe API Mediation Layer | char-regex |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [char-regex](https://www.npmjs.com/package/char-regex) |
| Zowe API Mediation Layer | charcodes |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [charcodes](https://www.github.com/xtuc/charcodes#readme) |
| Zowe API Mediation Layer | check-more-types |  v2.24.0 | [MIT](http://opensource.org/licenses/mit-license) | [check-more-types](https://www.github.com/kensho/check-more-types) |
| Zowe API Mediation Layer | check-types |  v11.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-types](https://gitlab.com/philbooth/check-types.js) |
| Zowe API Mediation Layer | cheerio |  v1.0.0-rc.10 | [MIT](http://opensource.org/licenses/mit-license) | [cheerio](https://cheerio.js.org/) |
| Zowe API Mediation Layer | cheerio-select |  v1.6.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [cheerio-select](https://www.npmjs.com/package/cheerio-select) |
| Zowe API Mediation Layer | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe API Mediation Layer | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe API Mediation Layer | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe API Mediation Layer | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe API Mediation Layer | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe API Mediation Layer | ci-info |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [ci-info](https://www.github.com/watson/ci-info) |
| Zowe API Mediation Layer | ci-info |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ci-info](https://www.github.com/watson/ci-info) |
| Zowe API Mediation Layer | cidr-regex |  v3.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [cidr-regex](https://www.npmjs.com/package/cidr-regex) |
| Zowe API Mediation Layer | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe API Mediation Layer | circular-json-es6 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [circular-json-es6](https://www.github.com/yyx990803/circular-json-es6#readme) |
| Zowe API Mediation Layer | cjs-module-lexer |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [cjs-module-lexer](https://www.github.com/guybedford/cjs-module-lexer#readme) |
| Zowe API Mediation Layer | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe API Mediation Layer | classnames |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [classnames](https://www.npmjs.com/package/classnames) |
| Zowe API Mediation Layer | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe API Mediation Layer | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe API Mediation Layer | cli-boxes |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-boxes](http://sindresorhus.com) |
| Zowe API Mediation Layer | cli-columns |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [cli-columns](https://www.github.com/shannonmoeller/cli-columns#readme) |
| Zowe API Mediation Layer | cli-cursor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe API Mediation Layer | cli-cursor |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe API Mediation Layer | cli-table3 |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [cli-table3](https://www.github.com/cli-table/cli-table3) |
| Zowe API Mediation Layer | cli-truncate |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cli-truncate](http://sindresorhus.com) |
| Zowe API Mediation Layer | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe API Mediation Layer | cliui |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe API Mediation Layer | clone |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe API Mediation Layer | clsx |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [clsx](https://lukeed.com) |
| Zowe API Mediation Layer | cmd-shim |  v4.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cmd-shim](https://www.npmjs.com/package/cmd-shim) |
| Zowe API Mediation Layer | co |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [co](https://www.npmjs.com/package/co) |
| Zowe API Mediation Layer | coa |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [coa](https://www.github.com/veged/coa) |
| Zowe API Mediation Layer | code-point-at |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [code-point-at](http://sindresorhus.com) |
| Zowe API Mediation Layer | collect-v8-coverage |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [collect-v8-coverage](https://www.npmjs.com/package/collect-v8-coverage) |
| Zowe API Mediation Layer | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe API Mediation Layer | color |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [color](https://www.npmjs.com/package/color) |
| Zowe API Mediation Layer | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe API Mediation Layer | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe API Mediation Layer | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe API Mediation Layer | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe API Mediation Layer | color-string |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-string](https://www.npmjs.com/package/color-string) |
| Zowe API Mediation Layer | color-support |  v1.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [color-support](http://blog.izs.me/) |
| Zowe API Mediation Layer | colors |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [colors](https://www.github.com/Marak/colors.js) |
| Zowe API Mediation Layer | columnify |  v1.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [columnify](https://www.github.com/timoxley/columnify) |
| Zowe API Mediation Layer | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe API Mediation Layer | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe API Mediation Layer | commander |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe API Mediation Layer | commander |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe API Mediation Layer | common-ancestor-path |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [common-ancestor-path](https://izs.me) |
| Zowe API Mediation Layer | common-tags |  v1.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [common-tags](https://www.github.com/zspecza/common-tags) |
| Zowe API Mediation Layer | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe API Mediation Layer | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe API Mediation Layer | compose-function |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [compose-function](https://www.github.com/stoeffel/compose-function) |
| Zowe API Mediation Layer | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe API Mediation Layer | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe API Mediation Layer | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe API Mediation Layer | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe API Mediation Layer | concat-with-sourcemaps |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [concat-with-sourcemaps](https://www.github.com/floridoo/concat-with-sourcemaps) |
| Zowe API Mediation Layer | concurrently |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [concurrently](https://www.npmjs.com/package/concurrently) |
| Zowe API Mediation Layer | configstore |  v3.1.5 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [configstore](http://sindresorhus.com) |
| Zowe API Mediation Layer | confusing-browser-globals |  v1.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [confusing-browser-globals](https://www.npmjs.com/package/confusing-browser-globals) |
| Zowe API Mediation Layer | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe API Mediation Layer | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe API Mediation Layer | console-control-strings |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [console-control-strings](http://re-becca.org/) |
| Zowe API Mediation Layer | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe API Mediation Layer | contains-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [contains-path](https://www.github.com/jonschlinkert/contains-path) |
| Zowe API Mediation Layer | content-disposition |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe API Mediation Layer | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe API Mediation Layer | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe API Mediation Layer | convert-source-map |  v0.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe API Mediation Layer | convert-source-map |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe API Mediation Layer | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe API Mediation Layer | cookie |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe API Mediation Layer | cookie |  v0.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe API Mediation Layer | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe API Mediation Layer | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe API Mediation Layer | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe API Mediation Layer | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe API Mediation Layer | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe API Mediation Layer | core-js |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe API Mediation Layer | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe API Mediation Layer | core-js-pure |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-pure](https://www.npmjs.com/package/core-js-pure) |
| Zowe API Mediation Layer | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe API Mediation Layer | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe API Mediation Layer | cors |  v2.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [cors](https://www.github.com/troygoode/) |
| Zowe API Mediation Layer | cosmiconfig |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe API Mediation Layer | cosmiconfig |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe API Mediation Layer | cosmiconfig |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe API Mediation Layer | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe API Mediation Layer | create-error-class |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [create-error-class](https://www.github.com/floatdrop) |
| Zowe API Mediation Layer | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe API Mediation Layer | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe API Mediation Layer | create-react-class |  v15.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-react-class](https://facebook.github.io/react/) |
| Zowe API Mediation Layer | cross-env |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [cross-env](https://www.github.com/kentcdodds/cross-env#readme) |
| Zowe API Mediation Layer | cross-fetch |  v3.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-fetch](https://www.github.com/lquixada/cross-fetch) |
| Zowe API Mediation Layer | cross-spawn |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](http://indigounited.com) |
| Zowe API Mediation Layer | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe API Mediation Layer | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe API Mediation Layer | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe API Mediation Layer | crypto-random-string |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-random-string](http://sindresorhus.com) |
| Zowe API Mediation Layer | css |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe API Mediation Layer | css |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe API Mediation Layer | css-blank-pseudo |  v0.1.4 | CC0-1.0 | [css-blank-pseudo](https://www.github.com/csstools/css-blank-pseudo#readme) |
| Zowe API Mediation Layer | css-color-names |  v0.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [css-color-names](http://www.daveeddy.com) |
| Zowe API Mediation Layer | css-declaration-sorter |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-declaration-sorter](https://selwyn.cc/) |
| Zowe API Mediation Layer | css-has-pseudo |  v0.10.0 | CC0-1.0 | [css-has-pseudo](https://www.github.com/csstools/css-has-pseudo#readme) |
| Zowe API Mediation Layer | css-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe API Mediation Layer | css-prefers-color-scheme |  v3.1.1 | CC0-1.0 | [css-prefers-color-scheme](https://www.github.com/csstools/css-prefers-color-scheme#readme) |
| Zowe API Mediation Layer | css-select |  v2.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe API Mediation Layer | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe API Mediation Layer | css-select-base-adapter |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-select-base-adapter](https://www.github.com/nrkn/css-select-base-adapter#readme) |
| Zowe API Mediation Layer | css-tree |  v1.0.0-alpha.37 | [MIT](http://opensource.org/licenses/mit-license) | [css-tree](https://www.github.com/lahmatiy) |
| Zowe API Mediation Layer | css-tree |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-tree](https://www.github.com/lahmatiy) |
| Zowe API Mediation Layer | css-vendor |  v2.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [css-vendor](https://www.npmjs.com/package/css-vendor) |
| Zowe API Mediation Layer | css-what |  v3.4.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe API Mediation Layer | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe API Mediation Layer | css.escape |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [css.escape](https://mths.be/cssescape) |
| Zowe API Mediation Layer | cssdb |  v4.4.0 | CC0-1.0 | [cssdb](https://www.github.com/csstools/cssdb#readme) |
| Zowe API Mediation Layer | cssesc |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe API Mediation Layer | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe API Mediation Layer | cssnano |  v4.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | cssnano-preset-default |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-preset-default](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | cssnano-util-get-arguments |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-get-arguments](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | cssnano-util-get-match |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-get-match](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | cssnano-util-raw-cache |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-raw-cache](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | cssnano-util-same-parent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-same-parent](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | csso |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [csso](https://www.github.com/css/csso) |
| Zowe API Mediation Layer | cssom |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [cssom](https://www.npmjs.com/package/cssom) |
| Zowe API Mediation Layer | cssom |  v0.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [cssom](https://www.npmjs.com/package/cssom) |
| Zowe API Mediation Layer | cssstyle |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssstyle](https://www.github.com/jsakas/CSSStyleDeclaration) |
| Zowe API Mediation Layer | cssstyle |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssstyle](https://www.github.com/jsdom/cssstyle) |
| Zowe API Mediation Layer | csstype |  v2.6.20 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe API Mediation Layer | csstype |  v3.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe API Mediation Layer | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe API Mediation Layer | cypress |  v6.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cypress](https://www.github.com/cypress-io/cypress) |
| Zowe API Mediation Layer | cypress-file-upload |  v5.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [cypress-file-upload](https://www.github.com/abramenal/cypress-file-upload#readme) |
| Zowe API Mediation Layer | d |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [d](http://www.medikoo.com/) |
| Zowe API Mediation Layer | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe API Mediation Layer | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe API Mediation Layer | data-urls |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [data-urls](https://domenic.me/) |
| Zowe API Mediation Layer | data-urls |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [data-urls](https://domenic.me/) |
| Zowe API Mediation Layer | date-fns |  v1.30.1 | [MIT](http://opensource.org/licenses/mit-license) | [date-fns](https://www.npmjs.com/package/date-fns) |
| Zowe API Mediation Layer | date-fns |  v2.28.0 | [MIT](http://opensource.org/licenses/mit-license) | [date-fns](https://www.npmjs.com/package/date-fns) |
| Zowe API Mediation Layer | dateformat |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dateformat](https://www.github.com/felixge/node-dateformat) |
| Zowe API Mediation Layer | dayjs |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [dayjs](https://day.js.org/) |
| Zowe API Mediation Layer | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe API Mediation Layer | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe API Mediation Layer | debug |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe API Mediation Layer | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe API Mediation Layer | debuglog |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [debuglog](https://www.npmjs.com/package/debuglog) |
| Zowe API Mediation Layer | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe API Mediation Layer | decimal.js |  v10.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [decimal.js](https://www.npmjs.com/package/decimal.js) |
| Zowe API Mediation Layer | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe API Mediation Layer | dedent |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [dedent](https://www.github.com/dmnd/dedent) |
| Zowe API Mediation Layer | deep-diff |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [deep-diff](https://www.npmjs.com/package/deep-diff) |
| Zowe API Mediation Layer | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe API Mediation Layer | deep-equal-ident |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal-ident](https://www.github.com/fkling/deep-equal-ident) |
| Zowe API Mediation Layer | deep-extend |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [deep-extend](https://www.github.com/unclechu/node-deep-extend) |
| Zowe API Mediation Layer | deep-is |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [deep-is](http://thlorenz.com) |
| Zowe API Mediation Layer | deepmerge |  v4.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [deepmerge](https://www.github.com/TehShrike/deepmerge) |
| Zowe API Mediation Layer | default-gateway |  v4.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe API Mediation Layer | defaults |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [defaults](https://www.npmjs.com/package/defaults) |
| Zowe API Mediation Layer | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe API Mediation Layer | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe API Mediation Layer | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe API Mediation Layer | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe API Mediation Layer | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe API Mediation Layer | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe API Mediation Layer | delegates |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delegates](https://www.npmjs.com/package/delegates) |
| Zowe API Mediation Layer | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe API Mediation Layer | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe API Mediation Layer | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe API Mediation Layer | destroy |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe API Mediation Layer | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe API Mediation Layer | detect-newline |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-newline](http://sindresorhus.com) |
| Zowe API Mediation Layer | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe API Mediation Layer | detect-port-alt |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [detect-port-alt](https://www.github.com/node-modules/detect-port) |
| Zowe API Mediation Layer | dezalgo |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [dezalgo](https://www.github.com/npm/dezalgo) |
| Zowe API Mediation Layer | diff |  v4.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe API Mediation Layer | diff |  v5.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe API Mediation Layer | diff-sequences |  v25.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe API Mediation Layer | diff-sequences |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe API Mediation Layer | diff-sequences |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe API Mediation Layer | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe API Mediation Layer | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe API Mediation Layer | discontinuous-range |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [discontinuous-range](https://www.github.com/dtudury/discontinuous-range) |
| Zowe API Mediation Layer | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe API Mediation Layer | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe API Mediation Layer | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe API Mediation Layer | doctrine |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe API Mediation Layer | doctrine |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe API Mediation Layer | dom-accessibility-api |  v0.5.14 | [MIT](http://opensource.org/licenses/mit-license) | [dom-accessibility-api](https://www.npmjs.com/package/dom-accessibility-api) |
| Zowe API Mediation Layer | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe API Mediation Layer | dom-helpers |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-helpers](https://www.github.com/react-bootstrap/dom-helpers#readme) |
| Zowe API Mediation Layer | dom-serializer |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe API Mediation Layer | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe API Mediation Layer | dom-testing-library |  v3.19.4 | [MIT](http://opensource.org/licenses/mit-license) | [dom-testing-library](https://www.github.com/kentcdodds/dom-testing-library#readme) |
| Zowe API Mediation Layer | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe API Mediation Layer | domelementtype |  v1.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe API Mediation Layer | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe API Mediation Layer | domexception |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [domexception](https://domenic.me/) |
| Zowe API Mediation Layer | domexception |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [domexception](https://domenic.me/) |
| Zowe API Mediation Layer | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe API Mediation Layer | dompurify |  v2.3.6 | (MPL-2.0 OR Apache-2.0) | [dompurify](https://www.github.com/cure53/DOMPurify) |
| Zowe API Mediation Layer | domutils |  v1.7.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe API Mediation Layer | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe API Mediation Layer | dot-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [dot-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) |
| Zowe API Mediation Layer | dot-prop |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [dot-prop](http://sindresorhus.com) |
| Zowe API Mediation Layer | dot-prop |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [dot-prop](http://sindresorhus.com) |
| Zowe API Mediation Layer | dotenv |  v8.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [dotenv](https://www.npmjs.com/package/dotenv) |
| Zowe API Mediation Layer | dotenv-expand |  v5.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [dotenv-expand](https://www.npmjs.com/package/dotenv-expand) |
| Zowe API Mediation Layer | duplexer |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [duplexer](https://www.github.com/Raynos/duplexer) |
| Zowe API Mediation Layer | duplexer3 |  v0.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [duplexer3](http://www.fknsrs.biz/) |
| Zowe API Mediation Layer | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe API Mediation Layer | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe API Mediation Layer | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe API Mediation Layer | ejs |  v2.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ejs](https://www.github.com/mde/ejs) |
| Zowe API Mediation Layer | ejs |  v3.1.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ejs](https://www.github.com/mde/ejs) |
| Zowe API Mediation Layer | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe API Mediation Layer | elegant-spinner |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [elegant-spinner](http://sindresorhus.com) |
| Zowe API Mediation Layer | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe API Mediation Layer | emitter-component |  v1.1.1 | UNKNOWN | [emitter-component](https://www.npmjs.com/package/emitter-component) |
| Zowe API Mediation Layer | emittery |  v0.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [emittery](https://sindresorhus.com) |
| Zowe API Mediation Layer | emoji-regex |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe API Mediation Layer | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe API Mediation Layer | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe API Mediation Layer | emoji-regex |  v9.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe API Mediation Layer | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe API Mediation Layer | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe API Mediation Layer | emotion-theming |  v10.0.27 | [MIT](http://opensource.org/licenses/mit-license) | [emotion-theming](https://emotion.sh/) |
| Zowe API Mediation Layer | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe API Mediation Layer | encoding |  v0.1.13 | [MIT](http://opensource.org/licenses/mit-license) | [encoding](https://www.npmjs.com/package/encoding) |
| Zowe API Mediation Layer | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe API Mediation Layer | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe API Mediation Layer | enquirer |  v2.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [enquirer](https://www.github.com/enquirer/enquirer) |
| Zowe API Mediation Layer | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe API Mediation Layer | env-paths |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [env-paths](http://sindresorhus.com) |
| Zowe API Mediation Layer | enzyme |  v3.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [enzyme](http://airbnb.io/enzyme/) |
| Zowe API Mediation Layer | enzyme-adapter-react-16 |  v1.15.6 | [MIT](http://opensource.org/licenses/mit-license) | [enzyme-adapter-react-16](https://enzymejs.github.io/enzyme/) |
| Zowe API Mediation Layer | enzyme-adapter-utils |  v1.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [enzyme-adapter-utils](https://enzymejs.github.io/enzyme/) |
| Zowe API Mediation Layer | enzyme-matchers |  v7.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [enzyme-matchers](https://www.github.com/FormidableLabs/enzyme-matchers/packages/enzyme-matchers#readme) |
| Zowe API Mediation Layer | enzyme-shallow-equal |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [enzyme-shallow-equal](https://enzymejs.github.io/enzyme/) |
| Zowe API Mediation Layer | enzyme-to-json |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [enzyme-to-json](https://www.github.com/adriantoine/enzyme-to-json#readme) |
| Zowe API Mediation Layer | err-code |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [err-code](http://indigounited.com) |
| Zowe API Mediation Layer | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe API Mediation Layer | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe API Mediation Layer | error-stack-parser |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [error-stack-parser](https://www.stacktracejs.com/) |
| Zowe API Mediation Layer | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe API Mediation Layer | es-shim-unscopables |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [es-shim-unscopables](https://www.github.com/ljharb/es-shim-unscopables#readme) |
| Zowe API Mediation Layer | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe API Mediation Layer | es5-ext |  v0.10.61 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es5-ext](http://www.medikoo.com/) |
| Zowe API Mediation Layer | es6-iterator |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [es6-iterator](http://www.medikoo.com/) |
| Zowe API Mediation Layer | es6-symbol |  v3.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es6-symbol](http://www.medikoo.com/) |
| Zowe API Mediation Layer | es6-weak-map |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es6-weak-map](http://www.medikoo.com/) |
| Zowe API Mediation Layer | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe API Mediation Layer | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe API Mediation Layer | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe API Mediation Layer | escape-string-regexp |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe API Mediation Layer | escape-string-regexp |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](https://sindresorhus.com) |
| Zowe API Mediation Layer | escodegen |  v1.14.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [escodegen](https://www.github.com/estools/escodegen) |
| Zowe API Mediation Layer | escodegen |  v2.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [escodegen](https://www.github.com/estools/escodegen) |
| Zowe API Mediation Layer | eslint |  v7.32.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe API Mediation Layer | eslint-config-airbnb |  v16.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb](https://www.github.com/airbnb/javascript) |
| Zowe API Mediation Layer | eslint-config-airbnb-base |  v12.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb-base](https://www.github.com/airbnb/javascript) |
| Zowe API Mediation Layer | eslint-config-prettier |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-prettier](https://www.npmjs.com/package/eslint-config-prettier) |
| Zowe API Mediation Layer | eslint-config-react-app |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-react-app](https://www.npmjs.com/package/eslint-config-react-app) |
| Zowe API Mediation Layer | eslint-import-resolver-node |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-import-resolver-node](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe API Mediation Layer | eslint-module-utils |  v2.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-module-utils](https://www.github.com/import-js/eslint-plugin-import#readme) |
| Zowe API Mediation Layer | eslint-plugin-flowtype |  v5.10.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [eslint-plugin-flowtype](http://gajus.com) |
| Zowe API Mediation Layer | eslint-plugin-flowtype |  v5.7.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [eslint-plugin-flowtype](http://gajus.com) |
| Zowe API Mediation Layer | eslint-plugin-header |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-header](https://www.npmjs.com/package/eslint-plugin-header) |
| Zowe API Mediation Layer | eslint-plugin-import |  v2.23.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-import](https://www.github.com/benmosher/eslint-plugin-import) |
| Zowe API Mediation Layer | eslint-plugin-import |  v2.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-import](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe API Mediation Layer | eslint-plugin-jest |  v24.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jest](http://jkimbo.com) |
| Zowe API Mediation Layer | eslint-plugin-jsx-a11y |  v6.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jsx-a11y](https://www.npmjs.com/package/eslint-plugin-jsx-a11y) |
| Zowe API Mediation Layer | eslint-plugin-jsx-a11y |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jsx-a11y](https://www.npmjs.com/package/eslint-plugin-jsx-a11y) |
| Zowe API Mediation Layer | eslint-plugin-prettier |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-prettier](https://www.github.com/prettier/eslint-plugin-prettier#readme) |
| Zowe API Mediation Layer | eslint-plugin-react |  v7.23.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react](https://www.github.com/yannickcr/eslint-plugin-react) |
| Zowe API Mediation Layer | eslint-plugin-react |  v7.29.4 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react](https://www.github.com/yannickcr/eslint-plugin-react) |
| Zowe API Mediation Layer | eslint-plugin-react-hooks |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react-hooks](https://reactjs.org/) |
| Zowe API Mediation Layer | eslint-plugin-testing-library |  v3.10.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-testing-library](https://www.github.com/testing-library/eslint-plugin-testing-library) |
| Zowe API Mediation Layer | eslint-restricted-globals |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-restricted-globals](https://www.npmjs.com/package/eslint-restricted-globals) |
| Zowe API Mediation Layer | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe API Mediation Layer | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe API Mediation Layer | eslint-utils |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe API Mediation Layer | eslint-utils |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe API Mediation Layer | eslint-visitor-keys |  v1.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe API Mediation Layer | eslint-visitor-keys |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe API Mediation Layer | eslint-webpack-plugin |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-webpack-plugin](https://www.github.com/webpack-contrib/eslint-webpack-plugin) |
| Zowe API Mediation Layer | espree |  v7.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe API Mediation Layer | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe API Mediation Layer | esquery |  v1.4.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe API Mediation Layer | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe API Mediation Layer | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe API Mediation Layer | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe API Mediation Layer | estree-walker |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [estree-walker](https://www.npmjs.com/package/estree-walker) |
| Zowe API Mediation Layer | estree-walker |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [estree-walker](https://www.npmjs.com/package/estree-walker) |
| Zowe API Mediation Layer | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe API Mediation Layer | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe API Mediation Layer | event-emitter |  v0.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [event-emitter](http://www.medikoo.com/) |
| Zowe API Mediation Layer | event-stream |  v3.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [event-stream](https://www.github.com/dominictarr/event-stream) |
| Zowe API Mediation Layer | eventemitter2 |  v6.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter2](https://www.npmjs.com/package/eventemitter2) |
| Zowe API Mediation Layer | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe API Mediation Layer | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe API Mediation Layer | eventsource |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eventsource](https://www.github.com/EventSource/eventsource) |
| Zowe API Mediation Layer | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe API Mediation Layer | exception-formatter |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [exception-formatter](https://www.github.com/jwalton) |
| Zowe API Mediation Layer | exec-sh |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [exec-sh](https://www.npmjs.com/package/exec-sh) |
| Zowe API Mediation Layer | execa |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe API Mediation Layer | execa |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe API Mediation Layer | execa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe API Mediation Layer | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe API Mediation Layer | executable |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [executable](https://www.github.com/kevva) |
| Zowe API Mediation Layer | exit |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [exit](https://www.github.com/cowboy/node-exit) |
| Zowe API Mediation Layer | exit-hook |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [exit-hook](http://sindresorhus.com) |
| Zowe API Mediation Layer | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe API Mediation Layer | expect |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe API Mediation Layer | express |  v4.16.4 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe API Mediation Layer | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe API Mediation Layer | ext |  v1.6.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ext](http://www.medikoo.com/) |
| Zowe API Mediation Layer | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe API Mediation Layer | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe API Mediation Layer | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe API Mediation Layer | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe API Mediation Layer | extract-zip |  v1.7.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [extract-zip](https://www.npmjs.com/package/extract-zip) |
| Zowe API Mediation Layer | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe API Mediation Layer | extsprintf |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe API Mediation Layer | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe API Mediation Layer | fast-diff |  v1.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [fast-diff](https://www.npmjs.com/package/fast-diff) |
| Zowe API Mediation Layer | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe API Mediation Layer | fast-json-patch |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-patch](https://www.github.com/Starcounter-Jack/JSON-Patch) |
| Zowe API Mediation Layer | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe API Mediation Layer | fast-levenshtein |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe API Mediation Layer | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe API Mediation Layer | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe API Mediation Layer | fb-watchman |  v2.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [fb-watchman](https://facebook.github.io/watchman/) |
| Zowe API Mediation Layer | fd-slicer |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fd-slicer](https://www.npmjs.com/package/fd-slicer) |
| Zowe API Mediation Layer | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe API Mediation Layer | figures |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](http://sindresorhus.com) |
| Zowe API Mediation Layer | figures |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](http://sindresorhus.com) |
| Zowe API Mediation Layer | file-entry-cache |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe API Mediation Layer | file-loader |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe API Mediation Layer | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe API Mediation Layer | filelist |  v1.0.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [filelist](https://www.github.com/mde/filelist) |
| Zowe API Mediation Layer | filesize |  v6.1.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [filesize](https://filesizejs.com/) |
| Zowe API Mediation Layer | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe API Mediation Layer | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe API Mediation Layer | finalhandler |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe API Mediation Layer | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe API Mediation Layer | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe API Mediation Layer | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe API Mediation Layer | find-root |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-root](https://www.npmjs.com/package/find-root) |
| Zowe API Mediation Layer | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | flat-cache |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe API Mediation Layer | flatted |  v3.2.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [flatted](https://www.github.com/WebReflection/flatted#readme) |
| Zowe API Mediation Layer | flatten |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [flatten](https://www.github.com/mk-pmb/flatten-js/#readme) |
| Zowe API Mediation Layer | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe API Mediation Layer | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe API Mediation Layer | for-each |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [for-each](https://www.github.com/Raynos/for-each) |
| Zowe API Mediation Layer | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe API Mediation Layer | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe API Mediation Layer | fork-ts-checker-webpack-plugin |  v4.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [fork-ts-checker-webpack-plugin](https://www.npmjs.com/package/fork-ts-checker-webpack-plugin) |
| Zowe API Mediation Layer | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe API Mediation Layer | form-data |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe API Mediation Layer | form-data-encoder |  v1.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [form-data-encoder](https://www.npmjs.com/package/form-data-encoder) |
| Zowe API Mediation Layer | formdata-node |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [formdata-node](https://www.npmjs.com/package/formdata-node) |
| Zowe API Mediation Layer | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe API Mediation Layer | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe API Mediation Layer | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe API Mediation Layer | from |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [from](http://dominictarr.com) |
| Zowe API Mediation Layer | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe API Mediation Layer | fs-extra |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe API Mediation Layer | fs-extra |  v8.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe API Mediation Layer | fs-extra |  v9.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe API Mediation Layer | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe API Mediation Layer | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe API Mediation Layer | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe API Mediation Layer | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe API Mediation Layer | function.prototype.name |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [function.prototype.name](https://www.npmjs.com/package/function.prototype.name) |
| Zowe API Mediation Layer | functional-red-black-tree |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [functional-red-black-tree](https://www.npmjs.com/package/functional-red-black-tree) |
| Zowe API Mediation Layer | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe API Mediation Layer | gauge |  v2.7.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gauge](https://www.github.com/iarna/gauge) |
| Zowe API Mediation Layer | gauge |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gauge](https://www.github.com/npm/gauge) |
| Zowe API Mediation Layer | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe API Mediation Layer | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe API Mediation Layer | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe API Mediation Layer | get-own-enumerable-property-symbols |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-own-enumerable-property-symbols](https://www.github.com/mightyiam/get-own-enumerable-property-symbols#readme) |
| Zowe API Mediation Layer | get-package-type |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-package-type](https://www.github.com/cfware/get-package-type#readme) |
| Zowe API Mediation Layer | get-stream |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe API Mediation Layer | get-stream |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe API Mediation Layer | get-stream |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe API Mediation Layer | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe API Mediation Layer | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe API Mediation Layer | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe API Mediation Layer | getos |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [getos](https://www.github.com/retrohacker/getos) |
| Zowe API Mediation Layer | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe API Mediation Layer | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe API Mediation Layer | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe API Mediation Layer | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe API Mediation Layer | global-dirs |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [global-dirs](http://sindresorhus.com) |
| Zowe API Mediation Layer | global-dirs |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-dirs](https://sindresorhus.com) |
| Zowe API Mediation Layer | global-modules |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe API Mediation Layer | global-prefix |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe API Mediation Layer | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe API Mediation Layer | globals |  v13.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](https://sindresorhus.com) |
| Zowe API Mediation Layer | globby |  v11.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe API Mediation Layer | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe API Mediation Layer | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe API Mediation Layer | got |  v6.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [got](https://www.npmjs.com/package/got) |
| Zowe API Mediation Layer | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe API Mediation Layer | growly |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [growly](http://ibrahimalrajhi.com/) |
| Zowe API Mediation Layer | gulp-header |  v1.8.12 | [MIT](http://opensource.org/licenses/mit-license) | [gulp-header](https://www.github.com/tracker1) |
| Zowe API Mediation Layer | gzip-size |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [gzip-size](http://sindresorhus.com) |
| Zowe API Mediation Layer | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe API Mediation Layer | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe API Mediation Layer | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe API Mediation Layer | harmony-reflect |  v1.6.2 | (Apache-2.0 OR MPL-1.1) | [harmony-reflect](https://www.github.com/tvcutsem/harmony-reflect) |
| Zowe API Mediation Layer | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe API Mediation Layer | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe API Mediation Layer | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe API Mediation Layer | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe API Mediation Layer | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe API Mediation Layer | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe API Mediation Layer | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe API Mediation Layer | has-unicode |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [has-unicode](https://www.github.com/iarna/has-unicode) |
| Zowe API Mediation Layer | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe API Mediation Layer | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe API Mediation Layer | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe API Mediation Layer | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe API Mediation Layer | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe API Mediation Layer | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe API Mediation Layer | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe API Mediation Layer | hex-color-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hex-color-regex](http://www.tunnckocore.tk) |
| Zowe API Mediation Layer | history |  v4.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [history](https://www.npmjs.com/package/history) |
| Zowe API Mediation Layer | history |  v4.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [history](https://www.npmjs.com/package/history) |
| Zowe API Mediation Layer | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe API Mediation Layer | hoist-non-react-statics |  v3.3.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hoist-non-react-statics](https://www.npmjs.com/package/hoist-non-react-statics) |
| Zowe API Mediation Layer | hoopy |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [hoopy](https://gitlab.com/philbooth/hoopy#readme) |
| Zowe API Mediation Layer | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe API Mediation Layer | hosted-git-info |  v4.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe API Mediation Layer | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe API Mediation Layer | hsl-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [hsl-regex](https://www.github.com/regexps/hsl-regex) |
| Zowe API Mediation Layer | hsla-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [hsla-regex](https://www.github.com/regexps/hsla-regex) |
| Zowe API Mediation Layer | html-encoding-sniffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-encoding-sniffer](https://domenic.me/) |
| Zowe API Mediation Layer | html-encoding-sniffer |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-encoding-sniffer](https://domenic.me/) |
| Zowe API Mediation Layer | html-entities |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe API Mediation Layer | html-escaper |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-escaper](https://www.github.com/WebReflection/html-escaper) |
| Zowe API Mediation Layer | html-minifier-terser |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier-terser](https://danielruf.github.io/html-minifier-terser/) |
| Zowe API Mediation Layer | html-webpack-plugin |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe API Mediation Layer | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe API Mediation Layer | http-cache-semantics |  v4.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [http-cache-semantics](https://kornel.ski/) |
| Zowe API Mediation Layer | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe API Mediation Layer | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe API Mediation Layer | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe API Mediation Layer | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe API Mediation Layer | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe API Mediation Layer | http-proxy-agent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-agent](http://n8.io/) |
| Zowe API Mediation Layer | http-proxy-middleware |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware) |
| Zowe API Mediation Layer | http-signature |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe API Mediation Layer | http-signature |  v1.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe API Mediation Layer | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe API Mediation Layer | https-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe API Mediation Layer | human-signals |  v1.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe API Mediation Layer | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe API Mediation Layer | humanize-ms |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [humanize-ms](http://deadhorse.me) |
| Zowe API Mediation Layer | hyphenate-style-name |  v1.0.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hyphenate-style-name](https://www.github.com/rexxars/hyphenate-style-name#readme) |
| Zowe API Mediation Layer | iconv-lite |  v0.4.23 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe API Mediation Layer | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe API Mediation Layer | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe API Mediation Layer | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe API Mediation Layer | identity-obj-proxy |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [identity-obj-proxy](https://www.github.com/keyanzhang/identity-obj-proxy#readme) |
| Zowe API Mediation Layer | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe API Mediation Layer | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe API Mediation Layer | ignore |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe API Mediation Layer | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe API Mediation Layer | ignore-by-default |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ignore-by-default](https://www.github.com/novemberborn/ignore-by-default#readme) |
| Zowe API Mediation Layer | ignore-walk |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ignore-walk](http://blog.izs.me/) |
| Zowe API Mediation Layer | immer |  v8.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [immer](https://www.github.com/immerjs/immer#readme) |
| Zowe API Mediation Layer | immutable |  v3.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [immutable](https://www.github.com/immutable-js) |
| Zowe API Mediation Layer | import-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-cwd](http://sindresorhus.com) |
| Zowe API Mediation Layer | import-fresh |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](http://sindresorhus.com) |
| Zowe API Mediation Layer | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe API Mediation Layer | import-from |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-from](http://sindresorhus.com) |
| Zowe API Mediation Layer | import-lazy |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-lazy](http://sindresorhus.com) |
| Zowe API Mediation Layer | import-local |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe API Mediation Layer | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe API Mediation Layer | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe API Mediation Layer | indent-string |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe API Mediation Layer | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe API Mediation Layer | indexes-of |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [indexes-of](https://www.github.com/dominictarr/indexes-of) |
| Zowe API Mediation Layer | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe API Mediation Layer | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe API Mediation Layer | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe API Mediation Layer | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe API Mediation Layer | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe API Mediation Layer | ini |  v1.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe API Mediation Layer | ini |  v1.3.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe API Mediation Layer | ini |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe API Mediation Layer | init-package-json |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [init-package-json](https://www.npmjs.com/package/init-package-json) |
| Zowe API Mediation Layer | install |  v0.12.2 | [MIT](http://opensource.org/licenses/mit-license) | [install](https://www.github.com/benjamn/install) |
| Zowe API Mediation Layer | internal-ip |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [internal-ip](http://sindresorhus.com) |
| Zowe API Mediation Layer | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe API Mediation Layer | invariant |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [invariant](https://www.npmjs.com/package/invariant) |
| Zowe API Mediation Layer | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe API Mediation Layer | ip-regex |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | ip-regex |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe API Mediation Layer | is-absolute-url |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute-url](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-absolute-url |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute-url](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe API Mediation Layer | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe API Mediation Layer | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe API Mediation Layer | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe API Mediation Layer | is-arrayish |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe API Mediation Layer | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe API Mediation Layer | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe API Mediation Layer | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe API Mediation Layer | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe API Mediation Layer | is-ci |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-ci](https://www.github.com/watson/is-ci) |
| Zowe API Mediation Layer | is-ci |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-ci](https://www.github.com/watson/is-ci) |
| Zowe API Mediation Layer | is-cidr |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [is-cidr](https://www.npmjs.com/package/is-cidr) |
| Zowe API Mediation Layer | is-color-stop |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-color-stop](https://www.github.com/pigcan/is-color-stop#readme) |
| Zowe API Mediation Layer | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe API Mediation Layer | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe API Mediation Layer | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe API Mediation Layer | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe API Mediation Layer | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe API Mediation Layer | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe API Mediation Layer | is-directory |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-directory](https://www.github.com/jonschlinkert/is-directory) |
| Zowe API Mediation Layer | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe API Mediation Layer | is-dom |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-dom](https://www.npmjs.com/package/is-dom) |
| Zowe API Mediation Layer | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe API Mediation Layer | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe API Mediation Layer | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe API Mediation Layer | is-fullwidth-code-point |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-generator-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-generator-fn](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe API Mediation Layer | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe API Mediation Layer | is-in-browser |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-in-browser](https://www.github.com/tuxsudo/is-in-browser#readme) |
| Zowe API Mediation Layer | is-installed-globally |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-installed-globally](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-installed-globally |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-installed-globally](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-lambda |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-lambda](https://www.github.com/watson/is-lambda) |
| Zowe API Mediation Layer | is-module |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-module](http://jongleberry.com) |
| Zowe API Mediation Layer | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe API Mediation Layer | is-npm |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-npm](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe API Mediation Layer | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe API Mediation Layer | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe API Mediation Layer | is-obj |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-obj](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-obj |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-obj](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-object |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-object](https://www.github.com/inspect-js/is-object) |
| Zowe API Mediation Layer | is-observable |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-observable](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-path-inside |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-path-inside |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-plain-obj |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe API Mediation Layer | is-plain-object |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe API Mediation Layer | is-potential-custom-element-name |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-potential-custom-element-name](https://www.github.com/mathiasbynens/is-potential-custom-element-name) |
| Zowe API Mediation Layer | is-promise |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-promise](https://www.npmjs.com/package/is-promise) |
| Zowe API Mediation Layer | is-redirect |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-redirect](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe API Mediation Layer | is-regexp |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-regexp](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-resolvable |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [is-resolvable](https://www.github.com/shinnn) |
| Zowe API Mediation Layer | is-retry-allowed |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-retry-allowed](https://www.github.com/floatdrop) |
| Zowe API Mediation Layer | is-root |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-root](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe API Mediation Layer | is-stream |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe API Mediation Layer | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe API Mediation Layer | is-subset |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-subset](https://www.npmjs.com/package/is-subset) |
| Zowe API Mediation Layer | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe API Mediation Layer | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe API Mediation Layer | is-unicode-supported |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unicode-supported](https://sindresorhus.com) |
| Zowe API Mediation Layer | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe API Mediation Layer | is-window |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-window](https://www.github.com/gearcase/is-window#readme) |
| Zowe API Mediation Layer | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe API Mediation Layer | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe API Mediation Layer | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe API Mediation Layer | isarray |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe API Mediation Layer | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe API Mediation Layer | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe API Mediation Layer | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe API Mediation Layer | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe API Mediation Layer | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe API Mediation Layer | istanbul-lib-coverage |  v2.0.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe API Mediation Layer | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe API Mediation Layer | istanbul-lib-instrument |  v3.3.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe API Mediation Layer | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe API Mediation Layer | istanbul-lib-instrument |  v5.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe API Mediation Layer | istanbul-lib-report |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-report](https://istanbul.js.org/) |
| Zowe API Mediation Layer | istanbul-lib-source-maps |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-source-maps](https://istanbul.js.org/) |
| Zowe API Mediation Layer | istanbul-reports |  v3.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-reports](https://istanbul.js.org/) |
| Zowe API Mediation Layer | jake |  v10.8.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [jake](http://fleegix.org) |
| Zowe API Mediation Layer | jest |  v26.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest](https://jestjs.io/) |
| Zowe API Mediation Layer | jest-changed-files |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-changed-files](https://www.npmjs.com/package/jest-changed-files) |
| Zowe API Mediation Layer | jest-circus |  v26.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-circus](https://www.npmjs.com/package/jest-circus) |
| Zowe API Mediation Layer | jest-cli |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-cli](https://jestjs.io/) |
| Zowe API Mediation Layer | jest-config |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-config](https://www.npmjs.com/package/jest-config) |
| Zowe API Mediation Layer | jest-diff |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe API Mediation Layer | jest-diff |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe API Mediation Layer | jest-diff |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe API Mediation Layer | jest-docblock |  v26.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-docblock](https://www.npmjs.com/package/jest-docblock) |
| Zowe API Mediation Layer | jest-each |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-each](http://mattphillips) |
| Zowe API Mediation Layer | jest-environment-enzyme |  v7.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-enzyme](https://www.github.com/FormidableLabs/enzyme-matchers/blob/master/packages/jest-environment-enzyme#readme) |
| Zowe API Mediation Layer | jest-environment-jsdom |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-jsdom](https://www.npmjs.com/package/jest-environment-jsdom) |
| Zowe API Mediation Layer | jest-environment-jsdom |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-jsdom](https://www.npmjs.com/package/jest-environment-jsdom) |
| Zowe API Mediation Layer | jest-environment-node |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-node](https://www.npmjs.com/package/jest-environment-node) |
| Zowe API Mediation Layer | jest-enzyme |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-enzyme](https://www.github.com/FormidableLabs/enzyme-matchers/blob/master/packages/jest-enzyme#readme) |
| Zowe API Mediation Layer | jest-get-type |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe API Mediation Layer | jest-get-type |  v25.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe API Mediation Layer | jest-get-type |  v26.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe API Mediation Layer | jest-get-type |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe API Mediation Layer | jest-haste-map |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-haste-map](https://www.npmjs.com/package/jest-haste-map) |
| Zowe API Mediation Layer | jest-haste-map |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-haste-map](https://www.npmjs.com/package/jest-haste-map) |
| Zowe API Mediation Layer | jest-html-reporter |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-html-reporter](https://www.github.com/Hargne/jest-html-reporter#readme) |
| Zowe API Mediation Layer | jest-jasmine2 |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-jasmine2](https://www.npmjs.com/package/jest-jasmine2) |
| Zowe API Mediation Layer | jest-junit |  v6.4.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [jest-junit](https://www.npmjs.com/package/jest-junit) |
| Zowe API Mediation Layer | jest-leak-detector |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-leak-detector](https://www.npmjs.com/package/jest-leak-detector) |
| Zowe API Mediation Layer | jest-matcher-utils |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-matcher-utils](https://www.npmjs.com/package/jest-matcher-utils) |
| Zowe API Mediation Layer | jest-matcher-utils |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-matcher-utils](https://www.npmjs.com/package/jest-matcher-utils) |
| Zowe API Mediation Layer | jest-message-util |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-message-util](https://www.npmjs.com/package/jest-message-util) |
| Zowe API Mediation Layer | jest-message-util |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-message-util](https://www.npmjs.com/package/jest-message-util) |
| Zowe API Mediation Layer | jest-message-util |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-message-util](https://www.npmjs.com/package/jest-message-util) |
| Zowe API Mediation Layer | jest-mock |  v23.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-mock](https://www.npmjs.com/package/jest-mock) |
| Zowe API Mediation Layer | jest-mock |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-mock](https://www.npmjs.com/package/jest-mock) |
| Zowe API Mediation Layer | jest-mock |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-mock](https://www.npmjs.com/package/jest-mock) |
| Zowe API Mediation Layer | jest-pnp-resolver |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-pnp-resolver](https://www.github.com/arcanis/jest-pnp-resolver) |
| Zowe API Mediation Layer | jest-regex-util |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-regex-util](https://www.npmjs.com/package/jest-regex-util) |
| Zowe API Mediation Layer | jest-regex-util |  v26.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-regex-util](https://www.npmjs.com/package/jest-regex-util) |
| Zowe API Mediation Layer | jest-resolve |  v26.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve](https://www.npmjs.com/package/jest-resolve) |
| Zowe API Mediation Layer | jest-resolve |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve](https://www.npmjs.com/package/jest-resolve) |
| Zowe API Mediation Layer | jest-resolve-dependencies |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve-dependencies](https://www.npmjs.com/package/jest-resolve-dependencies) |
| Zowe API Mediation Layer | jest-runner |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runner](https://www.npmjs.com/package/jest-runner) |
| Zowe API Mediation Layer | jest-runtime |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runtime](https://www.npmjs.com/package/jest-runtime) |
| Zowe API Mediation Layer | jest-serializer |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-serializer](https://www.npmjs.com/package/jest-serializer) |
| Zowe API Mediation Layer | jest-serializer |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-serializer](https://www.npmjs.com/package/jest-serializer) |
| Zowe API Mediation Layer | jest-snapshot |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-snapshot](https://www.npmjs.com/package/jest-snapshot) |
| Zowe API Mediation Layer | jest-util |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-util](https://www.npmjs.com/package/jest-util) |
| Zowe API Mediation Layer | jest-util |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-util](https://www.npmjs.com/package/jest-util) |
| Zowe API Mediation Layer | jest-util |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-util](https://www.npmjs.com/package/jest-util) |
| Zowe API Mediation Layer | jest-validate |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-validate](https://www.npmjs.com/package/jest-validate) |
| Zowe API Mediation Layer | jest-validate |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-validate](https://www.npmjs.com/package/jest-validate) |
| Zowe API Mediation Layer | jest-watch-typeahead |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-watch-typeahead](https://www.github.com/jest-community/jest-watch-typeahead) |
| Zowe API Mediation Layer | jest-watcher |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-watcher](https://jestjs.io/) |
| Zowe API Mediation Layer | jest-worker |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe API Mediation Layer | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe API Mediation Layer | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe API Mediation Layer | joi |  v17.6.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [joi](https://www.npmjs.com/package/joi) |
| Zowe API Mediation Layer | js-file-download |  v0.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [js-file-download](https://www.github.com/kennethjiang/js-file-download) |
| Zowe API Mediation Layer | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe API Mediation Layer | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe API Mediation Layer | js-yaml |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe API Mediation Layer | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe API Mediation Layer | jsdom |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsdom](https://www.npmjs.com/package/jsdom) |
| Zowe API Mediation Layer | jsdom |  v16.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsdom](https://www.npmjs.com/package/jsdom) |
| Zowe API Mediation Layer | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe API Mediation Layer | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe API Mediation Layer | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe API Mediation Layer | json-parse-even-better-errors |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-even-better-errors](https://www.npmjs.com/package/json-parse-even-better-errors) |
| Zowe API Mediation Layer | json-schema |  v0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe API Mediation Layer | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe API Mediation Layer | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe API Mediation Layer | json-stable-stringify-without-jsonify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify-without-jsonify](https://www.github.com/samn/json-stable-stringify) |
| Zowe API Mediation Layer | json-stringify-nice |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-nice](https://izs.me) |
| Zowe API Mediation Layer | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe API Mediation Layer | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe API Mediation Layer | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe API Mediation Layer | jsonfile |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonfile](https://www.npmjs.com/package/jsonfile) |
| Zowe API Mediation Layer | jsonfile |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonfile](https://www.npmjs.com/package/jsonfile) |
| Zowe API Mediation Layer | jsonparse |  v1.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsonparse](https://www.npmjs.com/package/jsonparse) |
| Zowe API Mediation Layer | jsprim |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe API Mediation Layer | jsprim |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe API Mediation Layer | jss |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss](https://cssinjs.org/) |
| Zowe API Mediation Layer | jss-plugin-camel-case |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) |
| Zowe API Mediation Layer | jss-plugin-default-unit |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) |
| Zowe API Mediation Layer | jss-plugin-global |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-global](https://cssinjs.org/jss-global) |
| Zowe API Mediation Layer | jss-plugin-nested |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-nested](https://cssinjs.org/jss-nested) |
| Zowe API Mediation Layer | jss-plugin-props-sort |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) |
| Zowe API Mediation Layer | jss-plugin-rule-value-function |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-rule-value-function](https://cssinjs.org/) |
| Zowe API Mediation Layer | jss-plugin-vendor-prefixer |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) |
| Zowe API Mediation Layer | jsx-ast-utils |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe API Mediation Layer | jsx-ast-utils |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe API Mediation Layer | just-diff |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [just-diff](https://www.npmjs.com/package/just-diff) |
| Zowe API Mediation Layer | just-diff-apply |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [just-diff-apply](https://www.npmjs.com/package/just-diff-apply) |
| Zowe API Mediation Layer | just-extend |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [just-extend](https://www.npmjs.com/package/just-extend) |
| Zowe API Mediation Layer | killable |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [killable](https://www.npmjs.com/package/killable) |
| Zowe API Mediation Layer | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe API Mediation Layer | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe API Mediation Layer | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe API Mediation Layer | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe API Mediation Layer | kleur |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kleur](http://lukeed.com) |
| Zowe API Mediation Layer | klona |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [klona](https://lukeed.com) |
| Zowe API Mediation Layer | language-subtag-registry |  v0.3.21 | ODC-By-1.0 | [language-subtag-registry](https://www.github.com/mattcg/language-subtag-registry) |
| Zowe API Mediation Layer | language-tags |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [language-tags](https://www.github.com/mattcg/language-tags) |
| Zowe API Mediation Layer | last-call-webpack-plugin |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [last-call-webpack-plugin](https://www.github.com/NMFR/last-call-webpack-plugin) |
| Zowe API Mediation Layer | latest-version |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [latest-version](http://sindresorhus.com) |
| Zowe API Mediation Layer | lazy-ass |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [lazy-ass](https://www.github.com/bahmutov/lazy-ass) |
| Zowe API Mediation Layer | left-pad |  v1.3.0 | WTFPL | [left-pad](https://www.npmjs.com/package/left-pad) |
| Zowe API Mediation Layer | leven |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [leven](http://sindresorhus.com) |
| Zowe API Mediation Layer | levn |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe API Mediation Layer | levn |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe API Mediation Layer | libnpmaccess |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmaccess](https://npmjs.com/package/libnpmaccess) |
| Zowe API Mediation Layer | libnpmdiff |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmdiff](https://www.npmjs.com/package/libnpmdiff) |
| Zowe API Mediation Layer | libnpmexec |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmexec](https://www.npmjs.com/package/libnpmexec) |
| Zowe API Mediation Layer | libnpmfund |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmfund](https://www.npmjs.com/package/libnpmfund) |
| Zowe API Mediation Layer | libnpmhook |  v6.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmhook](https://www.npmjs.com/package/libnpmhook) |
| Zowe API Mediation Layer | libnpmorg |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmorg](https://npmjs.com/package/libnpmorg) |
| Zowe API Mediation Layer | libnpmpack |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmpack](https://npmjs.com/package/libnpmpack) |
| Zowe API Mediation Layer | libnpmpublish |  v4.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmpublish](https://npmjs.com/package/libnpmpublish) |
| Zowe API Mediation Layer | libnpmsearch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmsearch](https://npmjs.com/package/libnpmsearch) |
| Zowe API Mediation Layer | libnpmteam |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmteam](https://npmjs.com/package/libnpmteam) |
| Zowe API Mediation Layer | libnpmversion |  v1.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [libnpmversion](https://izs.me) |
| Zowe API Mediation Layer | lines-and-columns |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [lines-and-columns](https://www.github.com/eventualbuddha/lines-and-columns#readme) |
| Zowe API Mediation Layer | listr |  v0.14.3 | [MIT](http://opensource.org/licenses/mit-license) | [listr](https://www.github.com/SamVerschueren) |
| Zowe API Mediation Layer | listr-silent-renderer |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [listr-silent-renderer](https://www.github.com/SamVerschueren) |
| Zowe API Mediation Layer | listr-update-renderer |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [listr-update-renderer](https://www.github.com/SamVerschueren) |
| Zowe API Mediation Layer | listr-verbose-renderer |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [listr-verbose-renderer](https://www.github.com/SamVerschueren) |
| Zowe API Mediation Layer | load-json-file |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe API Mediation Layer | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe API Mediation Layer | loader-utils |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe API Mediation Layer | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe API Mediation Layer | loader-utils |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe API Mediation Layer | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe API Mediation Layer | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe API Mediation Layer | lodash-es |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash-es](https://lodash.com/custom-builds) |
| Zowe API Mediation Layer | lodash._baseisequal |  v3.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [lodash._baseisequal](https://lodash.com/) |
| Zowe API Mediation Layer | lodash._bindcallback |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [lodash._bindcallback](https://lodash.com/) |
| Zowe API Mediation Layer | lodash._getnative |  v3.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [lodash._getnative](https://lodash.com/) |
| Zowe API Mediation Layer | lodash._reinterpolate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash._reinterpolate](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.clonedeep |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.clonedeep](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.debounce |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.debounce](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.escape |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.escape](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.flattendeep |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.flattendeep](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.forin |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.forin](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.get |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.get](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.isarguments |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isarguments](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.isarray |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isarray](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.isempty |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isempty](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.isequal |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isequal](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.isequal |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isequal](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.istypedarray |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.istypedarray](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.keys |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.keys](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.memoize |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.memoize](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.merge |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.merge](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.once |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.once](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.pickby |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.pickby](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.set |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.set](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.template |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.template](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.templatesettings |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.templatesettings](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.truncate |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.truncate](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.uniq |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.uniq](https://lodash.com/) |
| Zowe API Mediation Layer | lodash.unset |  v4.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.unset](https://lodash.com/) |
| Zowe API Mediation Layer | log-symbols |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](http://sindresorhus.com) |
| Zowe API Mediation Layer | log-symbols |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe API Mediation Layer | log-update |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-update](http://sindresorhus.com) |
| Zowe API Mediation Layer | loglevel |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [loglevel](https://www.github.com/pimterry/loglevel) |
| Zowe API Mediation Layer | loglevel |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [loglevel](https://www.github.com/pimterry/loglevel) |
| Zowe API Mediation Layer | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe API Mediation Layer | lower-case |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) |
| Zowe API Mediation Layer | lowercase-keys |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [lowercase-keys](http://sindresorhus.com) |
| Zowe API Mediation Layer | lru-cache |  v4.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe API Mediation Layer | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe API Mediation Layer | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe API Mediation Layer | lru-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [lru-queue](http://www.medikoo.com/) |
| Zowe API Mediation Layer | lz-string |  v1.4.4 | WTFPL | [lz-string](http://pieroxy.net/blog/pages/lz-string/index.html) |
| Zowe API Mediation Layer | magic-string |  v0.25.9 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe API Mediation Layer | make-dir |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe API Mediation Layer | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe API Mediation Layer | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe API Mediation Layer | make-fetch-happen |  v9.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-fetch-happen](https://www.npmjs.com/package/make-fetch-happen) |
| Zowe API Mediation Layer | makeerror |  v1.0.12 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [makeerror](https://www.npmjs.com/package/makeerror) |
| Zowe API Mediation Layer | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe API Mediation Layer | map-stream |  v0.1.0 | UNKNOWN | [map-stream](https://www.github.com/dominictarr/map-stream) |
| Zowe API Mediation Layer | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe API Mediation Layer | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe API Mediation Layer | mdn-data |  v2.0.14 | CC0-1.0 | [mdn-data](https://developer.mozilla.org/) |
| Zowe API Mediation Layer | mdn-data |  v2.0.4 | CC0-1.0 | [mdn-data](https://developer.mozilla.org/) |
| Zowe API Mediation Layer | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe API Mediation Layer | memoizee |  v0.4.15 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [memoizee](http://www.medikoo.com/) |
| Zowe API Mediation Layer | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe API Mediation Layer | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe API Mediation Layer | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe API Mediation Layer | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe API Mediation Layer | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe API Mediation Layer | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe API Mediation Layer | microevent.ts |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [microevent.ts](https://www.github.com/DirtyHairy/) |
| Zowe API Mediation Layer | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe API Mediation Layer | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe API Mediation Layer | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe API Mediation Layer | mime |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe API Mediation Layer | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe API Mediation Layer | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe API Mediation Layer | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe API Mediation Layer | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe API Mediation Layer | mimic-fn |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe API Mediation Layer | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe API Mediation Layer | min-indent |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [min-indent](http://thejameskyle.com) |
| Zowe API Mediation Layer | mini-create-react-context |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [mini-create-react-context](https://www.npmjs.com/package/mini-create-react-context) |
| Zowe API Mediation Layer | mini-css-extract-plugin |  v0.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [mini-css-extract-plugin](https://www.github.com/webpack-contrib/mini-css-extract-plugin) |
| Zowe API Mediation Layer | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe API Mediation Layer | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe API Mediation Layer | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe API Mediation Layer | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe API Mediation Layer | minimatch |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe API Mediation Layer | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe API Mediation Layer | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe API Mediation Layer | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe API Mediation Layer | minipass-fetch |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-fetch](https://www.npmjs.com/package/minipass-fetch) |
| Zowe API Mediation Layer | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe API Mediation Layer | minipass-json-stream |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-json-stream](https://izs.me) |
| Zowe API Mediation Layer | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe API Mediation Layer | minipass-sized |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-sized](https://izs.me) |
| Zowe API Mediation Layer | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe API Mediation Layer | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe API Mediation Layer | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe API Mediation Layer | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe API Mediation Layer | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe API Mediation Layer | mkdirp-infer-owner |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mkdirp-infer-owner](https://izs.me) |
| Zowe API Mediation Layer | moment |  v2.29.3 | [MIT](http://opensource.org/licenses/mit-license) | [moment](https://momentjs.com/) |
| Zowe API Mediation Layer | moo |  v0.5.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [moo](https://www.npmjs.com/package/moo) |
| Zowe API Mediation Layer | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe API Mediation Layer | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe API Mediation Layer | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe API Mediation Layer | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe API Mediation Layer | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe API Mediation Layer | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe API Mediation Layer | mute-stream |  v0.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mute-stream](http://blog.izs.me/) |
| Zowe API Mediation Layer | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe API Mediation Layer | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe API Mediation Layer | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe API Mediation Layer | native-url |  v0.2.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [native-url](https://www.github.com/GoogleChromeLabs/native-url#readme) |
| Zowe API Mediation Layer | natural-compare |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [natural-compare](https://www.github.com/litejs/natural-compare-lite) |
| Zowe API Mediation Layer | nearley |  v2.20.1 | [MIT](http://opensource.org/licenses/mit-license) | [nearley](https://www.npmjs.com/package/nearley) |
| Zowe API Mediation Layer | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe API Mediation Layer | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe API Mediation Layer | next-tick |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [next-tick](http://www.medikoo.com/) |
| Zowe API Mediation Layer | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe API Mediation Layer | nise |  v4.1.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [nise](https://www.npmjs.com/package/nise) |
| Zowe API Mediation Layer | no-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) |
| Zowe API Mediation Layer | node-domexception |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-domexception](https://www.github.com/jimmywarting/node-domexception#readme) |
| Zowe API Mediation Layer | node-fetch |  v2.6.7 | [MIT](http://opensource.org/licenses/mit-license) | [node-fetch](https://www.github.com/bitinn/node-fetch) |
| Zowe API Mediation Layer | node-forge |  v0.10.0 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe API Mediation Layer | node-gyp |  v7.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp](http://tootallnate.net) |
| Zowe API Mediation Layer | node-int64 |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-int64](https://www.npmjs.com/package/node-int64) |
| Zowe API Mediation Layer | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe API Mediation Layer | node-notifier |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [node-notifier](https://www.github.com/mikaelbr/node-notifier#readme) |
| Zowe API Mediation Layer | node-releases |  v1.1.77 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe API Mediation Layer | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe API Mediation Layer | nodemon |  v1.18.6 | [MIT](http://opensource.org/licenses/mit-license) | [nodemon](http://nodemon.io/) |
| Zowe API Mediation Layer | nopt |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [nopt](http://blog.izs.me/) |
| Zowe API Mediation Layer | nopt |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nopt](http://blog.izs.me/) |
| Zowe API Mediation Layer | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe API Mediation Layer | normalize-package-data |  v3.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe API Mediation Layer | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe API Mediation Layer | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe API Mediation Layer | normalize-range |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-range](https://www.github.com/jamestalmage) |
| Zowe API Mediation Layer | normalize-url |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](http://sindresorhus.com) |
| Zowe API Mediation Layer | normalize-url |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](http://sindresorhus.com) |
| Zowe API Mediation Layer | npm |  v7.20.5 | Artistic-2.0 | [npm](https://docs.npmjs.com/) |
| Zowe API Mediation Layer | npm-audit-report |  v2.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-audit-report](https://www.github.com/npm/npm-audit-report#readme) |
| Zowe API Mediation Layer | npm-bundled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-bundled](http://blog.izs.me/) |
| Zowe API Mediation Layer | npm-install-checks |  v4.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [npm-install-checks](https://www.npmjs.com/package/npm-install-checks) |
| Zowe API Mediation Layer | npm-normalize-package-bin |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-normalize-package-bin](https://izs.me) |
| Zowe API Mediation Layer | npm-package-arg |  v8.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe API Mediation Layer | npm-packlist |  v2.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-packlist](http://blog.izs.me/) |
| Zowe API Mediation Layer | npm-pick-manifest |  v6.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-pick-manifest](https://www.npmjs.com/package/npm-pick-manifest) |
| Zowe API Mediation Layer | npm-profile |  v5.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-profile](http://re-becca.org/) |
| Zowe API Mediation Layer | npm-registry-fetch |  v11.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-registry-fetch](https://www.npmjs.com/package/npm-registry-fetch) |
| Zowe API Mediation Layer | npm-run-path |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe API Mediation Layer | npm-user-validate |  v1.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [npm-user-validate](https://www.npmjs.com/package/npm-user-validate) |
| Zowe API Mediation Layer | npmlog |  v4.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npmlog](http://blog.izs.me/) |
| Zowe API Mediation Layer | npmlog |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npmlog](http://blog.izs.me/) |
| Zowe API Mediation Layer | nth-check |  v1.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe API Mediation Layer | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe API Mediation Layer | num2fraction |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [num2fraction](http://iyunlu.com/view) |
| Zowe API Mediation Layer | number-is-nan |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [number-is-nan](http://sindresorhus.com) |
| Zowe API Mediation Layer | nwsapi |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [nwsapi](http://javascript.nwbox.com/nwsapi/) |
| Zowe API Mediation Layer | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe API Mediation Layer | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe API Mediation Layer | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe API Mediation Layer | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe API Mediation Layer | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe API Mediation Layer | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe API Mediation Layer | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe API Mediation Layer | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe API Mediation Layer | object.entries |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.entries](https://www.npmjs.com/package/object.entries) |
| Zowe API Mediation Layer | object.fromentries |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.fromentries](https://www.npmjs.com/package/object.fromentries) |
| Zowe API Mediation Layer | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe API Mediation Layer | object.hasown |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.hasown](https://www.github.com/es-shims/Object.hasOwn) |
| Zowe API Mediation Layer | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe API Mediation Layer | object.values |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.values](https://www.npmjs.com/package/object.values) |
| Zowe API Mediation Layer | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe API Mediation Layer | on-finished |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe API Mediation Layer | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe API Mediation Layer | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe API Mediation Layer | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe API Mediation Layer | onetime |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](http://sindresorhus.com) |
| Zowe API Mediation Layer | onetime |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](http://sindresorhus.com) |
| Zowe API Mediation Layer | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe API Mediation Layer | open |  v7.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe API Mediation Layer | opener |  v1.5.2 | (WTFPL OR MIT) | [opener](https://domenic.me/) |
| Zowe API Mediation Layer | opn |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [opn](http://sindresorhus.com) |
| Zowe API Mediation Layer | optimize-css-assets-webpack-plugin |  v5.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [optimize-css-assets-webpack-plugin](https://www.github.com/NMFR/optimize-css-assets-webpack-plugin) |
| Zowe API Mediation Layer | optionator |  v0.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe API Mediation Layer | optionator |  v0.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe API Mediation Layer | original |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [original](https://www.npmjs.com/package/original) |
| Zowe API Mediation Layer | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe API Mediation Layer | ospath |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ospath](https://www.github.com/jprichardson/ospath#readme) |
| Zowe API Mediation Layer | p-each-series |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-each-series](https://sindresorhus.com) |
| Zowe API Mediation Layer | p-finally |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe API Mediation Layer | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe API Mediation Layer | p-retry |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe API Mediation Layer | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe API Mediation Layer | package-json |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [package-json](http://sindresorhus.com) |
| Zowe API Mediation Layer | pacote |  v11.3.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pacote](https://izs.me) |
| Zowe API Mediation Layer | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe API Mediation Layer | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe API Mediation Layer | param-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) |
| Zowe API Mediation Layer | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe API Mediation Layer | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe API Mediation Layer | parse-conflict-json |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-conflict-json](https://izs.me) |
| Zowe API Mediation Layer | parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe API Mediation Layer | parse-json |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](https://sindresorhus.com) |
| Zowe API Mediation Layer | parse5 |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe API Mediation Layer | parse5 |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe API Mediation Layer | parse5 |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe API Mediation Layer | parse5-htmlparser2-tree-adapter |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-htmlparser2-tree-adapter](https://www.github.com/inikulin/parse5) |
| Zowe API Mediation Layer | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe API Mediation Layer | pascal-case |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pascal-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) |
| Zowe API Mediation Layer | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe API Mediation Layer | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe API Mediation Layer | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe API Mediation Layer | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe API Mediation Layer | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe API Mediation Layer | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe API Mediation Layer | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe API Mediation Layer | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe API Mediation Layer | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe API Mediation Layer | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe API Mediation Layer | path-starts-with |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-starts-with](https://www.github.com/jonschlinkert/path-starts-with) |
| Zowe API Mediation Layer | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe API Mediation Layer | path-to-regexp |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe API Mediation Layer | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe API Mediation Layer | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe API Mediation Layer | pause-stream |  v0.0.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [pause-stream](http://dominictarr.com) |
| Zowe API Mediation Layer | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe API Mediation Layer | pend |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pend](https://www.npmjs.com/package/pend) |
| Zowe API Mediation Layer | performance-now |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/meryn/performance-now) |
| Zowe API Mediation Layer | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe API Mediation Layer | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe API Mediation Layer | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe API Mediation Layer | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe API Mediation Layer | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe API Mediation Layer | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe API Mediation Layer | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe API Mediation Layer | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe API Mediation Layer | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe API Mediation Layer | pirates |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [pirates](https://www.github.com/danez/pirates#readme) |
| Zowe API Mediation Layer | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe API Mediation Layer | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe API Mediation Layer | pkg-up |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | pkg-up |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | pn |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [pn](https://www.npmjs.com/package/pn) |
| Zowe API Mediation Layer | pnp-webpack-plugin |  v1.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [pnp-webpack-plugin](https://www.github.com/arcanis/pnp-webpack-plugin) |
| Zowe API Mediation Layer | popper.js |  v1.16.1-lts | [MIT](http://opensource.org/licenses/mit-license) | [popper.js](https://popper.js.org/) |
| Zowe API Mediation Layer | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe API Mediation Layer | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe API Mediation Layer | postcss |  v7.0.36 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe API Mediation Layer | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe API Mediation Layer | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe API Mediation Layer | postcss-attribute-case-insensitive |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-attribute-case-insensitive](https://www.github.com/Semigradsky/postcss-attribute-case-insensitive#readme) |
| Zowe API Mediation Layer | postcss-browser-comments |  v3.0.0 | CC0-1.0 | [postcss-browser-comments](https://www.github.com/csstools/postcss-browser-comments#readme) |
| Zowe API Mediation Layer | postcss-calc |  v7.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-calc](https://www.npmjs.com/package/postcss-calc) |
| Zowe API Mediation Layer | postcss-color-functional-notation |  v2.0.1 | CC0-1.0 | [postcss-color-functional-notation](https://www.github.com/jonathantneal/postcss-color-functional-notation#readme) |
| Zowe API Mediation Layer | postcss-color-gray |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-color-gray](https://www.github.com/postcss/postcss-color-gray#readme) |
| Zowe API Mediation Layer | postcss-color-hex-alpha |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-color-hex-alpha](https://www.github.com/postcss/postcss-color-hex-alpha#readme) |
| Zowe API Mediation Layer | postcss-color-mod-function |  v3.0.3 | CC0-1.0 | [postcss-color-mod-function](https://www.github.com/jonathantneal/postcss-color-mod-function#readme) |
| Zowe API Mediation Layer | postcss-color-rebeccapurple |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-color-rebeccapurple](https://www.npmjs.com/package/postcss-color-rebeccapurple) |
| Zowe API Mediation Layer | postcss-colormin |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-colormin](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-convert-values |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-convert-values](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-custom-media |  v7.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-media](https://www.github.com/postcss/postcss-custom-media#readme) |
| Zowe API Mediation Layer | postcss-custom-properties |  v8.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-properties](https://www.github.com/postcss/postcss-custom-properties#readme) |
| Zowe API Mediation Layer | postcss-custom-selectors |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-selectors](https://www.github.com/postcss/postcss-custom-selectors#readme) |
| Zowe API Mediation Layer | postcss-dir-pseudo-class |  v5.0.0 | CC0-1.0 | [postcss-dir-pseudo-class](https://www.github.com/jonathantneal/postcss-dir-pseudo-class#readme) |
| Zowe API Mediation Layer | postcss-discard-comments |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-comments](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-discard-duplicates |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-duplicates](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-discard-empty |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-empty](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-discard-overridden |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-overridden](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-double-position-gradients |  v1.0.0 | CC0-1.0 | [postcss-double-position-gradients](https://www.github.com/jonathantneal/postcss-double-position-gradients#readme) |
| Zowe API Mediation Layer | postcss-env-function |  v2.0.2 | CC0-1.0 | [postcss-env-function](https://www.github.com/jonathantneal/postcss-env-function#readme) |
| Zowe API Mediation Layer | postcss-flexbugs-fixes |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-flexbugs-fixes](https://www.npmjs.com/package/postcss-flexbugs-fixes) |
| Zowe API Mediation Layer | postcss-focus-visible |  v4.0.0 | CC0-1.0 | [postcss-focus-visible](https://www.github.com/jonathantneal/postcss-focus-visible#readme) |
| Zowe API Mediation Layer | postcss-focus-within |  v3.0.0 | CC0-1.0 | [postcss-focus-within](https://www.github.com/jonathantneal/postcss-focus-within#readme) |
| Zowe API Mediation Layer | postcss-font-variant |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-font-variant](https://www.npmjs.com/package/postcss-font-variant) |
| Zowe API Mediation Layer | postcss-gap-properties |  v2.0.0 | CC0-1.0 | [postcss-gap-properties](https://www.github.com/jonathantneal/postcss-gap-properties#readme) |
| Zowe API Mediation Layer | postcss-image-set-function |  v3.0.1 | CC0-1.0 | [postcss-image-set-function](https://www.github.com/jonathantneal/postcss-image-set-function#readme) |
| Zowe API Mediation Layer | postcss-initial |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-initial](https://www.npmjs.com/package/postcss-initial) |
| Zowe API Mediation Layer | postcss-lab-function |  v2.0.1 | CC0-1.0 | [postcss-lab-function](https://www.github.com/jonathantneal/postcss-lab-function#readme) |
| Zowe API Mediation Layer | postcss-load-config |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-load-config](https://www.npmjs.com/package/postcss-load-config) |
| Zowe API Mediation Layer | postcss-loader |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-loader](https://www.github.com/postcss/postcss-loader#readme) |
| Zowe API Mediation Layer | postcss-logical |  v3.0.0 | CC0-1.0 | [postcss-logical](https://www.github.com/jonathantneal/postcss-logical#readme) |
| Zowe API Mediation Layer | postcss-media-minmax |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-media-minmax](https://www.npmjs.com/package/postcss-media-minmax) |
| Zowe API Mediation Layer | postcss-merge-longhand |  v4.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-longhand](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-merge-rules |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-rules](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-minify-font-values |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-font-values](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-minify-gradients |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-gradients](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-minify-params |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-params](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-minify-selectors |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe API Mediation Layer | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe API Mediation Layer | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe API Mediation Layer | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe API Mediation Layer | postcss-nesting |  v7.0.1 | CC0-1.0 | [postcss-nesting](https://www.github.com/jonathantneal/postcss-nesting#readme) |
| Zowe API Mediation Layer | postcss-normalize |  v8.0.1 | CC0-1.0 | [postcss-normalize](https://www.github.com/csstools/postcss-normalize#readme) |
| Zowe API Mediation Layer | postcss-normalize-charset |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-charset](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-display-values |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-display-values](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-positions |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-positions](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-repeat-style |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-repeat-style](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-string |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-string](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-timing-functions |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-timing-functions](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-unicode |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-unicode](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-url |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-url](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-normalize-whitespace |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-whitespace](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-ordered-values |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-ordered-values](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-overflow-shorthand |  v2.0.0 | CC0-1.0 | [postcss-overflow-shorthand](https://www.github.com/jonathantneal/postcss-overflow-shorthand#readme) |
| Zowe API Mediation Layer | postcss-page-break |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-page-break](https://www.github.com/shrpne/postcss-page-break) |
| Zowe API Mediation Layer | postcss-place |  v4.0.1 | CC0-1.0 | [postcss-place](https://www.github.com/jonathantneal/postcss-place#readme) |
| Zowe API Mediation Layer | postcss-preset-env |  v6.7.0 | CC0-1.0 | [postcss-preset-env](https://www.github.com/csstools/postcss-preset-env#readme) |
| Zowe API Mediation Layer | postcss-pseudo-class-any-link |  v6.0.0 | CC0-1.0 | [postcss-pseudo-class-any-link](https://www.github.com/jonathantneal/postcss-pseudo-class-any-link#readme) |
| Zowe API Mediation Layer | postcss-reduce-initial |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-initial](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-reduce-transforms |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-transforms](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-replace-overflow-wrap |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-replace-overflow-wrap](https://www.github.com/MattDiMu/postcss-replace-overflow-wrap) |
| Zowe API Mediation Layer | postcss-safe-parser |  v5.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-safe-parser](https://www.npmjs.com/package/postcss-safe-parser) |
| Zowe API Mediation Layer | postcss-selector-matches |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-matches](https://www.npmjs.com/package/postcss-selector-matches) |
| Zowe API Mediation Layer | postcss-selector-not |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-not](https://www.npmjs.com/package/postcss-selector-not) |
| Zowe API Mediation Layer | postcss-selector-parser |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe API Mediation Layer | postcss-selector-parser |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe API Mediation Layer | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe API Mediation Layer | postcss-svgo |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-svgo](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-unique-selectors |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-unique-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | postcss-value-parser |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe API Mediation Layer | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe API Mediation Layer | postcss-values-parser |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-values-parser](http://shellscape) |
| Zowe API Mediation Layer | prelude-ls |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe API Mediation Layer | prelude-ls |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe API Mediation Layer | prepend-http |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [prepend-http](http://sindresorhus.com) |
| Zowe API Mediation Layer | prettier |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [prettier](https://prettier.io/) |
| Zowe API Mediation Layer | prettier-linter-helpers |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [prettier-linter-helpers](https://www.github.com/prettier/prettier-linter-helpers#readme) |
| Zowe API Mediation Layer | pretty-bytes |  v5.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-bytes](https://sindresorhus.com) |
| Zowe API Mediation Layer | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe API Mediation Layer | pretty-format |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe API Mediation Layer | pretty-format |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe API Mediation Layer | pretty-format |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe API Mediation Layer | pretty-format |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe API Mediation Layer | proc-log |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [proc-log](https://izs.me) |
| Zowe API Mediation Layer | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe API Mediation Layer | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe API Mediation Layer | progress |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [progress](https://www.npmjs.com/package/progress) |
| Zowe API Mediation Layer | promise |  v8.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [promise](https://www.npmjs.com/package/promise) |
| Zowe API Mediation Layer | promise-all-reject-late |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-all-reject-late](https://izs.me) |
| Zowe API Mediation Layer | promise-call-limit |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-call-limit](https://izs.me) |
| Zowe API Mediation Layer | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe API Mediation Layer | promise-retry |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [promise-retry](http://indigounited.com) |
| Zowe API Mediation Layer | prompts |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [prompts](https://terkel.com) |
| Zowe API Mediation Layer | prompts |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [prompts](https://terkel.com) |
| Zowe API Mediation Layer | promzard |  v0.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promzard](http://blog.izs.me/) |
| Zowe API Mediation Layer | prop-types |  v15.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe API Mediation Layer | prop-types-exact |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types-exact](https://www.github.com/airbnb/prop-types-exact#readme) |
| Zowe API Mediation Layer | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe API Mediation Layer | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe API Mediation Layer | ps-tree |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ps-tree](https://www.github.com/indexzero/ps-tree#readme) |
| Zowe API Mediation Layer | pseudomap |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pseudomap](https://www.github.com/isaacs/pseudomap#readme) |
| Zowe API Mediation Layer | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe API Mediation Layer | pstree.remy |  v1.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [pstree.remy](https://www.npmjs.com/package/pstree.remy) |
| Zowe API Mediation Layer | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe API Mediation Layer | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe API Mediation Layer | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe API Mediation Layer | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe API Mediation Layer | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe API Mediation Layer | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe API Mediation Layer | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe API Mediation Layer | q |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [q](https://www.github.com/kriskowal/q) |
| Zowe API Mediation Layer | qrcode-terminal |  v0.12.0 | Apache* | [qrcode-terminal](https://www.github.com/gtanner/qrcode-terminal) |
| Zowe API Mediation Layer | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe API Mediation Layer | qs |  v6.5.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe API Mediation Layer | qs |  v6.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe API Mediation Layer | query-string |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [query-string](http://sindresorhus.com) |
| Zowe API Mediation Layer | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe API Mediation Layer | querystring |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe API Mediation Layer | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe API Mediation Layer | querystringify |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystringify](https://www.github.com/unshiftio/querystringify) |
| Zowe API Mediation Layer | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe API Mediation Layer | raf |  v3.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [raf](https://www.npmjs.com/package/raf) |
| Zowe API Mediation Layer | railroad-diagrams |  v1.0.0 | CC0-1.0 | [railroad-diagrams](https://www.github.com/tabatkins/railroad-diagrams) |
| Zowe API Mediation Layer | ramda |  v0.26.1 | [MIT](http://opensource.org/licenses/mit-license) | [ramda](https://ramdajs.com/) |
| Zowe API Mediation Layer | randexp |  v0.4.6 | [MIT](http://opensource.org/licenses/mit-license) | [randexp](http://fent.github.io/randexp.js/) |
| Zowe API Mediation Layer | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe API Mediation Layer | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe API Mediation Layer | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe API Mediation Layer | raw-body |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe API Mediation Layer | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe API Mediation Layer | rc |  v1.2.8 | (BSD-2-Clause OR MIT OR Apache-2.0) | [rc](http://dominictarr.com) |
| Zowe API Mediation Layer | react |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe API Mediation Layer | react-app-polyfill |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-app-polyfill](https://www.npmjs.com/package/react-app-polyfill) |
| Zowe API Mediation Layer | react-attr-converter |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-attr-converter](https://www.github.com/noraesae/react-attr-converter#readme) |
| Zowe API Mediation Layer | react-debounce-input |  v3.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [react-debounce-input](https://www.github.com/nkbt/react-debounce-input) |
| Zowe API Mediation Layer | react-dev-utils |  v11.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [react-dev-utils](https://www.npmjs.com/package/react-dev-utils) |
| Zowe API Mediation Layer | react-dom |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe API Mediation Layer | react-error-overlay |  v6.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [react-error-overlay](https://www.npmjs.com/package/react-error-overlay) |
| Zowe API Mediation Layer | react-immutable-proptypes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-immutable-proptypes](https://www.github.com/HurricaneJames/react-immutable-proptypes) |
| Zowe API Mediation Layer | react-immutable-pure-component |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [react-immutable-pure-component](https://www.npmjs.com/package/react-immutable-pure-component) |
| Zowe API Mediation Layer | react-inspector |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-inspector](https://www.github.com/xyc/react-inspector) |
| Zowe API Mediation Layer | react-is |  v16.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe API Mediation Layer | react-is |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe API Mediation Layer | react-loadable |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-loadable](https://www.npmjs.com/package/react-loadable) |
| Zowe API Mediation Layer | react-motion |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-motion](https://www.npmjs.com/package/react-motion) |
| Zowe API Mediation Layer | react-redux |  v4.4.10 | [MIT](http://opensource.org/licenses/mit-license) | [react-redux](https://www.github.com/gaearon/react-redux) |
| Zowe API Mediation Layer | react-redux |  v7.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [react-redux](https://www.github.com/reduxjs/react-redux) |
| Zowe API Mediation Layer | react-refresh |  v0.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [react-refresh](https://reactjs.org/) |
| Zowe API Mediation Layer | react-render-html |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-render-html](https://www.github.com/utatti/react-render-html#readme) |
| Zowe API Mediation Layer | react-router |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-router](https://www.npmjs.com/package/react-router) |
| Zowe API Mediation Layer | react-router-dom |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-router-dom](https://www.npmjs.com/package/react-router-dom) |
| Zowe API Mediation Layer | react-router-tabs |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-router-tabs](https://www.github.com/chacestew/react-router-tabs#readme) |
| Zowe API Mediation Layer | react-scripts |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [react-scripts](https://www.npmjs.com/package/react-scripts) |
| Zowe API Mediation Layer | react-test-renderer |  v16.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-test-renderer](https://reactjs.org/) |
| Zowe API Mediation Layer | react-testing-library |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-testing-library](https://www.github.com/kentcdodds/react-testing-library#readme) |
| Zowe API Mediation Layer | react-toastify |  v8.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [react-toastify](https://www.github.com/fkhadra/react-toastify#readme) |
| Zowe API Mediation Layer | react-transition-group |  v4.4.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [react-transition-group](https://www.github.com/reactjs/react-transition-group#readme) |
| Zowe API Mediation Layer | read |  v1.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read](http://blog.izs.me/) |
| Zowe API Mediation Layer | read-cmd-shim |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-cmd-shim](https://www.github.com/npm/read-cmd-shim#readme) |
| Zowe API Mediation Layer | read-package-json |  v3.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-package-json](http://blog.izs.me/) |
| Zowe API Mediation Layer | read-package-json |  v4.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-package-json](http://blog.izs.me/) |
| Zowe API Mediation Layer | read-package-json-fast |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-package-json-fast](https://izs.me) |
| Zowe API Mediation Layer | read-pkg |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe API Mediation Layer | read-pkg |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe API Mediation Layer | read-pkg |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe API Mediation Layer | read-pkg-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | read-pkg-up |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | read-pkg-up |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe API Mediation Layer | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe API Mediation Layer | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe API Mediation Layer | readdir-scoped-modules |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [readdir-scoped-modules](https://www.github.com/npm/readdir-scoped-modules) |
| Zowe API Mediation Layer | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe API Mediation Layer | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe API Mediation Layer | realpath-native |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [realpath-native](https://www.npmjs.com/package/realpath-native) |
| Zowe API Mediation Layer | recursive-readdir |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [recursive-readdir](http://jamisondance.com/) |
| Zowe API Mediation Layer | redent |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [redent](http://sindresorhus.com) |
| Zowe API Mediation Layer | redux |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [redux](http://redux.js.org/) |
| Zowe API Mediation Layer | redux |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [redux](http://redux.js.org/) |
| Zowe API Mediation Layer | redux |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux](http://redux.js.org/) |
| Zowe API Mediation Layer | redux-catch |  v1.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [redux-catch](https://www.github.com/PlatziDev/redux-catch) |
| Zowe API Mediation Layer | redux-immutable |  v3.1.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [redux-immutable](http://gajus.com) |
| Zowe API Mediation Layer | redux-logger |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [redux-logger](https://www.github.com/theaqua/redux-logger#readme) |
| Zowe API Mediation Layer | redux-observable |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux-observable](https://www.github.com/redux-observable/redux-observable#README.md) |
| Zowe API Mediation Layer | redux-persist |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux-persist](https://www.github.com/rt2zz/redux-persist#readme) |
| Zowe API Mediation Layer | redux-persist-transform-filter |  v0.0.20 | [MIT](http://opensource.org/licenses/mit-license) | [redux-persist-transform-filter](https://www.github.com/edy/redux-persist-transform-filter#readme) |
| Zowe API Mediation Layer | redux-thunk |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux-thunk](https://www.github.com/reduxjs/redux-thunk) |
| Zowe API Mediation Layer | reflect.ownkeys |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [reflect.ownkeys](https://www.github.com/glenjamin/Reflect.ownKeys) |
| Zowe API Mediation Layer | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe API Mediation Layer | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe API Mediation Layer | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe API Mediation Layer | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe API Mediation Layer | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe API Mediation Layer | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe API Mediation Layer | regex-parser |  v2.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [regex-parser](https://www.github.com/IonicaBizau/regex-parser.js) |
| Zowe API Mediation Layer | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe API Mediation Layer | regexpp |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe API Mediation Layer | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe API Mediation Layer | registry-auth-token |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [registry-auth-token](https://www.github.com/rexxars/registry-auth-token#readme) |
| Zowe API Mediation Layer | registry-url |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [registry-url](http://sindresorhus.com) |
| Zowe API Mediation Layer | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe API Mediation Layer | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe API Mediation Layer | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe API Mediation Layer | remarkable |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [remarkable](https://www.github.com/jonschlinkert/remarkable) |
| Zowe API Mediation Layer | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe API Mediation Layer | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe API Mediation Layer | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe API Mediation Layer | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe API Mediation Layer | request |  v2.88.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [request](https://www.npmjs.com/package/request) |
| Zowe API Mediation Layer | request-progress |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [request-progress](http://indigounited.com) |
| Zowe API Mediation Layer | request-promise-core |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [request-promise-core](https://www.github.com/request/promise-core#readme) |
| Zowe API Mediation Layer | request-promise-native |  v1.0.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [request-promise-native](https://www.github.com/request/request-promise-native#readme) |
| Zowe API Mediation Layer | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe API Mediation Layer | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe API Mediation Layer | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe API Mediation Layer | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe API Mediation Layer | reselect |  v2.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [reselect](https://www.npmjs.com/package/reselect) |
| Zowe API Mediation Layer | resolve |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe API Mediation Layer | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe API Mediation Layer | resolve |  v2.0.0-next.3 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe API Mediation Layer | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe API Mediation Layer | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe API Mediation Layer | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe API Mediation Layer | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe API Mediation Layer | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe API Mediation Layer | resolve-pathname |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-pathname](https://www.npmjs.com/package/resolve-pathname) |
| Zowe API Mediation Layer | resolve-pathname |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-pathname](https://www.npmjs.com/package/resolve-pathname) |
| Zowe API Mediation Layer | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe API Mediation Layer | resolve-url-loader |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url-loader](https://www.github.com/bholloway/resolve-url-loader/tree/v3-maintenance/packages/resolve-url-loader) |
| Zowe API Mediation Layer | restore-cursor |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe API Mediation Layer | restore-cursor |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe API Mediation Layer | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe API Mediation Layer | retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe API Mediation Layer | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe API Mediation Layer | rework |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [rework](https://www.npmjs.com/package/rework) |
| Zowe API Mediation Layer | rework-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [rework-visit](https://www.npmjs.com/package/rework-visit) |
| Zowe API Mediation Layer | rgb-regex |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [rgb-regex](https://www.github.com/regexps/rgb-regex) |
| Zowe API Mediation Layer | rgba-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [rgba-regex](https://www.github.com/johnotander/rgba-regex) |
| Zowe API Mediation Layer | rimraf |  v2.6.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe API Mediation Layer | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe API Mediation Layer | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe API Mediation Layer | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe API Mediation Layer | rollup |  v1.32.1 | [MIT](http://opensource.org/licenses/mit-license) | [rollup](https://www.github.com/rollup/rollup) |
| Zowe API Mediation Layer | rollup-plugin-babel |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [rollup-plugin-babel](https://www.github.com/rollup/rollup-plugin-babel) |
| Zowe API Mediation Layer | rollup-plugin-terser |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [rollup-plugin-terser](https://www.npmjs.com/package/rollup-plugin-terser) |
| Zowe API Mediation Layer | rollup-pluginutils |  v2.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [rollup-pluginutils](https://www.github.com/rollup/rollup-pluginutils#readme) |
| Zowe API Mediation Layer | rst-selector-parser |  v2.2.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [rst-selector-parser](http://gajus.com) |
| Zowe API Mediation Layer | rsvp |  v4.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [rsvp](https://www.github.com/tildeio/rsvp.js) |
| Zowe API Mediation Layer | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe API Mediation Layer | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe API Mediation Layer | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe API Mediation Layer | rxjs |  v7.4.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://rxjs.dev/) |
| Zowe API Mediation Layer | rxjs |  v7.5.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://rxjs.dev/) |
| Zowe API Mediation Layer | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe API Mediation Layer | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe API Mediation Layer | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe API Mediation Layer | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe API Mediation Layer | sane |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [sane](https://www.github.com/amasad/sane) |
| Zowe API Mediation Layer | sanitize.css |  v10.0.0 | CC0-1.0 | [sanitize.css](https://www.github.com/csstools/sanitize.css#readme) |
| Zowe API Mediation Layer | sass-loader |  v10.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [sass-loader](https://www.github.com/webpack-contrib/sass-loader) |
| Zowe API Mediation Layer | sax |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [sax](http://blog.izs.me/) |
| Zowe API Mediation Layer | saxes |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [saxes](https://www.npmjs.com/package/saxes) |
| Zowe API Mediation Layer | scheduler |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe API Mediation Layer | scheduler |  v0.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe API Mediation Layer | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe API Mediation Layer | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe API Mediation Layer | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe API Mediation Layer | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe API Mediation Layer | selfsigned |  v1.10.14 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe API Mediation Layer | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe API Mediation Layer | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe API Mediation Layer | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe API Mediation Layer | semver |  v7.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe API Mediation Layer | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe API Mediation Layer | semver-diff |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [semver-diff](http://sindresorhus.com) |
| Zowe API Mediation Layer | send |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe API Mediation Layer | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe API Mediation Layer | serialize-error |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [serialize-error](http://sindresorhus.com) |
| Zowe API Mediation Layer | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe API Mediation Layer | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe API Mediation Layer | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe API Mediation Layer | serve-static |  v1.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe API Mediation Layer | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe API Mediation Layer | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe API Mediation Layer | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe API Mediation Layer | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe API Mediation Layer | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe API Mediation Layer | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe API Mediation Layer | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe API Mediation Layer | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe API Mediation Layer | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe API Mediation Layer | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe API Mediation Layer | shell-quote |  v1.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [shell-quote](https://www.github.com/substack/node-shell-quote) |
| Zowe API Mediation Layer | shellwords |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [shellwords](https://www.github.com/jimmycuadra/shellwords) |
| Zowe API Mediation Layer | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe API Mediation Layer | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe API Mediation Layer | simple-swizzle |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [simple-swizzle](https://www.github.com/qix-) |
| Zowe API Mediation Layer | sinon |  v9.2.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sinon](https://sinonjs.org/) |
| Zowe API Mediation Layer | sisteransi |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [sisteransi](https://terkel.com) |
| Zowe API Mediation Layer | slash |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe API Mediation Layer | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe API Mediation Layer | slice-ansi |  v0.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe API Mediation Layer | slice-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe API Mediation Layer | smart-buffer |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [smart-buffer](https://www.github.com/JoshGlazebrook/smart-buffer/) |
| Zowe API Mediation Layer | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe API Mediation Layer | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe API Mediation Layer | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe API Mediation Layer | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe API Mediation Layer | sockjs-client |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs-client](http://sockjs.org/) |
| Zowe API Mediation Layer | socks |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [socks](https://www.github.com/JoshGlazebrook/socks/) |
| Zowe API Mediation Layer | socks-proxy-agent |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [socks-proxy-agent](https://www.github.com/TooTallNate/node-socks-proxy-agent#readme) |
| Zowe API Mediation Layer | sort-keys |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [sort-keys](http://sindresorhus.com) |
| Zowe API Mediation Layer | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe API Mediation Layer | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe API Mediation Layer | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe API Mediation Layer | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe API Mediation Layer | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe API Mediation Layer | source-map-explorer |  v2.3.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [source-map-explorer](https://www.github.com/danvk/source-map-explorer#readme) |
| Zowe API Mediation Layer | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe API Mediation Layer | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe API Mediation Layer | source-map-resolve |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe API Mediation Layer | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe API Mediation Layer | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe API Mediation Layer | sourcemap-codec |  v1.4.8 | [MIT](http://opensource.org/licenses/mit-license) | [sourcemap-codec](https://www.github.com/Rich-Harris/sourcemap-codec) |
| Zowe API Mediation Layer | spawn-command |  v0.0.2-1 | [MIT](http://opensource.org/licenses/mit-license) | [spawn-command](https://www.npmjs.com/package/spawn-command) |
| Zowe API Mediation Layer | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe API Mediation Layer | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe API Mediation Layer | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe API Mediation Layer | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe API Mediation Layer | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe API Mediation Layer | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe API Mediation Layer | split |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [split](https://www.github.com/dominictarr/split) |
| Zowe API Mediation Layer | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe API Mediation Layer | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe API Mediation Layer | sshpk |  v1.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe API Mediation Layer | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe API Mediation Layer | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe API Mediation Layer | stable |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [stable](https://www.npmjs.com/package/stable) |
| Zowe API Mediation Layer | stack-utils |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [stack-utils](https://www.github.com/jamestalmage) |
| Zowe API Mediation Layer | stack-utils |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [stack-utils](https://www.github.com/jamestalmage) |
| Zowe API Mediation Layer | stackframe |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [stackframe](https://www.stacktracejs.com/) |
| Zowe API Mediation Layer | start-server-and-test |  v1.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [start-server-and-test](https://www.github.com/bahmutov/start-server-and-test#readme) |
| Zowe API Mediation Layer | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe API Mediation Layer | statuses |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe API Mediation Layer | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe API Mediation Layer | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe API Mediation Layer | stealthy-require |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [stealthy-require](https://www.github.com/analog-nico/stealthy-require#readme) |
| Zowe API Mediation Layer | stream |  v0.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream](https://www.npmjs.com/package/stream) |
| Zowe API Mediation Layer | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe API Mediation Layer | stream-combiner |  v0.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [stream-combiner](https://www.github.com/dominictarr/stream-combiner) |
| Zowe API Mediation Layer | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe API Mediation Layer | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe API Mediation Layer | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe API Mediation Layer | strict-uri-encode |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [strict-uri-encode](https://www.github.com/kevva) |
| Zowe API Mediation Layer | string-length |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-length](https://sindresorhus.com) |
| Zowe API Mediation Layer | string-natural-compare |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-natural-compare](https://www.github.com/nwoltman/string-natural-compare) |
| Zowe API Mediation Layer | string-width |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe API Mediation Layer | string-width |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe API Mediation Layer | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe API Mediation Layer | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe API Mediation Layer | string.prototype.matchall |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.matchall](https://www.github.com/es-shims/String.prototype.matchAll#readme) |
| Zowe API Mediation Layer | string.prototype.trim |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trim](http://ljharb.codes) |
| Zowe API Mediation Layer | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe API Mediation Layer | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe API Mediation Layer | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe API Mediation Layer | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe API Mediation Layer | stringify-object |  v3.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [stringify-object](http://sindresorhus.com) |
| Zowe API Mediation Layer | stringify-package |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [stringify-package](https://www.github.com/npm/stringify-package) |
| Zowe API Mediation Layer | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-ansi |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-bom |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-comments |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [strip-comments](https://www.github.com/jonschlinkert/strip-comments) |
| Zowe API Mediation Layer | strip-eof |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-eof](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-indent |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-indent](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-json-comments |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](http://sindresorhus.com) |
| Zowe API Mediation Layer | strip-json-comments |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](https://sindresorhus.com) |
| Zowe API Mediation Layer | style-loader |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe API Mediation Layer | stylehacks |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [stylehacks](https://www.github.com/cssnano/cssnano) |
| Zowe API Mediation Layer | stylis |  v4.0.13 | [MIT](http://opensource.org/licenses/mit-license) | [stylis](https://www.github.com/thysultan/stylis.js) |
| Zowe API Mediation Layer | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe API Mediation Layer | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe API Mediation Layer | supports-color |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe API Mediation Layer | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe API Mediation Layer | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe API Mediation Layer | supports-hyperlinks |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-hyperlinks](https://www.github.com/jamestalmage) |
| Zowe API Mediation Layer | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe API Mediation Layer | svg-parser |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [svg-parser](https://www.github.com/Rich-Harris/svg-parser#README) |
| Zowe API Mediation Layer | svgo |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [svgo](https://www.github.com/svg/svgo) |
| Zowe API Mediation Layer | swagger-client |  v3.18.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [swagger-client](https://www.npmjs.com/package/swagger-client) |
| Zowe API Mediation Layer | swagger-ui-react |  v3.25.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [swagger-ui-react](https://www.github.com/swagger-api/swagger-ui) |
| Zowe API Mediation Layer | symbol-observable |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-observable](https://www.npmjs.com/package/symbol-observable) |
| Zowe API Mediation Layer | symbol-tree |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-tree](https://www.github.com/jsdom/js-symbol-tree#symbol-tree) |
| Zowe API Mediation Layer | table |  v6.8.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe API Mediation Layer | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe API Mediation Layer | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe API Mediation Layer | temp |  v0.9.4 | [MIT](http://opensource.org/licenses/mit-license) | [temp](https://www.npmjs.com/package/temp) |
| Zowe API Mediation Layer | temp-dir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [temp-dir](http://sindresorhus.com) |
| Zowe API Mediation Layer | tempy |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [tempy](http://sindresorhus.com) |
| Zowe API Mediation Layer | term-size |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [term-size](http://sindresorhus.com) |
| Zowe API Mediation Layer | terminal-link |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [terminal-link](http://sindresorhus.com) |
| Zowe API Mediation Layer | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe API Mediation Layer | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe API Mediation Layer | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe API Mediation Layer | terser-webpack-plugin |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe API Mediation Layer | test-exclude |  v5.2.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [test-exclude](https://istanbul.js.org/) |
| Zowe API Mediation Layer | test-exclude |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [test-exclude](https://istanbul.js.org/) |
| Zowe API Mediation Layer | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe API Mediation Layer | throat |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [throat](https://www.npmjs.com/package/throat) |
| Zowe API Mediation Layer | throttleit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [throttleit](https://www.npmjs.com/package/throttleit) |
| Zowe API Mediation Layer | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe API Mediation Layer | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe API Mediation Layer | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe API Mediation Layer | timed-out |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [timed-out](https://www.npmjs.com/package/timed-out) |
| Zowe API Mediation Layer | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe API Mediation Layer | timers-ext |  v0.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [timers-ext](http://www.medikoo.com/) |
| Zowe API Mediation Layer | timsort |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [timsort](https://www.github.com/mziccard/node-timsort) |
| Zowe API Mediation Layer | tiny-invariant |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-invariant](https://www.npmjs.com/package/tiny-invariant) |
| Zowe API Mediation Layer | tiny-relative-date |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-relative-date](https://wildlyinaccurate.com/) |
| Zowe API Mediation Layer | tiny-warning |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-warning](https://www.npmjs.com/package/tiny-warning) |
| Zowe API Mediation Layer | tmp |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe API Mediation Layer | tmpl |  v1.0.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tmpl](https://www.github.com/daaku/nodejs-tmpl) |
| Zowe API Mediation Layer | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe API Mediation Layer | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe API Mediation Layer | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe API Mediation Layer | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe API Mediation Layer | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe API Mediation Layer | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe API Mediation Layer | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe API Mediation Layer | touch |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [touch](http://blog.izs.me/) |
| Zowe API Mediation Layer | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe API Mediation Layer | tough-cookie |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe API Mediation Layer | tr46 |  v0.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.github.com/Sebmaster/tr46.js#readme) |
| Zowe API Mediation Layer | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe API Mediation Layer | tr46 |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe API Mediation Layer | traverse |  v0.6.6 | [MIT](http://opensource.org/licenses/mit-license) | [traverse](https://www.github.com/substack/js-traverse) |
| Zowe API Mediation Layer | tree-kill |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [tree-kill](https://www.github.com/pkrumins/node-tree-kill) |
| Zowe API Mediation Layer | treeverse |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [treeverse](https://izs.me) |
| Zowe API Mediation Layer | tryer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tryer](https://gitlab.com/philbooth/tryer) |
| Zowe API Mediation Layer | ts-pnp |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-pnp](https://www.github.com/arcanis/ts-pnp) |
| Zowe API Mediation Layer | tsconfig-paths |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig-paths](https://www.npmjs.com/package/tsconfig-paths) |
| Zowe API Mediation Layer | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe API Mediation Layer | tslib |  v2.1.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe API Mediation Layer | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe API Mediation Layer | tsutils |  v3.21.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe API Mediation Layer | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe API Mediation Layer | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe API Mediation Layer | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe API Mediation Layer | type |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe API Mediation Layer | type |  v2.6.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe API Mediation Layer | type-check |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe API Mediation Layer | type-check |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe API Mediation Layer | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe API Mediation Layer | type-fest |  v0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe API Mediation Layer | type-fest |  v0.21.3 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe API Mediation Layer | type-fest |  v0.3.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe API Mediation Layer | type-fest |  v0.6.0 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe API Mediation Layer | type-fest |  v0.8.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe API Mediation Layer | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe API Mediation Layer | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe API Mediation Layer | typedarray-to-buffer |  v3.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray-to-buffer](http://feross.org/) |
| Zowe API Mediation Layer | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe API Mediation Layer | undefsafe |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [undefsafe](https://www.npmjs.com/package/undefsafe) |
| Zowe API Mediation Layer | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe API Mediation Layer | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe API Mediation Layer | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe API Mediation Layer | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe API Mediation Layer | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe API Mediation Layer | uniq |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [uniq](https://www.npmjs.com/package/uniq) |
| Zowe API Mediation Layer | uniqs |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [uniqs](https://www.npmjs.com/package/uniqs) |
| Zowe API Mediation Layer | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe API Mediation Layer | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe API Mediation Layer | unique-string |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unique-string](http://sindresorhus.com) |
| Zowe API Mediation Layer | universalify |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [universalify](https://www.github.com/RyanZim/universalify#readme) |
| Zowe API Mediation Layer | universalify |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [universalify](https://www.github.com/RyanZim/universalify#readme) |
| Zowe API Mediation Layer | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe API Mediation Layer | unquote |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [unquote](https://www.github.com/lakenen/node-unquote) |
| Zowe API Mediation Layer | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe API Mediation Layer | untildify |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [untildify](http://sindresorhus.com) |
| Zowe API Mediation Layer | unzip-response |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [unzip-response](https://www.npmjs.com/package/unzip-response) |
| Zowe API Mediation Layer | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe API Mediation Layer | update-notifier |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [update-notifier](https://sindresorhus.com) |
| Zowe API Mediation Layer | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe API Mediation Layer | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe API Mediation Layer | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe API Mediation Layer | url-loader |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe API Mediation Layer | url-parse |  v1.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse](https://www.npmjs.com/package/url-parse) |
| Zowe API Mediation Layer | url-parse-lax |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse-lax](http://sindresorhus.com) |
| Zowe API Mediation Layer | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe API Mediation Layer | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe API Mediation Layer | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe API Mediation Layer | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe API Mediation Layer | util.promisify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe API Mediation Layer | util.promisify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe API Mediation Layer | util.promisify |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe API Mediation Layer | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe API Mediation Layer | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe API Mediation Layer | uuid |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe API Mediation Layer | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe API Mediation Layer | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe API Mediation Layer | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe API Mediation Layer | v8-to-istanbul |  v7.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [v8-to-istanbul](https://www.npmjs.com/package/v8-to-istanbul) |
| Zowe API Mediation Layer | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe API Mediation Layer | validate-npm-package-name |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [validate-npm-package-name](https://www.github.com/npm/validate-npm-package-name) |
| Zowe API Mediation Layer | value-equal |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [value-equal](https://www.npmjs.com/package/value-equal) |
| Zowe API Mediation Layer | value-equal |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [value-equal](https://www.npmjs.com/package/value-equal) |
| Zowe API Mediation Layer | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe API Mediation Layer | vendors |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [vendors](https://wooorm.com) |
| Zowe API Mediation Layer | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe API Mediation Layer | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe API Mediation Layer | w3c-hr-time |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [w3c-hr-time](https://www.npmjs.com/package/w3c-hr-time) |
| Zowe API Mediation Layer | w3c-xmlserializer |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [w3c-xmlserializer](https://www.npmjs.com/package/w3c-xmlserializer) |
| Zowe API Mediation Layer | wait-for-expect |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [wait-for-expect](https://www.github.com/TheBrainFamily/wait-for-expect#readme) |
| Zowe API Mediation Layer | wait-on |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wait-on](https://www.npmjs.com/package/wait-on) |
| Zowe API Mediation Layer | walk-up-path |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [walk-up-path](https://izs.me) |
| Zowe API Mediation Layer | walker |  v1.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [walker](https://www.github.com/daaku/nodejs-walker) |
| Zowe API Mediation Layer | warning |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [warning](https://www.github.com/BerkeleyTrue/warning) |
| Zowe API Mediation Layer | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe API Mediation Layer | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe API Mediation Layer | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe API Mediation Layer | wcwidth |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [wcwidth](https://www.github.com/timoxley/wcwidth#readme) |
| Zowe API Mediation Layer | web-streams-polyfill |  v4.0.0-beta.1 | [MIT](http://opensource.org/licenses/mit-license) | [web-streams-polyfill](https://www.github.com/MattiasBuelens/web-streams-polyfill#readme) |
| Zowe API Mediation Layer | webidl-conversions |  v3.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe API Mediation Layer | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe API Mediation Layer | webidl-conversions |  v5.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe API Mediation Layer | webidl-conversions |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe API Mediation Layer | webpack |  v4.44.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe API Mediation Layer | webpack-dev-middleware |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe API Mediation Layer | webpack-dev-server |  v3.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe API Mediation Layer | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe API Mediation Layer | webpack-manifest-plugin |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-manifest-plugin](https://www.github.com/danethurber/webpack-manifest-plugin) |
| Zowe API Mediation Layer | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe API Mediation Layer | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe API Mediation Layer | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe API Mediation Layer | whatwg-encoding |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-encoding](https://domenic.me/) |
| Zowe API Mediation Layer | whatwg-fetch |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe API Mediation Layer | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe API Mediation Layer | whatwg-url |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe API Mediation Layer | whatwg-url |  v6.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe API Mediation Layer | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe API Mediation Layer | whatwg-url |  v8.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe API Mediation Layer | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe API Mediation Layer | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe API Mediation Layer | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe API Mediation Layer | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe API Mediation Layer | wide-align |  v1.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Zowe API Mediation Layer | widest-line |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [widest-line](http://sindresorhus.com) |
| Zowe API Mediation Layer | word-wrap |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [word-wrap](https://www.github.com/jonschlinkert/word-wrap) |
| Zowe API Mediation Layer | workbox-background-sync |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-background-sync](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-broadcast-update |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-broadcast-update](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-build |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-build](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-cacheable-response |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-cacheable-response](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-core |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-core](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-expiration |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-expiration](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-google-analytics |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-google-analytics](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-navigation-preload |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-navigation-preload](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-precaching |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-precaching](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-range-requests |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-range-requests](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-routing |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-routing](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-strategies |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-strategies](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-streams |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-streams](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-sw |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-sw](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-webpack-plugin |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-webpack-plugin](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | workbox-window |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-window](https://www.github.com/GoogleChrome/workbox) |
| Zowe API Mediation Layer | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe API Mediation Layer | worker-rpc |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [worker-rpc](https://www.github.com/DirtyHairy/) |
| Zowe API Mediation Layer | wrap-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | wrap-ansi |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe API Mediation Layer | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe API Mediation Layer | write-file-atomic |  v2.4.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/iarna/write-file-atomic) |
| Zowe API Mediation Layer | write-file-atomic |  v2.4.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/iarna/write-file-atomic) |
| Zowe API Mediation Layer | write-file-atomic |  v3.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/npm/write-file-atomic) |
| Zowe API Mediation Layer | ws |  v5.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe API Mediation Layer | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe API Mediation Layer | ws |  v7.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe API Mediation Layer | xdg-basedir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [xdg-basedir](http://sindresorhus.com) |
| Zowe API Mediation Layer | xml |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xml](https://www.github.com/dylang/node-xml) |
| Zowe API Mediation Layer | xml-but-prettier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xml-but-prettier](https://www.npmjs.com/package/xml-but-prettier) |
| Zowe API Mediation Layer | xml-name-validator |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [xml-name-validator](https://domenic.me/) |
| Zowe API Mediation Layer | xmlbuilder |  v15.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [xmlbuilder](https://www.github.com/oozcitak/xmlbuilder-js) |
| Zowe API Mediation Layer | xmlchars |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [xmlchars](https://www.npmjs.com/package/xmlchars) |
| Zowe API Mediation Layer | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe API Mediation Layer | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe API Mediation Layer | yallist |  v2.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe API Mediation Layer | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe API Mediation Layer | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe API Mediation Layer | yaml |  v1.10.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yaml](https://eemeli.org/yaml/v1/) |
| Zowe API Mediation Layer | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe API Mediation Layer | yargs |  v15.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe API Mediation Layer | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe API Mediation Layer | yargs-parser |  v18.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe API Mediation Layer | yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yauzl](https://www.github.com/thejoshwolfe/yauzl) |
| Zowe API Mediation Layer | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |
| Zowe API Mediation Layer | zenscroll |  v4.0.2 | Unlicense | [zenscroll](https://zengabor.github.io/zenscroll/) |

### Zowe Application Framework Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Application Framework | @apidevtools/json-schema-ref-parser |  v9.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/json-schema-ref-parser](https://apitools.dev/json-schema-ref-parser/) |
| Zowe Application Framework | @apidevtools/openapi-schemas |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/openapi-schemas](https://apitools.dev/openapi-schemas) |
| Zowe Application Framework | @apidevtools/swagger-methods |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/swagger-methods](https://www.github.com/APIDevTools/swagger-methods) |
| Zowe Application Framework | @apidevtools/swagger-parser |  v10.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/swagger-parser](https://apitools.dev/swagger-parser/) |
| Zowe Application Framework | @jsdevtools/ono |  v7.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@jsdevtools/ono](https://jstools.dev/ono) |
| Zowe Application Framework | @rocketsoftware/eureka-js-client |  v4.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [@rocketsoftware/eureka-js-client](https://www.github.com/rocketsoftware/eureka-js-client) |
| Zowe Application Framework | @rocketsoftware/express-ws |  v5.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@rocketsoftware/express-ws](https://www.github.com/rocketsoftware/express-ws) |
| Zowe Application Framework | @rocketsoftware/request |  v2.88.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@rocketsoftware/request](https://www.github.com/request/request#readme) |
| Zowe Application Framework | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Application Framework | accept-language-parser |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [accept-language-parser](https://www.github.com/opentable/accept-language-parser) |
| Zowe Application Framework | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Application Framework | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Application Framework | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | argparse |  v2.0.1 | Python-2.0 | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Application Framework | asn1 |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe Application Framework | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe Application Framework | async |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Application Framework | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Application Framework | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Application Framework | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe Application Framework | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe Application Framework | axios |  v0.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [axios](https://axios-http.com/) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe Application Framework | bluebird |  v3.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Application Framework | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | body-parser |  v1.18.3 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Application Framework | buffer-crc32 |  v0.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-crc32](https://www.github.com/brianloveswords/buffer-crc32) |
| Zowe Application Framework | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Application Framework | call-me-maybe |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [call-me-maybe](https://www.github.com/limulus/call-me-maybe#readme) |
| Zowe Application Framework | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe Application Framework | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Application Framework | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | content-disposition |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Application Framework | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Application Framework | cookie |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Application Framework | cookie |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Application Framework | cookie-parser |  v1.4.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-parser](http://tjholowaychuk.com) |
| Zowe Application Framework | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Application Framework | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | crc |  v3.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [crc](https://www.github.com/alexgorbatchev/node-crc) |
| Zowe Application Framework | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe Application Framework | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Application Framework | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Application Framework | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Application Framework | destroy |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Application Framework | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Application Framework | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Application Framework | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe Application Framework | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Application Framework | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Application Framework | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Application Framework | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Application Framework | express |  v4.16.4 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Application Framework | express-session |  v1.15.6 | [MIT](http://opensource.org/licenses/mit-license) | [express-session](http://tjholowaychuk.com) |
| Zowe Application Framework | express-static-gzip |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [express-static-gzip](https://www.npmjs.com/package/express-static-gzip) |
| Zowe Application Framework | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe Application Framework | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | extsprintf |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Application Framework | fd-slicer |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fd-slicer](https://www.npmjs.com/package/fd-slicer) |
| Zowe Application Framework | finalhandler |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Application Framework | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Application Framework | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe Application Framework | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Application Framework | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Application Framework | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe Application Framework | glob |  v7.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | graceful-fs |  v4.1.15 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Application Framework | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe Application Framework | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe Application Framework | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Application Framework | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Application Framework | http-signature |  v1.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe Application Framework | iconv-lite |  v0.4.23 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | ipaddr.js |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Application Framework | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Application Framework | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Application Framework | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe Application Framework | js-yaml |  v3.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | js-yaml |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe Application Framework | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe Application Framework | json-schema |  v0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe Application Framework | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Application Framework | jsprim |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe Application Framework | keyring_js |  v1.1.0 | EPL-2.0 | [keyring_js](https://www.github.com/zowe/keyring-utilities) |
| Zowe Application Framework | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Application Framework | lodash.get |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.get](https://lodash.com/) |
| Zowe Application Framework | lodash.isequal |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isequal](https://lodash.com/) |
| Zowe Application Framework | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Application Framework | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Application Framework | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Application Framework | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Application Framework | mime |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Application Framework | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Application Framework | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | ncp |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ncp](https://www.npmjs.com/package/ncp) |
| Zowe Application Framework | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Application Framework | node-forge |  v1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Application Framework | node-gyp-build |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp-build](https://www.github.com/prebuild/node-gyp-build) |
| Zowe Application Framework | normalize-url |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](https://sindresorhus.com) |
| Zowe Application Framework | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe Application Framework | on-finished |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Application Framework | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Application Framework | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Application Framework | pend |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pend](https://www.npmjs.com/package/pend) |
| Zowe Application Framework | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Application Framework | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Application Framework | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Application Framework | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | qs |  v6.5.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | qs |  v6.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | random-bytes |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [random-bytes](https://www.npmjs.com/package/random-bytes) |
| Zowe Application Framework | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Application Framework | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Application Framework | raw-body |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Application Framework | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Application Framework | rimraf |  v2.6.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Application Framework | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Application Framework | semver |  v5.5.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | send |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Application Framework | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Application Framework | serve-static |  v1.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Application Framework | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Application Framework | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Application Framework | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Application Framework | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Application Framework | sshpk |  v1.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe Application Framework | statuses |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | swagger-parser |  v10.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [swagger-parser](https://apitools.dev/swagger-parser/) |
| Zowe Application Framework | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Application Framework | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Application Framework | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe Application Framework | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe Application Framework | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Application Framework | uid-safe |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [uid-safe](https://www.npmjs.com/package/uid-safe) |
| Zowe Application Framework | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Application Framework | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Application Framework | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Application Framework | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Application Framework | validator |  v13.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [validator](https://www.github.com/validatorjs/validator.js) |
| Zowe Application Framework | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Application Framework | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Application Framework | yaml |  v1.10.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yaml](https://eemeli.org/yaml/v1/) |
| Zowe Application Framework | yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yauzl](https://www.github.com/thejoshwolfe/yauzl) |
| Zowe Application Framework | z-schema |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [z-schema](https://www.github.com/zaggino/z-schema) |
| Zowe Application Framework | zlux-server-framework |  v0.0.0-zlux.version.replacement | EPL-2.0 | [zlux-server-framework](http://zowe.org) || Zowe Application Framework | @angular/animations |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Application Framework | @angular/animations |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Application Framework | @angular/cdk |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/cdk](https://www.github.com/angular/components#readme) |
| Zowe Application Framework | @angular/common |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Application Framework | @angular/common |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Application Framework | @angular/compiler |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Application Framework | @angular/core |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Application Framework | @angular/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Application Framework | @angular/forms |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Application Framework | @angular/forms |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Application Framework | @angular/material |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/material](https://www.github.com/angular/components#readme) |
| Zowe Application Framework | @angular/platform-browser |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Application Framework | @angular/platform-browser |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Application Framework | @angular/router |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Application Framework | @angular/router |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Application Framework | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Application Framework | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Application Framework | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Application Framework | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Application Framework | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Application Framework | @types/tapable |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/tapable](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/tapable) |
| Zowe Application Framework | @types/uglify-js |  v3.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/uglify-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/uglify-js) |
| Zowe Application Framework | @types/webpack |  v4.41.32 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack) |
| Zowe Application Framework | @types/webpack-sources |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Application Framework | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Application Framework | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Application Framework | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Application Framework | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Application Framework | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Application Framework | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Application Framework | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Application Framework | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Application Framework | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Application Framework | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Application Framework | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Application Framework | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Application Framework | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Application Framework | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Application Framework | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Application Framework | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Application Framework | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Application Framework | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Application Framework | @zlux/widgets |  v0.0.4 | EPL-2.0 | [@zlux/widgets](https://www.npmjs.com/package/@zlux/widgets) |
| Zowe Application Framework | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Application Framework | abbrev |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [abbrev](https://www.npmjs.com/package/abbrev) |
| Zowe Application Framework | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Application Framework | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Application Framework | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Application Framework | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | amdefine |  v1.0.1 | BSD-3-Clause OR MIT | [amdefine](https://www.github.com/jrburke/amdefine) |
| Zowe Application Framework | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Application Framework | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Application Framework | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | app-root-path |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [app-root-path](https://www.github.com/inxilpro/node-app-root-path) |
| Zowe Application Framework | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Application Framework | are-we-there-yet |  v1.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [are-we-there-yet](https://www.github.com/iarna/are-we-there-yet) |
| Zowe Application Framework | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Application Framework | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Application Framework | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Application Framework | array-find-index |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-find-index](http://sindresorhus.com) |
| Zowe Application Framework | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Application Framework | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Application Framework | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Application Framework | asn1 |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe Application Framework | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Application Framework | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Application Framework | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe Application Framework | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Application Framework | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Application Framework | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Application Framework | async-foreach |  v0.1.3 | MIT* | [async-foreach](https://www.github.com/cowboy/javascript-sync-async-foreach) |
| Zowe Application Framework | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Application Framework | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Application Framework | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe Application Framework | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe Application Framework | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Application Framework | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Application Framework | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Application Framework | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe Application Framework | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Application Framework | block-stream |  v0.0.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [block-stream](http://blog.izs.me/) |
| Zowe Application Framework | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Application Framework | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Application Framework | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Application Framework | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Application Framework | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Application Framework | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Application Framework | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Application Framework | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Application Framework | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Application Framework | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Application Framework | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Application Framework | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Application Framework | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Application Framework | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Application Framework | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Application Framework | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Application Framework | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Application Framework | camelcase |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Application Framework | camelcase |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Application Framework | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Application Framework | camelcase-keys |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase-keys](http://sindresorhus.com) |
| Zowe Application Framework | carbon-components |  v8.23.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [carbon-components](http://carbondesignsystem.com/) |
| Zowe Application Framework | carbon-icons |  v6.3.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [carbon-icons](https://www.npmjs.com/package/carbon-icons) |
| Zowe Application Framework | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe Application Framework | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Application Framework | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Application Framework | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Application Framework | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Application Framework | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Application Framework | clean-webpack-plugin |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-webpack-plugin](https://www.github.com/johnagan/clean-webpack-plugin) |
| Zowe Application Framework | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Application Framework | clone |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe Application Framework | clone-deep |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Application Framework | code-point-at |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [code-point-at](http://sindresorhus.com) |
| Zowe Application Framework | codelyzer |  v4.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [codelyzer](https://www.github.com/mgechev/codelyzer#readme) |
| Zowe Application Framework | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Application Framework | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Application Framework | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Application Framework | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Application Framework | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Application Framework | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Application Framework | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Application Framework | console-control-strings |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [console-control-strings](http://re-becca.org/) |
| Zowe Application Framework | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Application Framework | constitute |  v1.6.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [constitute](https://www.npmjs.com/package/constitute) |
| Zowe Application Framework | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Application Framework | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Application Framework | copy-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Application Framework | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Application Framework | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Application Framework | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Application Framework | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Application Framework | cross-spawn |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](http://indigounited.com) |
| Zowe Application Framework | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Application Framework | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Application Framework | css-loader |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Application Framework | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Application Framework | css-selector-tokenizer |  v0.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-selector-tokenizer](https://www.github.com/css-modules/css-selector-tokenizer) |
| Zowe Application Framework | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Application Framework | cssauron |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssauron](https://www.npmjs.com/package/cssauron) |
| Zowe Application Framework | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Application Framework | currently-unhandled |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [currently-unhandled](https://www.github.com/jamestalmage) |
| Zowe Application Framework | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Application Framework | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe Application Framework | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Application Framework | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Application Framework | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Application Framework | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Application Framework | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Application Framework | delegates |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delegates](https://www.npmjs.com/package/delegates) |
| Zowe Application Framework | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Application Framework | detect-file |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-file](https://www.github.com/doowb/detect-file) |
| Zowe Application Framework | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Application Framework | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Application Framework | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Application Framework | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Application Framework | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Application Framework | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Application Framework | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Application Framework | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Application Framework | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Application Framework | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Application Framework | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe Application Framework | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Application Framework | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Application Framework | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Application Framework | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Application Framework | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Application Framework | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Application Framework | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Application Framework | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Application Framework | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Application Framework | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Application Framework | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Application Framework | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Application Framework | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Application Framework | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Application Framework | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Application Framework | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Application Framework | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Application Framework | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Application Framework | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Application Framework | expand-tilde |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-tilde](https://www.github.com/jonschlinkert/expand-tilde) |
| Zowe Application Framework | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Application Framework | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe Application Framework | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Application Framework | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Application Framework | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Application Framework | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | extsprintf |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Application Framework | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Application Framework | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Application Framework | file-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Application Framework | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Application Framework | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Application Framework | find-up |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Application Framework | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Application Framework | findup-sync |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [findup-sync](http://gulpjs.com/) |
| Zowe Application Framework | flatpickr |  v2.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [flatpickr](https://chmln.github.io/flatpickr) |
| Zowe Application Framework | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Application Framework | for-in |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Application Framework | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Application Framework | for-own |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [for-own](https://www.github.com/jonschlinkert/for-own) |
| Zowe Application Framework | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe Application Framework | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Application Framework | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Application Framework | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Application Framework | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | fstream |  v1.0.12 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fstream](http://blog.izs.me/) |
| Zowe Application Framework | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Application Framework | gauge |  v2.7.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gauge](https://www.github.com/iarna/gauge) |
| Zowe Application Framework | gaze |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [gaze](https://www.github.com/shama/gaze) |
| Zowe Application Framework | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Application Framework | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Application Framework | get-stdin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stdin](http://sindresorhus.com) |
| Zowe Application Framework | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Application Framework | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Application Framework | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe Application Framework | glob |  v7.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Application Framework | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | global-modules |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Application Framework | global-modules |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Application Framework | global-prefix |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Application Framework | global-prefix |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Application Framework | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Application Framework | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Application Framework | globule |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [globule](https://www.github.com/cowboy/node-globule) |
| Zowe Application Framework | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Application Framework | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe Application Framework | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe Application Framework | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Application Framework | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Application Framework | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Application Framework | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Application Framework | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Application Framework | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Application Framework | has-unicode |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [has-unicode](https://www.github.com/iarna/has-unicode) |
| Zowe Application Framework | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Application Framework | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Application Framework | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Application Framework | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Application Framework | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Application Framework | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Application Framework | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Application Framework | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Application Framework | homedir-polyfill |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [homedir-polyfill](https://www.github.com/doowb/homedir-polyfill) |
| Zowe Application Framework | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Application Framework | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Application Framework | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Application Framework | html-webpack-plugin |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Application Framework | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Application Framework | http-signature |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe Application Framework | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Application Framework | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Application Framework | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Application Framework | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Application Framework | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Application Framework | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Application Framework | import-local |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Application Framework | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Application Framework | in-publish |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [in-publish](https://www.github.com/iarna/in-publish) |
| Zowe Application Framework | indent-string |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Application Framework | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | ini |  v1.3.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Application Framework | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Application Framework | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Application Framework | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Application Framework | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Application Framework | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Application Framework | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Application Framework | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Application Framework | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Application Framework | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Application Framework | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Application Framework | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Application Framework | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Application Framework | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Application Framework | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Application Framework | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Application Framework | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Application Framework | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Application Framework | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Application Framework | is-finite |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-finite](http://sindresorhus.com) |
| Zowe Application Framework | is-fullwidth-code-point |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Application Framework | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Application Framework | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Application Framework | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Application Framework | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Application Framework | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Application Framework | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Application Framework | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Application Framework | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Application Framework | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Application Framework | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Application Framework | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Application Framework | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Application Framework | is-utf8 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-utf8](https://www.npmjs.com/package/is-utf8) |
| Zowe Application Framework | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Application Framework | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Application Framework | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Application Framework | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Application Framework | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Application Framework | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe Application Framework | js-base64 |  v2.6.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [js-base64](https://www.npmjs.com/package/js-base64) |
| Zowe Application Framework | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe Application Framework | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Application Framework | json-schema |  v0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe Application Framework | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Application Framework | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | jsprim |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe Application Framework | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | load-json-file |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe Application Framework | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Application Framework | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Application Framework | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Application Framework | lodash.debounce |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.debounce](https://lodash.com/) |
| Zowe Application Framework | lodash.tail |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.tail](https://lodash.com/) |
| Zowe Application Framework | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe Application Framework | loud-rejection |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [loud-rejection](http://sindresorhus.com) |
| Zowe Application Framework | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Application Framework | lru-cache |  v4.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Application Framework | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Application Framework | map-obj |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [map-obj](http://sindresorhus.com) |
| Zowe Application Framework | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Application Framework | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Application Framework | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Application Framework | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Application Framework | meow |  v3.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [meow](http://sindresorhus.com) |
| Zowe Application Framework | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Application Framework | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Application Framework | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Application Framework | mini-css-extract-plugin |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mini-css-extract-plugin](https://www.github.com/webpack-contrib/mini-css-extract-plugin) |
| Zowe Application Framework | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Application Framework | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Application Framework | minimatch |  v3.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Application Framework | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Application Framework | mixin-object |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-object](https://www.github.com/jonschlinkert/mixin-object) |
| Zowe Application Framework | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Application Framework | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Application Framework | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Application Framework | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Application Framework | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Application Framework | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Application Framework | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Application Framework | node-gyp |  v3.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp](http://tootallnate.net) |
| Zowe Application Framework | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Application Framework | node-sass |  v4.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-sass](https://www.github.com/sass/node-sass) |
| Zowe Application Framework | nopt |  v3.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nopt](http://blog.izs.me/) |
| Zowe Application Framework | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Application Framework | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | npmlog |  v4.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npmlog](http://blog.izs.me/) |
| Zowe Application Framework | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Application Framework | number-is-nan |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [number-is-nan](http://sindresorhus.com) |
| Zowe Application Framework | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe Application Framework | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Application Framework | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Application Framework | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Application Framework | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Application Framework | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Application Framework | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Application Framework | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Application Framework | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Application Framework | os-homedir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-homedir](http://sindresorhus.com) |
| Zowe Application Framework | os-tmpdir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-tmpdir](http://sindresorhus.com) |
| Zowe Application Framework | osenv |  v0.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [osenv](http://blog.izs.me/) |
| Zowe Application Framework | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Application Framework | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Application Framework | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Application Framework | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Application Framework | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Application Framework | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Application Framework | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Application Framework | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Application Framework | parse-json |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Application Framework | parse-passwd |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-passwd](https://www.github.com/doowb/parse-passwd) |
| Zowe Application Framework | parse5 |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Application Framework | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Application Framework | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Application Framework | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Application Framework | path-exists |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Application Framework | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Application Framework | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Application Framework | path-type |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Application Framework | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Application Framework | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Application Framework | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Application Framework | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Application Framework | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Application Framework | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Application Framework | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Application Framework | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Application Framework | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Application Framework | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Application Framework | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Application Framework | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Application Framework | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Application Framework | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Application Framework | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Application Framework | primeng |  v6.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [primeng](https://www.npmjs.com/package/primeng) |
| Zowe Application Framework | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Application Framework | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Application Framework | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Application Framework | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Application Framework | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Application Framework | pseudomap |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pseudomap](https://www.github.com/isaacs/pseudomap#readme) |
| Zowe Application Framework | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Application Framework | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Application Framework | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Application Framework | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Application Framework | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Application Framework | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | qs |  v6.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Application Framework | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Application Framework | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Application Framework | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Application Framework | read-pkg |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Application Framework | read-pkg-up |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe Application Framework | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Application Framework | recursive-iterator |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [recursive-iterator](https://www.github.com/nervgh/recursive-iterator) |
| Zowe Application Framework | redent |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [redent](http://sindresorhus.com) |
| Zowe Application Framework | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Application Framework | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Application Framework | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Application Framework | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Application Framework | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Application Framework | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Application Framework | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Application Framework | repeating |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeating](http://sindresorhus.com) |
| Zowe Application Framework | request |  v2.88.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [request](https://www.npmjs.com/package/request) |
| Zowe Application Framework | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Application Framework | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Application Framework | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Application Framework | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Application Framework | resolve-dir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-dir](https://www.github.com/jonschlinkert/resolve-dir) |
| Zowe Application Framework | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Application Framework | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Application Framework | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Application Framework | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Application Framework | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Application Framework | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Application Framework | rxjs |  v6.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Application Framework | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Application Framework | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Application Framework | sass-graph |  v2.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [sass-graph](https://www.npmjs.com/package/sass-graph) |
| Zowe Application Framework | sass-loader |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [sass-loader](https://www.github.com/webpack-contrib/sass-loader) |
| Zowe Application Framework | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Application Framework | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | scss-tokenizer |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [scss-tokenizer](https://www.github.com/sasstools/scss-tokenizer) |
| Zowe Application Framework | semver |  v5.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver-dsl |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [semver-dsl](https://www.github.com/mgechev/semver-dsl#readme) |
| Zowe Application Framework | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Application Framework | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Application Framework | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Application Framework | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Application Framework | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Application Framework | shallow-clone |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Application Framework | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Application Framework | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Application Framework | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Application Framework | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Application Framework | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Application Framework | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Application Framework | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Application Framework | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Application Framework | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Application Framework | source-map |  v0.4.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map-loader |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Application Framework | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Application Framework | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Application Framework | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Application Framework | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Application Framework | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Application Framework | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Application Framework | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Application Framework | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Application Framework | sprintf-js |  v1.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](https://www.npmjs.com/package/sprintf-js) |
| Zowe Application Framework | sshpk |  v1.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe Application Framework | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Application Framework | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Application Framework | stdout-stream |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [stdout-stream](https://www.npmjs.com/package/stdout-stream) |
| Zowe Application Framework | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Application Framework | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Application Framework | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Application Framework | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Application Framework | streamsaver |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [streamsaver](https://www.github.com/jimmywarting/StreamSaver.js#readme) |
| Zowe Application Framework | string-width |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Application Framework | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Application Framework | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-bom |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Application Framework | strip-indent |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-indent](http://sindresorhus.com) |
| Zowe Application Framework | style-loader |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Application Framework | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Application Framework | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | tar |  v2.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Application Framework | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Application Framework | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Application Framework | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Application Framework | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Application Framework | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Application Framework | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Application Framework | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Application Framework | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Application Framework | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | toposort |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [toposort](https://www.npmjs.com/package/toposort) |
| Zowe Application Framework | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Application Framework | trim-newlines |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [trim-newlines](http://sindresorhus.com) |
| Zowe Application Framework | true-case-path |  v1.0.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [true-case-path](https://www.github.com/barsh/true-case-path#readme) |
| Zowe Application Framework | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Application Framework | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Application Framework | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Application Framework | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Application Framework | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe Application Framework | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe Application Framework | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Application Framework | typescript |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Application Framework | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Application Framework | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Application Framework | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Application Framework | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Application Framework | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Application Framework | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Application Framework | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Application Framework | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Application Framework | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Application Framework | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Application Framework | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Application Framework | url-loader |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Application Framework | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Application Framework | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Application Framework | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Application Framework | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Application Framework | util.promisify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Application Framework | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Application Framework | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Application Framework | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Application Framework | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Application Framework | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe Application Framework | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Application Framework | warning |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [warning](https://www.github.com/BerkeleyTrue/warning) |
| Zowe Application Framework | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | web-streams-polyfill |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [web-streams-polyfill](https://www.github.com/MattiasBuelens/web-streams-polyfill#readme) |
| Zowe Application Framework | webpack |  v4.46.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Application Framework | webpack-cli |  v3.3.12 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.npmjs.com/package/webpack-cli) |
| Zowe Application Framework | webpack-config |  v7.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [webpack-config](https://www.github.com/Fitbit/webpack-config) |
| Zowe Application Framework | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe Application Framework | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Application Framework | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Application Framework | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Application Framework | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Application Framework | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Application Framework | wide-align |  v1.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Zowe Application Framework | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Application Framework | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Application Framework | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Application Framework | yallist |  v2.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Application Framework | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Application Framework | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Application Framework | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Application Framework | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | yargs-parser |  v8.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | zone.js |  v0.11.4 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) |
| Zowe Application Framework | zone.js |  v0.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) || Zowe Application Framework | @zlux/grid |  v0.0.6 | unknown | @zlux/grid || Zowe Application Framework | @types/body-parser |  v1.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/body-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/body-parser) |
| Zowe Application Framework | @types/chai |  v4.2.22 | [MIT](http://opensource.org/licenses/mit-license) | [@types/chai](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/chai) |
| Zowe Application Framework | @types/connect |  v3.4.35 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect) |
| Zowe Application Framework | @types/express |  v4.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express](https://www.npmjs.com/package/@types/express) |
| Zowe Application Framework | @types/express-serve-static-core |  v4.17.28 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express-serve-static-core) |
| Zowe Application Framework | @types/json5 |  v0.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json5](https://www.npmjs.com/package/@types/json5) |
| Zowe Application Framework | @types/mime |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mime](https://www.npmjs.com/package/@types/mime) |
| Zowe Application Framework | @types/mocha |  v8.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mocha](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/mocha) |
| Zowe Application Framework | @types/node |  v14.14.45 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Application Framework | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Application Framework | @types/qs |  v6.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/qs) |
| Zowe Application Framework | @types/range-parser |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/range-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/range-parser) |
| Zowe Application Framework | @types/serve-static |  v1.13.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-static](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-static) |
| Zowe Application Framework | arrify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [arrify](http://sindresorhus.com) |
| Zowe Application Framework | assertion-error |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [assertion-error](http://qualiancy.com) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | browser-stdout |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browser-stdout](https://www.npmjs.com/package/browser-stdout) |
| Zowe Application Framework | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Application Framework | chai |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Application Framework | check-error |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-error](http://alogicalparadox.com) |
| Zowe Application Framework | commander |  v2.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | debug |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | deep-eql |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-eql](https://www.npmjs.com/package/deep-eql) |
| Zowe Application Framework | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Application Framework | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | get-func-name |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-func-name](http://alogicalparadox.com) |
| Zowe Application Framework | glob |  v7.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | growl |  v1.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [growl](https://www.npmjs.com/package/growl) |
| Zowe Application Framework | has-flag |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | he |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | make-error |  v1.3.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-error](https://www.github.com/JsCommunity/make-error) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimist |  v0.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | mkdirp |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Application Framework | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Application Framework | mocha |  v5.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [mocha](https://mochajs.org/) |
| Zowe Application Framework | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | pathval |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pathval](https://www.github.com/chaijs/pathval) |
| Zowe Application Framework | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Application Framework | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | ts-mocha |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-mocha](http://piotrwitek.github.io) |
| Zowe Application Framework | ts-node |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ts-node](https://www.github.com/TypeStrong/ts-node) |
| Zowe Application Framework | tsconfig-paths |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig-paths](https://www.npmjs.com/package/tsconfig-paths) |
| Zowe Application Framework | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe Application Framework | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | yn |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [yn](http://sindresorhus.com) || Zowe Application Framework | @apidevtools/json-schema-ref-parser |  v9.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/json-schema-ref-parser](https://apitools.dev/json-schema-ref-parser/) |
| Zowe Application Framework | @apidevtools/openapi-schemas |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/openapi-schemas](https://apitools.dev/openapi-schemas) |
| Zowe Application Framework | @apidevtools/swagger-methods |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/swagger-methods](https://www.github.com/APIDevTools/swagger-methods) |
| Zowe Application Framework | @apidevtools/swagger-parser |  v10.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@apidevtools/swagger-parser](https://apitools.dev/swagger-parser/) |
| Zowe Application Framework | @jsdevtools/ono |  v7.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@jsdevtools/ono](https://jstools.dev/ono) |
| Zowe Application Framework | @rocketsoftware/eureka-js-client |  v4.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [@rocketsoftware/eureka-js-client](https://www.github.com/rocketsoftware/eureka-js-client) |
| Zowe Application Framework | @rocketsoftware/express-ws |  v5.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@rocketsoftware/express-ws](https://www.github.com/rocketsoftware/express-ws) |
| Zowe Application Framework | @rocketsoftware/request |  v2.88.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@rocketsoftware/request](https://www.github.com/request/request#readme) |
| Zowe Application Framework | @types/body-parser |  v1.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/body-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/body-parser) |
| Zowe Application Framework | @types/chai |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/chai](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/chai) |
| Zowe Application Framework | @types/connect |  v3.4.32 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.npmjs.com/package/@types/connect) |
| Zowe Application Framework | @types/connect |  v3.4.35 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect) |
| Zowe Application Framework | @types/cookiejar |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/cookiejar](https://www.npmjs.com/package/@types/cookiejar) |
| Zowe Application Framework | @types/express |  v4.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express](https://www.npmjs.com/package/@types/express) |
| Zowe Application Framework | @types/express-serve-static-core |  v4.17.28 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express-serve-static-core) |
| Zowe Application Framework | @types/express-serve-static-core |  v4.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.npmjs.com/package/@types/express-serve-static-core) |
| Zowe Application Framework | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Application Framework | @types/mime |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mime](https://www.npmjs.com/package/@types/mime) |
| Zowe Application Framework | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Application Framework | @types/node |  v6.0.118 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Application Framework | @types/qs |  v6.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.npmjs.com/package/@types/qs) |
| Zowe Application Framework | @types/qs |  v6.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/qs) |
| Zowe Application Framework | @types/range-parser |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/range-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/range-parser) |
| Zowe Application Framework | @types/serve-static |  v1.13.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-static](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-static) |
| Zowe Application Framework | @types/superagent |  v3.8.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/superagent](https://www.npmjs.com/package/@types/superagent) |
| Zowe Application Framework | @ungap/promise-all-settled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@ungap/promise-all-settled](https://www.github.com/ungap/promise-all-settled#readme) |
| Zowe Application Framework | accept-language-parser |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [accept-language-parser](https://www.github.com/opentable/accept-language-parser) |
| Zowe Application Framework | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Application Framework | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Application Framework | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Application Framework | ansi-regex |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | argparse |  v2.0.1 | Python-2.0 | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Application Framework | asn1 |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe Application Framework | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe Application Framework | assertion-error |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [assertion-error](http://qualiancy.com) |
| Zowe Application Framework | async |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Application Framework | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Application Framework | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Application Framework | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe Application Framework | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe Application Framework | axios |  v0.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [axios](https://axios-http.com/) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe Application Framework | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | bluebird |  v3.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Application Framework | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | body-parser |  v1.18.3 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Application Framework | browser-stdout |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browser-stdout](https://www.npmjs.com/package/browser-stdout) |
| Zowe Application Framework | buffer-crc32 |  v0.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-crc32](https://www.github.com/brianloveswords/buffer-crc32) |
| Zowe Application Framework | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Application Framework | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Application Framework | call-me-maybe |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [call-me-maybe](https://www.github.com/limulus/call-me-maybe#readme) |
| Zowe Application Framework | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Application Framework | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe Application Framework | chai |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Application Framework | chai-http |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [chai-http](https://www.npmjs.com/package/chai-http) |
| Zowe Application Framework | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | check-error |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-error](http://alogicalparadox.com) |
| Zowe Application Framework | chokidar |  v3.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Application Framework | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Application Framework | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Application Framework | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | content-disposition |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Application Framework | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Application Framework | cookie |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Application Framework | cookie |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Application Framework | cookie-parser |  v1.4.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-parser](http://tjholowaychuk.com) |
| Zowe Application Framework | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Application Framework | cookiejar |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [cookiejar](https://www.npmjs.com/package/cookiejar) |
| Zowe Application Framework | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | crc |  v3.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [crc](https://www.github.com/alexgorbatchev/node-crc) |
| Zowe Application Framework | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe Application Framework | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | debug |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | decamelize |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Application Framework | deep-eql |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-eql](https://www.npmjs.com/package/deep-eql) |
| Zowe Application Framework | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Application Framework | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Application Framework | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Application Framework | destroy |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Application Framework | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Application Framework | diff |  v5.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Application Framework | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Application Framework | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe Application Framework | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Application Framework | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Application Framework | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Application Framework | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Application Framework | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Application Framework | escape-string-regexp |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](https://sindresorhus.com) |
| Zowe Application Framework | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Application Framework | express |  v4.16.4 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Application Framework | express-session |  v1.15.6 | [MIT](http://opensource.org/licenses/mit-license) | [express-session](http://tjholowaychuk.com) |
| Zowe Application Framework | express-static-gzip |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [express-static-gzip](https://www.npmjs.com/package/express-static-gzip) |
| Zowe Application Framework | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe Application Framework | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | extsprintf |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Application Framework | fd-slicer |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fd-slicer](https://www.npmjs.com/package/fd-slicer) |
| Zowe Application Framework | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | finalhandler |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Application Framework | find-up |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](https://sindresorhus.com) |
| Zowe Application Framework | flat |  v5.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [flat](https://www.github.com/hughsk/flat) |
| Zowe Application Framework | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Application Framework | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe Application Framework | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Application Framework | form-data |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Application Framework | formidable |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [formidable](https://www.github.com/node-formidable/formidable) |
| Zowe Application Framework | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Application Framework | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Application Framework | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Application Framework | get-func-name |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-func-name](http://alogicalparadox.com) |
| Zowe Application Framework | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Application Framework | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe Application Framework | glob |  v7.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob |  v7.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | graceful-fs |  v4.1.15 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Application Framework | growl |  v1.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [growl](https://www.npmjs.com/package/growl) |
| Zowe Application Framework | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe Application Framework | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe Application Framework | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Application Framework | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Application Framework | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Application Framework | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Application Framework | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Application Framework | http-signature |  v1.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe Application Framework | iconv-lite |  v0.4.23 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | ip-regex |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Application Framework | ipaddr.js |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Application Framework | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Application Framework | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Application Framework | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Application Framework | is-ip |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-ip](http://sindresorhus.com) |
| Zowe Application Framework | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-plain-obj |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe Application Framework | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Application Framework | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Application Framework | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Application Framework | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe Application Framework | js-yaml |  v3.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | js-yaml |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe Application Framework | js-yaml |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe Application Framework | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe Application Framework | json-schema |  v0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe Application Framework | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Application Framework | jsprim |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe Application Framework | keyring_js |  v1.1.0 | EPL-2.0 | [keyring_js](https://www.github.com/zowe/keyring-utilities) |
| Zowe Application Framework | locate-path |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](https://sindresorhus.com) |
| Zowe Application Framework | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Application Framework | lodash.get |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.get](https://lodash.com/) |
| Zowe Application Framework | lodash.isequal |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isequal](https://lodash.com/) |
| Zowe Application Framework | log-symbols |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe Application Framework | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Application Framework | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Application Framework | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Application Framework | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Application Framework | mime |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Application Framework | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Application Framework | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Application Framework | mocha |  v8.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [mocha](https://mochajs.org/) |
| Zowe Application Framework | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | nanoid |  v3.1.20 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Application Framework | ncp |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ncp](https://www.npmjs.com/package/ncp) |
| Zowe Application Framework | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Application Framework | node-forge |  v1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Application Framework | node-gyp-build |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp-build](https://www.github.com/prebuild/node-gyp-build) |
| Zowe Application Framework | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | normalize-url |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](https://sindresorhus.com) |
| Zowe Application Framework | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe Application Framework | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Application Framework | on-finished |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Application Framework | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Application Framework | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Application Framework | p-locate |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](https://sindresorhus.com) |
| Zowe Application Framework | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Application Framework | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Application Framework | pathval |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pathval](https://www.github.com/chaijs/pathval) |
| Zowe Application Framework | pend |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pend](https://www.npmjs.com/package/pend) |
| Zowe Application Framework | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Application Framework | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Application Framework | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Application Framework | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Application Framework | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Application Framework | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | qs |  v6.5.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | qs |  v6.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | random-bytes |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [random-bytes](https://www.npmjs.com/package/random-bytes) |
| Zowe Application Framework | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Application Framework | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Application Framework | raw-body |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Application Framework | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readdirp |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Application Framework | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Application Framework | rimraf |  v2.6.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Application Framework | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Application Framework | semver |  v5.5.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | send |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Application Framework | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Application Framework | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Application Framework | serve-static |  v1.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Application Framework | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Application Framework | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Application Framework | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Application Framework | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Application Framework | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Application Framework | sshpk |  v1.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe Application Framework | statuses |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | string-width |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | strip-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-json-comments |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](https://sindresorhus.com) |
| Zowe Application Framework | superagent |  v3.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [superagent](https://www.npmjs.com/package/superagent) |
| Zowe Application Framework | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Application Framework | swagger-parser |  v10.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [swagger-parser](https://apitools.dev/swagger-parser/) |
| Zowe Application Framework | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Application Framework | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Application Framework | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe Application Framework | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe Application Framework | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe Application Framework | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Application Framework | typescript |  v2.7.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](http://typescriptlang.org/) |
| Zowe Application Framework | uid-safe |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [uid-safe](https://www.npmjs.com/package/uid-safe) |
| Zowe Application Framework | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Application Framework | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Application Framework | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Application Framework | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Application Framework | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Application Framework | validator |  v13.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [validator](https://www.github.com/validatorjs/validator.js) |
| Zowe Application Framework | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Application Framework | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe Application Framework | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Application Framework | wide-align |  v1.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Zowe Application Framework | workerpool |  v6.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [workerpool](https://www.github.com/josdejong/workerpool) |
| Zowe Application Framework | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Application Framework | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Application Framework | yaml |  v1.10.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yaml](https://eemeli.org/yaml/v1/) |
| Zowe Application Framework | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Application Framework | yargs-parser |  v20.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | yargs-unparser |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs-unparser](https://www.github.com/yargs/yargs-unparser) |
| Zowe Application Framework | yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yauzl](https://www.github.com/thejoshwolfe/yauzl) |
| Zowe Application Framework | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |
| Zowe Application Framework | z-schema |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [z-schema](https://www.github.com/zaggino/z-schema) || Zowe Application Framework | @angular/animations |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Application Framework | @angular/common |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Application Framework | @angular/compiler |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Application Framework | @angular/compiler-cli |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler-cli](https://www.github.com/angular/angular/tree/master/packages/compiler-cli) |
| Zowe Application Framework | @angular/core |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Application Framework | @angular/forms |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Application Framework | @angular/platform-browser |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Application Framework | @angular/router |  v6.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Application Framework | @types/node |  v6.0.118 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Application Framework | acorn |  v4.0.13 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/ternjs/acorn) |
| Zowe Application Framework | acorn |  v5.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Application Framework | acorn-dynamic-import |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-dynamic-import](https://www.github.com/kesne/acorn-dynamic-import) |
| Zowe Application Framework | ajv |  v5.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/epoberezkin/ajv) |
| Zowe Application Framework | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Application Framework | ajv-keywords |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | align-text |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [align-text](https://www.github.com/jonschlinkert/align-text) |
| Zowe Application Framework | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Application Framework | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | anymatch |  v1.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/es128/anymatch) |
| Zowe Application Framework | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | app-root-path |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [app-root-path](https://www.github.com/inxilpro/node-app-root-path) |
| Zowe Application Framework | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Application Framework | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | arr-diff |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Application Framework | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Application Framework | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Application Framework | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Application Framework | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Application Framework | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Application Framework | array-unique |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Application Framework | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Application Framework | arrify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [arrify](http://sindresorhus.com) |
| Zowe Application Framework | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Application Framework | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Application Framework | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Application Framework | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Application Framework | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Application Framework | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Application Framework | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Application Framework | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Application Framework | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Application Framework | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Application Framework | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Application Framework | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | braces |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/jonschlinkert/braces) |
| Zowe Application Framework | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Application Framework | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Application Framework | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Application Framework | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Application Framework | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Application Framework | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Application Framework | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Application Framework | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Application Framework | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Application Framework | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Application Framework | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Application Framework | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Application Framework | cacache |  v10.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Application Framework | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Application Framework | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Application Framework | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Application Framework | camelcase |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Application Framework | camelcase |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Application Framework | center-align |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [center-align](https://www.github.com/jonschlinkert/center-align) |
| Zowe Application Framework | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chokidar |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Application Framework | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Application Framework | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Application Framework | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Application Framework | cliui |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Application Framework | cliui |  v3.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Application Framework | clone |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe Application Framework | co |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [co](https://www.npmjs.com/package/co) |
| Zowe Application Framework | code-point-at |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [code-point-at](http://sindresorhus.com) |
| Zowe Application Framework | codelyzer |  v4.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [codelyzer](https://www.github.com/mgechev/codelyzer#readme) |
| Zowe Application Framework | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Application Framework | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Application Framework | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Application Framework | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Application Framework | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Application Framework | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Application Framework | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Application Framework | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Application Framework | copy-webpack-plugin |  v4.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Application Framework | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Application Framework | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Application Framework | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Application Framework | cross-spawn |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](http://indigounited.com) |
| Zowe Application Framework | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Application Framework | css-loader |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Application Framework | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Application Framework | css-selector-tokenizer |  v0.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-selector-tokenizer](https://www.github.com/css-modules/css-selector-tokenizer) |
| Zowe Application Framework | css-to-string-loader |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-to-string-loader](https://www.github.com/smithad15/css-to-string-loader#readme) |
| Zowe Application Framework | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Application Framework | cssauron |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssauron](https://www.npmjs.com/package/cssauron) |
| Zowe Application Framework | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Application Framework | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Application Framework | d |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [d](http://www.medikoo.com/) |
| Zowe Application Framework | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Application Framework | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Application Framework | deepmerge |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [deepmerge](https://www.github.com/KyleAMathews/deepmerge) |
| Zowe Application Framework | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Application Framework | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Application Framework | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Application Framework | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Application Framework | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Application Framework | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Application Framework | dom-serializer |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Application Framework | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Application Framework | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Application Framework | domelementtype |  v1.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Application Framework | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Application Framework | domhandler |  v2.4.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Application Framework | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Application Framework | domready |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [domready](https://www.github.com/ded/domready) |
| Zowe Application Framework | domutils |  v1.7.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Application Framework | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Application Framework | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Application Framework | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Application Framework | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Application Framework | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Application Framework | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Application Framework | enhanced-resolve |  v3.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | entities |  v1.1.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Application Framework | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Application Framework | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Application Framework | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Application Framework | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Application Framework | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Application Framework | es5-ext |  v0.10.61 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es5-ext](http://www.medikoo.com/) |
| Zowe Application Framework | es6-iterator |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [es6-iterator](http://www.medikoo.com/) |
| Zowe Application Framework | es6-map |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [es6-map](http://www.medikoo.com/) |
| Zowe Application Framework | es6-set |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [es6-set](http://www.medikoo.com/) |
| Zowe Application Framework | es6-symbol |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [es6-symbol](http://www.medikoo.com/) |
| Zowe Application Framework | es6-symbol |  v3.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es6-symbol](http://www.medikoo.com/) |
| Zowe Application Framework | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Application Framework | es6-weak-map |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es6-weak-map](http://www.medikoo.com/) |
| Zowe Application Framework | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Application Framework | escope |  v3.6.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [escope](https://www.github.com/estools/escope) |
| Zowe Application Framework | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Application Framework | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Application Framework | event-emitter |  v0.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [event-emitter](http://www.medikoo.com/) |
| Zowe Application Framework | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Application Framework | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Application Framework | execa |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe Application Framework | expand-brackets |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Application Framework | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Application Framework | expand-range |  v1.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-range](https://www.github.com/jonschlinkert/expand-range) |
| Zowe Application Framework | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Application Framework | ext |  v1.6.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ext](http://www.medikoo.com/) |
| Zowe Application Framework | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Application Framework | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Application Framework | extglob |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/jonschlinkert/extglob) |
| Zowe Application Framework | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Application Framework | extract-text-webpack-plugin |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extract-text-webpack-plugin](https://www.github.com/webpack-contrib/extract-text-webpack-plugin) |
| Zowe Application Framework | fast-deep-equal |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Application Framework | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Application Framework | file-loader |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://webpack.js.org/loaders/file-loader) |
| Zowe Application Framework | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Application Framework | filename-regex |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [filename-regex](https://www.github.com/regexhq/filename-regex) |
| Zowe Application Framework | fill-range |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | find-cache-dir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.github.com/jamestalmage) |
| Zowe Application Framework | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Application Framework | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Application Framework | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Application Framework | for-own |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [for-own](https://www.github.com/jonschlinkert/for-own) |
| Zowe Application Framework | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Application Framework | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Application Framework | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Application Framework | get-caller-file |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Application Framework | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Application Framework | get-stream |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe Application Framework | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Application Framework | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Application Framework | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob-base |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [glob-base](https://www.github.com/jonschlinkert/glob-base) |
| Zowe Application Framework | glob-parent |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Application Framework | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Application Framework | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Application Framework | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Application Framework | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Application Framework | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Application Framework | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Application Framework | has-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Application Framework | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Application Framework | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Application Framework | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Application Framework | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Application Framework | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Application Framework | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Application Framework | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Application Framework | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Application Framework | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Application Framework | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Application Framework | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Application Framework | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Application Framework | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Application Framework | html-webpack-plugin |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Application Framework | htmlparser2 |  v3.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Application Framework | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Application Framework | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Application Framework | icss-replace-symbols |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-replace-symbols](https://www.github.com/css-modules/icss-replace-symbols#readme) |
| Zowe Application Framework | icss-utils |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Application Framework | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Application Framework | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Application Framework | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Application Framework | image-size |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [image-size](http://netroy.in/) |
| Zowe Application Framework | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Application Framework | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Application Framework | invert-kv |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [invert-kv](http://sindresorhus.com) |
| Zowe Application Framework | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Application Framework | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Application Framework | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Application Framework | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Application Framework | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Application Framework | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Application Framework | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Application Framework | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Application Framework | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Application Framework | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Application Framework | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Application Framework | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Application Framework | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Application Framework | is-dotfile |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-dotfile](https://www.github.com/jonschlinkert/is-dotfile) |
| Zowe Application Framework | is-equal-shallow |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-equal-shallow](https://www.github.com/jonschlinkert/is-equal-shallow) |
| Zowe Application Framework | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Application Framework | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Application Framework | is-extglob |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Application Framework | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Application Framework | is-fullwidth-code-point |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-glob |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Application Framework | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Application Framework | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Application Framework | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Application Framework | is-number |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-number |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Application Framework | is-plain-obj |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe Application Framework | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Application Framework | is-posix-bracket |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-posix-bracket](https://www.github.com/jonschlinkert/is-posix-bracket) |
| Zowe Application Framework | is-primitive |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-primitive](https://www.github.com/jonschlinkert/is-primitive) |
| Zowe Application Framework | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Application Framework | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Application Framework | is-stream |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe Application Framework | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Application Framework | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Application Framework | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Application Framework | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Application Framework | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Application Framework | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Application Framework | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | js-base64 |  v2.6.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [js-base64](https://www.npmjs.com/package/js-base64) |
| Zowe Application Framework | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | json-loader |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [json-loader](https://www.npmjs.com/package/json-loader) |
| Zowe Application Framework | json-schema-traverse |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | lazy-cache |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [lazy-cache](https://www.github.com/jonschlinkert/lazy-cache) |
| Zowe Application Framework | lcid |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lcid](http://sindresorhus.com) |
| Zowe Application Framework | load-json-file |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe Application Framework | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Application Framework | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Application Framework | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Application Framework | longest |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [longest](https://www.github.com/jonschlinkert/longest) |
| Zowe Application Framework | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Application Framework | lru-cache |  v4.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | make-dir |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Application Framework | make-error |  v1.3.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-error](https://www.github.com/JsCommunity/make-error) |
| Zowe Application Framework | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Application Framework | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Application Framework | math-random |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [math-random](https://www.npmjs.com/package/math-random) |
| Zowe Application Framework | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Application Framework | mem |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mem](http://sindresorhus.com) |
| Zowe Application Framework | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Application Framework | merge-options |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-options](http://schnittstabil.de) |
| Zowe Application Framework | micromatch |  v2.3.11 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/jonschlinkert/micromatch) |
| Zowe Application Framework | micromatch |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Application Framework | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mimic-fn |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Application Framework | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Application Framework | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | mississippi |  v2.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Application Framework | mitt |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [mitt](https://www.github.com/developit/mitt) |
| Zowe Application Framework | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Application Framework | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Application Framework | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Application Framework | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Application Framework | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Application Framework | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Application Framework | next-tick |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [next-tick](http://www.medikoo.com/) |
| Zowe Application Framework | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Application Framework | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Application Framework | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Application Framework | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | npm-run-path |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Application Framework | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Application Framework | number-is-nan |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [number-is-nan](http://sindresorhus.com) |
| Zowe Application Framework | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Application Framework | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Application Framework | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Application Framework | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Application Framework | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Application Framework | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Application Framework | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Application Framework | object.omit |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object.omit](https://www.github.com/jonschlinkert/object.omit) |
| Zowe Application Framework | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Application Framework | os-locale |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-locale](http://sindresorhus.com) |
| Zowe Application Framework | p-finally |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe Application Framework | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Application Framework | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Application Framework | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Application Framework | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Application Framework | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Application Framework | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Application Framework | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Application Framework | parse-glob |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [parse-glob](https://www.github.com/jonschlinkert/parse-glob) |
| Zowe Application Framework | parse-json |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Application Framework | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Application Framework | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Application Framework | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Application Framework | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Application Framework | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Application Framework | path-type |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Application Framework | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Application Framework | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pkg-dir |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Application Framework | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Application Framework | postcss |  v5.2.18 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](http://postcss.org/) |
| Zowe Application Framework | postcss |  v6.0.23 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Application Framework | postcss-modules-extract-imports |  v1.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Application Framework | postcss-modules-local-by-default |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Application Framework | postcss-modules-scope |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Application Framework | postcss-modules-values |  v1.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Application Framework | postcss-prefix-selector |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-prefix-selector](https://www.github.com/RadValentin/postcss-prefix-selector) |
| Zowe Application Framework | postcss-value-parser |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Application Framework | posthtml |  v0.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [posthtml](https://www.github.com/posthtml/posthtml) |
| Zowe Application Framework | posthtml-parser |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [posthtml-parser](https://www.github.com/posthtml/posthtml-parser#readme) |
| Zowe Application Framework | posthtml-rename-id |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [posthtml-rename-id](https://www.github.com/JetBrains/svg-mixer/tree/master/packages/posthtml-rename-id) |
| Zowe Application Framework | posthtml-render |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [posthtml-render](https://www.npmjs.com/package/posthtml-render) |
| Zowe Application Framework | posthtml-svg-mode |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [posthtml-svg-mode](https://www.npmjs.com/package/posthtml-svg-mode) |
| Zowe Application Framework | preserve |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [preserve](https://www.github.com/jonschlinkert/preserve) |
| Zowe Application Framework | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Application Framework | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Application Framework | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Application Framework | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Application Framework | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Application Framework | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Application Framework | pseudomap |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pseudomap](https://www.github.com/isaacs/pseudomap#readme) |
| Zowe Application Framework | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Application Framework | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Application Framework | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Application Framework | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | query-string |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [query-string](http://sindresorhus.com) |
| Zowe Application Framework | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Application Framework | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Application Framework | randomatic |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [randomatic](https://www.github.com/jonschlinkert/randomatic) |
| Zowe Application Framework | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Application Framework | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Application Framework | read-pkg |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Application Framework | read-pkg-up |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe Application Framework | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Application Framework | reflect-metadata |  v0.1.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [reflect-metadata](http://rbuckton.github.io/reflect-metadata) |
| Zowe Application Framework | regex-cache |  v0.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [regex-cache](https://www.github.com/jonschlinkert/regex-cache) |
| Zowe Application Framework | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Application Framework | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Application Framework | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Application Framework | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Application Framework | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Application Framework | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Application Framework | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Application Framework | require-main-filename |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Application Framework | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Application Framework | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Application Framework | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Application Framework | right-align |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [right-align](https://www.github.com/jonschlinkert/right-align) |
| Zowe Application Framework | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Application Framework | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Application Framework | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Application Framework | rxjs |  v6.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Application Framework | rxjs-compat |  v6.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs-compat](https://www.npmjs.com/package/rxjs-compat) |
| Zowe Application Framework | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Application Framework | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Application Framework | schema-utils |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils#readme) |
| Zowe Application Framework | schema-utils |  v0.4.7 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Application Framework | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver-dsl |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [semver-dsl](https://www.github.com/mgechev/semver-dsl#readme) |
| Zowe Application Framework | serialize-javascript |  v1.9.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Application Framework | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Application Framework | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Application Framework | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Application Framework | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Application Framework | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Application Framework | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Application Framework | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Application Framework | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Application Framework | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Application Framework | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Application Framework | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Application Framework | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Application Framework | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Application Framework | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Application Framework | source-map-support |  v0.4.18 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Application Framework | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Application Framework | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Application Framework | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Application Framework | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Application Framework | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Application Framework | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Application Framework | sprintf-js |  v1.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](https://www.npmjs.com/package/sprintf-js) |
| Zowe Application Framework | ssri |  v5.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Application Framework | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Application Framework | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Application Framework | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Application Framework | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Application Framework | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Application Framework | strict-uri-encode |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [strict-uri-encode](https://www.github.com/kevva) |
| Zowe Application Framework | string-width |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string-width |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Application Framework | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Application Framework | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Application Framework | strip-eof |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-eof](http://sindresorhus.com) |
| Zowe Application Framework | strip-json-comments |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](http://sindresorhus.com) |
| Zowe Application Framework | style-loader |  v0.21.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader#readme) |
| Zowe Application Framework | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Application Framework | svg-baker |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [svg-baker](https://www.github.com/JetBrains/svg-mixer/tree/v1) |
| Zowe Application Framework | svg-baker-runtime |  v1.4.7 | [MIT](http://opensource.org/licenses/mit-license) | [svg-baker-runtime](https://www.npmjs.com/package/svg-baker-runtime) |
| Zowe Application Framework | svg-sprite-loader |  v3.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [svg-sprite-loader](https://www.github.com/kisenka/svg-sprite-loader#readme) |
| Zowe Application Framework | tapable |  v0.2.9 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Application Framework | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Application Framework | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Application Framework | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Application Framework | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Application Framework | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Application Framework | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | toposort |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [toposort](https://www.npmjs.com/package/toposort) |
| Zowe Application Framework | traverse |  v0.6.6 | [MIT](http://opensource.org/licenses/mit-license) | [traverse](https://www.github.com/substack/js-traverse) |
| Zowe Application Framework | ts-loader |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Application Framework | ts-node |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [ts-node](https://www.github.com/TypeStrong/ts-node) |
| Zowe Application Framework | tsconfig |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig](https://www.github.com/TypeStrong/tsconfig) |
| Zowe Application Framework | tsickle |  v0.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsickle](https://www.github.com/angular/tsickle) |
| Zowe Application Framework | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Application Framework | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Application Framework | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Application Framework | type |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe Application Framework | type |  v2.6.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe Application Framework | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Application Framework | typescript |  v2.7.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](http://typescriptlang.org/) |
| Zowe Application Framework | uglify-js |  v2.8.29 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/uglifyjs) |
| Zowe Application Framework | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Application Framework | uglify-to-browserify |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [uglify-to-browserify](https://www.npmjs.com/package/uglify-to-browserify) |
| Zowe Application Framework | uglifyjs-webpack-plugin |  v0.4.6 | [MIT](http://opensource.org/licenses/mit-license) | [uglifyjs-webpack-plugin](https://www.github.com/webpack-contrib/uglifyjs-webpack-plugin) |
| Zowe Application Framework | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Application Framework | unidecode |  v0.1.8 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [unidecode](http://blog.fgribreau.com/2012/05/unidecode-for-javascript-nodejs.html) |
| Zowe Application Framework | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Application Framework | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Application Framework | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Application Framework | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Application Framework | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Application Framework | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Application Framework | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Application Framework | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Application Framework | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Application Framework | url-loader |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Application Framework | url-slug |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-slug](http://sbtoledo.github.io) |
| Zowe Application Framework | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Application Framework | user-home |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [user-home](http://sindresorhus.com) |
| Zowe Application Framework | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Application Framework | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Application Framework | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Application Framework | util.promisify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Application Framework | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Application Framework | v8flags |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [v8flags](https://www.github.com/tkellen/node-v8flags) |
| Zowe Application Framework | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Application Framework | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Application Framework | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | webpack |  v3.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Application Framework | webpack-shell-plugin |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-shell-plugin](https://www.github.com/1337programming/webpack-shell-plugin) |
| Zowe Application Framework | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Application Framework | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Application Framework | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Application Framework | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Application Framework | window-size |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [window-size](https://www.github.com/jonschlinkert/window-size) |
| Zowe Application Framework | wordwrap |  v0.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [wordwrap](http://substack.net) |
| Zowe Application Framework | wrap-ansi |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Application Framework | y18n |  v3.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Application Framework | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Application Framework | yallist |  v2.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Application Framework | yargs |  v3.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](http://CodeTunnel.com) |
| Zowe Application Framework | yargs |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](http://yargs.js.org/) |
| Zowe Application Framework | yargs-parser |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | yn |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [yn](http://sindresorhus.com) |
| Zowe Application Framework | zone.js |  v0.8.29 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) || Zowe Application Framework | @discoveryjs/json-ext |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Application Framework | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Application Framework | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Application Framework | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Application Framework | @types/core-js |  v2.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/core-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/core-js) |
| Zowe Application Framework | @types/eslint |  v8.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe Application Framework | @types/eslint-scope |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint-scope](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint-scope) |
| Zowe Application Framework | @types/estree |  v0.0.50 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Application Framework | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Application Framework | @types/html-minifier-terser |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/html-minifier-terser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/html-minifier-terser) |
| Zowe Application Framework | @types/jquery |  v3.3.38 | [MIT](http://opensource.org/licenses/mit-license) | [@types/jquery](https://www.npmjs.com/package/@types/jquery) |
| Zowe Application Framework | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Application Framework | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Application Framework | @types/sizzle |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sizzle](https://www.npmjs.com/package/@types/sizzle) |
| Zowe Application Framework | @webassemblyjs/ast |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Application Framework | @webassemblyjs/floating-point-hex-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Application Framework | @webassemblyjs/helper-api-error |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Application Framework | @webassemblyjs/helper-buffer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Application Framework | @webassemblyjs/helper-numbers |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-numbers](https://www.npmjs.com/package/@webassemblyjs/helper-numbers) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-bytecode |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-section |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Application Framework | @webassemblyjs/ieee754 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Application Framework | @webassemblyjs/leb128 |  v1.11.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Application Framework | @webassemblyjs/utf8 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Application Framework | @webassemblyjs/wasm-edit |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Application Framework | @webassemblyjs/wasm-gen |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Application Framework | @webassemblyjs/wasm-opt |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Application Framework | @webassemblyjs/wasm-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Application Framework | @webassemblyjs/wast-printer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Application Framework | @webpack-cli/configtest |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/configtest](https://www.github.com/webpack/webpack-cli/tree/master/packages/configtest) |
| Zowe Application Framework | @webpack-cli/info |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/info](https://www.github.com/webpack/webpack-cli/tree/master/packages/info) |
| Zowe Application Framework | @webpack-cli/serve |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/serve](https://www.github.com/webpack/webpack-cli/tree/master/packages/serve) |
| Zowe Application Framework | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Application Framework | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Application Framework | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Application Framework | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Application Framework | acorn-import-assertions |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-import-assertions](https://www.npmjs.com/package/acorn-import-assertions) |
| Zowe Application Framework | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Application Framework | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Application Framework | ajv-formats |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Application Framework | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | ajv-keywords |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | array-union |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](https://sindresorhus.com) |
| Zowe Application Framework | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Application Framework | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Application Framework | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Application Framework | camel-case |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) |
| Zowe Application Framework | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Application Framework | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Application Framework | clean-css |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/clean-css/clean-css) |
| Zowe Application Framework | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Application Framework | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Application Framework | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Application Framework | colorette |  v2.0.16 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Application Framework | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | compression-webpack-plugin |  v9.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | copy-webpack-plugin |  v10.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Application Framework | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Application Framework | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Application Framework | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Application Framework | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Application Framework | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Application Framework | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Application Framework | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Application Framework | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Application Framework | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Application Framework | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Application Framework | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Application Framework | dot-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [dot-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) |
| Zowe Application Framework | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Application Framework | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Application Framework | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | enhanced-resolve |  v5.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Application Framework | envinfo |  v7.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [envinfo](https://www.npmjs.com/package/envinfo) |
| Zowe Application Framework | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Application Framework | es-module-lexer |  v0.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [es-module-lexer](https://www.github.com/guybedford/es-module-lexer#readme) |
| Zowe Application Framework | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Application Framework | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Application Framework | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Application Framework | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Application Framework | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Application Framework | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Application Framework | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Application Framework | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Application Framework | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Application Framework | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Application Framework | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Application Framework | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Application Framework | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Application Framework | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | glob-parent |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | glob-to-regexp |  v0.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [glob-to-regexp](https://www.npmjs.com/package/glob-to-regexp) |
| Zowe Application Framework | globby |  v12.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Application Framework | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Application Framework | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Application Framework | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Application Framework | html-minifier-terser |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier-terser](https://terser.org/html-minifier-terser/) |
| Zowe Application Framework | html-webpack-plugin |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Application Framework | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Application Framework | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Application Framework | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Application Framework | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Application Framework | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | interpret |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Application Framework | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Application Framework | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Application Framework | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Application Framework | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Application Framework | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Application Framework | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Application Framework | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Application Framework | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Application Framework | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Application Framework | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | loader-runner |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Application Framework | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Application Framework | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Application Framework | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Application Framework | lower-case |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) |
| Zowe Application Framework | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Application Framework | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Application Framework | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Application Framework | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Application Framework | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Application Framework | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Application Framework | no-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) |
| Zowe Application Framework | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Application Framework | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Application Framework | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Application Framework | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Application Framework | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Application Framework | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Application Framework | param-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) |
| Zowe Application Framework | pascal-case |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pascal-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) |
| Zowe Application Framework | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Application Framework | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Application Framework | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Application Framework | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Application Framework | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Application Framework | pretty-error |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Application Framework | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Application Framework | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Application Framework | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Application Framework | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Application Framework | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | rechoir |  v0.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](http://gulpjs.com/) |
| Zowe Application Framework | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Application Framework | renderkid |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Application Framework | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Application Framework | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Application Framework | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Application Framework | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Application Framework | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Application Framework | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Application Framework | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Application Framework | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Application Framework | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | schema-utils |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | serialize-javascript |  v6.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Application Framework | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Application Framework | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Application Framework | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Application Framework | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Application Framework | slash |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](https://sindresorhus.com) |
| Zowe Application Framework | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Application Framework | source-map-loader |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Application Framework | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Application Framework | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Application Framework | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Application Framework | systemjs |  v0.21.6 | [MIT](http://opensource.org/licenses/mit-license) | [systemjs](https://www.npmjs.com/package/systemjs) |
| Zowe Application Framework | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Application Framework | terser-webpack-plugin |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Application Framework | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Application Framework | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Application Framework | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Application Framework | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Application Framework | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Application Framework | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Application Framework | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Application Framework | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Application Framework | watchpack |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Application Framework | webpack |  v5.65.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Application Framework | webpack-cli |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.github.com/webpack/webpack-cli/tree/master/packages/webpack-cli) |
| Zowe Application Framework | webpack-merge |  v5.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Application Framework | webpack-sources |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Application Framework | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Application Framework | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Application Framework | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) || Zowe Application Framework | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Application Framework | @angular-devkit/architect |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/architect](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular-devkit/architect |  v0.1200.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/architect](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular-devkit/build-angular |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-angular](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular-devkit/build-optimizer |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-optimizer](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular-devkit/build-webpack |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-webpack](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular-devkit/core |  v11.2.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/core](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular-devkit/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/core](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular-devkit/schematics |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/schematics](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular/animations |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Application Framework | @angular/cli |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/cli](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @angular/common |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Application Framework | @angular/compiler |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Application Framework | @angular/compiler-cli |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler-cli](https://www.github.com/angular/angular/tree/master/packages/compiler-cli) |
| Zowe Application Framework | @angular/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Application Framework | @angular/forms |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Application Framework | @angular/language-service |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/language-service](https://www.npmjs.com/package/@angular/language-service) |
| Zowe Application Framework | @angular/platform-browser |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Application Framework | @angular/platform-browser-dynamic |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser-dynamic](https://www.npmjs.com/package/@angular/platform-browser-dynamic) |
| Zowe Application Framework | @angular/router |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Application Framework | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Application Framework | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Application Framework | @babel/core |  v7.12.10 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babeljs.io/) |
| Zowe Application Framework | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Application Framework | @babel/generator |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babeljs.io/) |
| Zowe Application Framework | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Application Framework | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe Application Framework | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Application Framework | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Application Framework | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe Application Framework | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Application Framework | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Application Framework | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe Application Framework | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Application Framework | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Application Framework | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe Application Framework | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe Application Framework | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe Application Framework | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe Application Framework | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Application Framework | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Application Framework | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe Application Framework | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Application Framework | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Application Framework | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Application Framework | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe Application Framework | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe Application Framework | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe Application Framework | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe Application Framework | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe Application Framework | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe Application Framework | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe Application Framework | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe Application Framework | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe Application Framework | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe Application Framework | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe Application Framework | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe Application Framework | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe Application Framework | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Application Framework | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe Application Framework | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Application Framework | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Application Framework | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Application Framework | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Application Framework | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Application Framework | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Application Framework | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Application Framework | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Application Framework | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Application Framework | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe Application Framework | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe Application Framework | @babel/plugin-transform-async-to-generator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://www.npmjs.com/package/@babel/plugin-transform-async-to-generator) |
| Zowe Application Framework | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Application Framework | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe Application Framework | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe Application Framework | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe Application Framework | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe Application Framework | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe Application Framework | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe Application Framework | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe Application Framework | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe Application Framework | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe Application Framework | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe Application Framework | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe Application Framework | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe Application Framework | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe Application Framework | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe Application Framework | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe Application Framework | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe Application Framework | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe Application Framework | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe Application Framework | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe Application Framework | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe Application Framework | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe Application Framework | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe Application Framework | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe Application Framework | @babel/plugin-transform-runtime |  v7.12.10 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-runtime](https://www.npmjs.com/package/@babel/plugin-transform-runtime) |
| Zowe Application Framework | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe Application Framework | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe Application Framework | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe Application Framework | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe Application Framework | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe Application Framework | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe Application Framework | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe Application Framework | @babel/preset-env |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babeljs.io/) |
| Zowe Application Framework | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Application Framework | @babel/runtime |  v7.12.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babeljs.io/) |
| Zowe Application Framework | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Application Framework | @babel/template |  v7.12.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babeljs.io/) |
| Zowe Application Framework | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Application Framework | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Application Framework | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Application Framework | @discoveryjs/json-ext |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Application Framework | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Application Framework | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Application Framework | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Application Framework | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Application Framework | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Application Framework | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Application Framework | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Application Framework | @jsdevtools/coverage-istanbul-loader |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@jsdevtools/coverage-istanbul-loader](https://jstools.dev/coverage-istanbul-loader) |
| Zowe Application Framework | @ngtools/webpack |  v11.2.19 | [MIT](http://opensource.org/licenses/mit-license) | [@ngtools/webpack](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Application Framework | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Application Framework | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Application Framework | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Application Framework | @npmcli/git |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/git](https://izs.me) |
| Zowe Application Framework | @npmcli/installed-package-contents |  v1.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/installed-package-contents](https://izs.me) |
| Zowe Application Framework | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Application Framework | @npmcli/node-gyp |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/node-gyp](https://www.npmjs.com/package/@npmcli/node-gyp) |
| Zowe Application Framework | @npmcli/promise-spawn |  v1.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/promise-spawn](https://izs.me) |
| Zowe Application Framework | @npmcli/run-script |  v1.8.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/run-script](https://izs.me) |
| Zowe Application Framework | @schematics/angular |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@schematics/angular](https://www.github.com/angular/angular-cli) |
| Zowe Application Framework | @tootallnate/once |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@tootallnate/once](http://n8.io/) |
| Zowe Application Framework | @trysound/sax |  v0.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@trysound/sax](http://blog.izs.me/) |
| Zowe Application Framework | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Application Framework | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Application Framework | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Application Framework | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Application Framework | @types/parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/parse-json](https://www.npmjs.com/package/@types/parse-json) |
| Zowe Application Framework | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Application Framework | @types/webpack-sources |  v0.1.9 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Application Framework | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Application Framework | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Application Framework | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Application Framework | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Application Framework | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Application Framework | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Application Framework | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Application Framework | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Application Framework | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Application Framework | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Application Framework | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Application Framework | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Application Framework | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Application Framework | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Application Framework | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Application Framework | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Application Framework | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Application Framework | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Application Framework | @yarnpkg/lockfile |  v1.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@yarnpkg/lockfile](https://www.npmjs.com/package/@yarnpkg/lockfile) |
| Zowe Application Framework | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Application Framework | abbrev |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [abbrev](https://www.npmjs.com/package/abbrev) |
| Zowe Application Framework | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Application Framework | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Application Framework | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Application Framework | adjust-sourcemap-loader |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [adjust-sourcemap-loader](https://www.github.com/bholloway/adjust-sourcemap-loader) |
| Zowe Application Framework | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Application Framework | agentkeepalive |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [agentkeepalive](https://fengmk2.com) |
| Zowe Application Framework | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Application Framework | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Application Framework | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Application Framework | ajv |  v8.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Application Framework | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Application Framework | ajv-formats |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Application Framework | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Application Framework | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Application Framework | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Application Framework | ansi-escapes |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](https://sindresorhus.com) |
| Zowe Application Framework | ansi-html-community |  v0.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html-community](https://www.github.com/mahdyar/ansi-html-community) |
| Zowe Application Framework | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | app-root-path |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [app-root-path](https://www.github.com/inxilpro/node-app-root-path) |
| Zowe Application Framework | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Application Framework | are-we-there-yet |  v1.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [are-we-there-yet](https://www.github.com/iarna/are-we-there-yet) |
| Zowe Application Framework | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | aria-query |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Application Framework | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Application Framework | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Application Framework | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Application Framework | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Application Framework | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Application Framework | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Application Framework | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Application Framework | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Application Framework | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Application Framework | asn1 |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe Application Framework | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Application Framework | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Application Framework | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe Application Framework | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Application Framework | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Application Framework | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Application Framework | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Application Framework | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Application Framework | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Application Framework | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Application Framework | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Application Framework | autoprefixer |  v10.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [autoprefixer](https://www.npmjs.com/package/autoprefixer) |
| Zowe Application Framework | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe Application Framework | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe Application Framework | axobject-query |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Application Framework | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Application Framework | babel-loader |  v8.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Application Framework | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Application Framework | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Application Framework | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Application Framework | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Application Framework | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe Application Framework | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Application Framework | bl |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [bl](https://www.github.com/rvagg/bl) |
| Zowe Application Framework | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Application Framework | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Application Framework | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Application Framework | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Application Framework | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Application Framework | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Application Framework | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Application Framework | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Application Framework | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Application Framework | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Application Framework | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Application Framework | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Application Framework | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Application Framework | buffer |  v5.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Application Framework | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Application Framework | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Application Framework | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Application Framework | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Application Framework | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Application Framework | builtins |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [builtins](https://www.npmjs.com/package/builtins) |
| Zowe Application Framework | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Application Framework | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Application Framework | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Application Framework | cacache |  v15.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Application Framework | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Application Framework | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Application Framework | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Application Framework | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Application Framework | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Application Framework | camelcase |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Application Framework | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Application Framework | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Application Framework | caniuse-api |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caniuse-api](https://www.npmjs.com/package/caniuse-api) |
| Zowe Application Framework | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Application Framework | canonical-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [canonical-path](https://www.npmjs.com/package/canonical-path) |
| Zowe Application Framework | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe Application Framework | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chardet |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [chardet](https://www.github.com/runk/node-chardet) |
| Zowe Application Framework | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Application Framework | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Application Framework | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Application Framework | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Application Framework | circular-dependency-plugin |  v5.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [circular-dependency-plugin](https://www.github.com/aackerman/circular-dependency-plugin#readme) |
| Zowe Application Framework | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Application Framework | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Application Framework | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Application Framework | cli-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe Application Framework | cli-spinners |  v2.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [cli-spinners](https://sindresorhus.com) |
| Zowe Application Framework | cli-width |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cli-width](https://www.github.com/knownasilya/cli-width) |
| Zowe Application Framework | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Application Framework | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Application Framework | clone |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe Application Framework | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Application Framework | code-point-at |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [code-point-at](http://sindresorhus.com) |
| Zowe Application Framework | codelyzer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [codelyzer](https://www.github.com/mgechev/codelyzer#readme) |
| Zowe Application Framework | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Application Framework | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Application Framework | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Application Framework | colord |  v2.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [colord](https://www.npmjs.com/package/colord) |
| Zowe Application Framework | colorette |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Application Framework | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Application Framework | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Application Framework | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Application Framework | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Application Framework | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Application Framework | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Application Framework | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Application Framework | console-control-strings |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [console-control-strings](http://re-becca.org/) |
| Zowe Application Framework | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Application Framework | constitute |  v1.6.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [constitute](https://www.npmjs.com/package/constitute) |
| Zowe Application Framework | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Application Framework | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Application Framework | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Application Framework | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Application Framework | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Application Framework | copy-anything |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [copy-anything](https://www.github.com/mesqueeb/copy-anything#readme) |
| Zowe Application Framework | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Application Framework | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Application Framework | copy-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Application Framework | copy-webpack-plugin |  v6.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Application Framework | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Application Framework | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Application Framework | core-js |  v3.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Application Framework | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Application Framework | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | cosmiconfig |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe Application Framework | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Application Framework | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Application Framework | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Application Framework | critters |  v0.0.12 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [critters](https://www.npmjs.com/package/critters) |
| Zowe Application Framework | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Application Framework | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Application Framework | css |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe Application Framework | css-declaration-sorter |  v6.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [css-declaration-sorter](https://selwyn.cc/) |
| Zowe Application Framework | css-loader |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Application Framework | css-loader |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Application Framework | css-parse |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-parse](https://www.npmjs.com/package/css-parse) |
| Zowe Application Framework | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Application Framework | css-selector-tokenizer |  v0.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-selector-tokenizer](https://www.github.com/css-modules/css-selector-tokenizer) |
| Zowe Application Framework | css-tree |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-tree](https://www.github.com/lahmatiy) |
| Zowe Application Framework | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Application Framework | cssauron |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssauron](https://www.npmjs.com/package/cssauron) |
| Zowe Application Framework | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Application Framework | cssnano |  v5.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | cssnano-preset-default |  v5.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-preset-default](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | cssnano-utils |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-utils](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | csso |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [csso](https://www.github.com/css/csso) |
| Zowe Application Framework | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Application Framework | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Application Framework | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe Application Framework | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | debug |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | debug |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Application Framework | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Application Framework | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Application Framework | default-gateway |  v4.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe Application Framework | defaults |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [defaults](https://www.npmjs.com/package/defaults) |
| Zowe Application Framework | define-lazy-prop |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-lazy-prop](http://sindresorhus.com) |
| Zowe Application Framework | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Application Framework | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Application Framework | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Application Framework | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Application Framework | delegates |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delegates](https://www.npmjs.com/package/delegates) |
| Zowe Application Framework | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Application Framework | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Application Framework | dependency-graph |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [dependency-graph](https://www.npmjs.com/package/dependency-graph) |
| Zowe Application Framework | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Application Framework | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Application Framework | detect-file |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-file](https://www.github.com/doowb/detect-file) |
| Zowe Application Framework | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Application Framework | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Application Framework | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Application Framework | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Application Framework | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Application Framework | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Application Framework | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Application Framework | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Application Framework | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Application Framework | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Application Framework | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Application Framework | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Application Framework | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Application Framework | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Application Framework | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe Application Framework | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Application Framework | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Application Framework | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Application Framework | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Application Framework | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Application Framework | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Application Framework | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Application Framework | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Application Framework | encoding |  v0.1.13 | [MIT](http://opensource.org/licenses/mit-license) | [encoding](https://www.npmjs.com/package/encoding) |
| Zowe Application Framework | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Application Framework | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | enhanced-resolve |  v5.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Application Framework | env-paths |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [env-paths](http://sindresorhus.com) |
| Zowe Application Framework | err-code |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [err-code](http://indigounited.com) |
| Zowe Application Framework | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Application Framework | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Application Framework | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Application Framework | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Application Framework | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Application Framework | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Application Framework | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Application Framework | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Application Framework | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Application Framework | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Application Framework | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Application Framework | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Application Framework | eventsource |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eventsource](https://www.github.com/EventSource/eventsource) |
| Zowe Application Framework | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Application Framework | execa |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe Application Framework | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Application Framework | expand-tilde |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-tilde](https://www.github.com/jonschlinkert/expand-tilde) |
| Zowe Application Framework | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Application Framework | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Application Framework | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe Application Framework | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Application Framework | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Application Framework | external-editor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [external-editor](https://www.github.com/mrkmg/node-external-editor#readme) |
| Zowe Application Framework | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Application Framework | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | extsprintf |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Application Framework | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Application Framework | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Application Framework | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Application Framework | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Application Framework | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Application Framework | figures |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](https://sindresorhus.com) |
| Zowe Application Framework | file-loader |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Application Framework | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Application Framework | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Application Framework | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Application Framework | find-cache-dir |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Application Framework | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Application Framework | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Application Framework | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Application Framework | findup-sync |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [findup-sync](http://gulpjs.com/) |
| Zowe Application Framework | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Application Framework | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Application Framework | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Application Framework | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe Application Framework | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Application Framework | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Application Framework | fraction.js |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [fraction.js](https://www.xarg.org/2014/03/rational-numbers-in-javascript/) |
| Zowe Application Framework | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Application Framework | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Application Framework | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Application Framework | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Application Framework | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Application Framework | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Application Framework | gauge |  v2.7.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gauge](https://www.github.com/iarna/gauge) |
| Zowe Application Framework | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Application Framework | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Application Framework | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Application Framework | get-stream |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe Application Framework | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Application Framework | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe Application Framework | glob |  v7.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Application Framework | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | global-modules |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Application Framework | global-modules |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Application Framework | global-prefix |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Application Framework | global-prefix |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Application Framework | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Application Framework | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Application Framework | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Application Framework | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Application Framework | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Application Framework | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Application Framework | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe Application Framework | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe Application Framework | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Application Framework | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Application Framework | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Application Framework | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Application Framework | has-unicode |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [has-unicode](https://www.github.com/iarna/has-unicode) |
| Zowe Application Framework | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Application Framework | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Application Framework | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Application Framework | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Application Framework | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Application Framework | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Application Framework | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Application Framework | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Application Framework | homedir-polyfill |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [homedir-polyfill](https://www.github.com/doowb/homedir-polyfill) |
| Zowe Application Framework | hosted-git-info |  v4.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Application Framework | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Application Framework | html-entities |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Application Framework | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Application Framework | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Application Framework | http-cache-semantics |  v4.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [http-cache-semantics](https://kornel.ski/) |
| Zowe Application Framework | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Application Framework | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Application Framework | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Application Framework | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Application Framework | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Application Framework | http-proxy-agent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-agent](http://n8.io/) |
| Zowe Application Framework | http-proxy-middleware |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware) |
| Zowe Application Framework | http-signature |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe Application Framework | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Application Framework | https-proxy-agent |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Application Framework | https-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Application Framework | humanize-ms |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [humanize-ms](http://deadhorse.me) |
| Zowe Application Framework | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Application Framework | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Application Framework | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Application Framework | icss-utils |  v5.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Application Framework | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Application Framework | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Application Framework | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Application Framework | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Application Framework | ignore-walk |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ignore-walk](http://blog.izs.me/) |
| Zowe Application Framework | image-size |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [image-size](http://netroy.in/) |
| Zowe Application Framework | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe Application Framework | import-local |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Application Framework | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Application Framework | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Application Framework | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | ini |  v1.3.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Application Framework | ini |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Application Framework | inquirer |  v7.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Application Framework | inquirer |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Application Framework | internal-ip |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [internal-ip](http://sindresorhus.com) |
| Zowe Application Framework | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Application Framework | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Application Framework | ip-regex |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Application Framework | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Application Framework | is-absolute-url |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute-url](http://sindresorhus.com) |
| Zowe Application Framework | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Application Framework | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Application Framework | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Application Framework | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Application Framework | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Application Framework | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Application Framework | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Application Framework | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Application Framework | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Application Framework | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Application Framework | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Application Framework | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Application Framework | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Application Framework | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Application Framework | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Application Framework | is-fullwidth-code-point |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Application Framework | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Application Framework | is-interactive |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-interactive](http://sindresorhus.com) |
| Zowe Application Framework | is-lambda |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-lambda](https://www.github.com/watson/is-lambda) |
| Zowe Application Framework | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Application Framework | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Application Framework | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Application Framework | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Application Framework | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Application Framework | is-resolvable |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [is-resolvable](https://www.github.com/shinnn) |
| Zowe Application Framework | is-stream |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe Application Framework | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Application Framework | is-unicode-supported |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unicode-supported](https://sindresorhus.com) |
| Zowe Application Framework | is-what |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-what](https://www.github.com/mesqueeb/is-what#readme) |
| Zowe Application Framework | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Application Framework | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Application Framework | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Application Framework | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Application Framework | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Application Framework | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe Application Framework | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Application Framework | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Application Framework | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Application Framework | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe Application Framework | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Application Framework | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Application Framework | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Application Framework | json-parse-even-better-errors |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-even-better-errors](https://www.npmjs.com/package/json-parse-even-better-errors) |
| Zowe Application Framework | json-schema |  v0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe Application Framework | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Application Framework | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | jsonc-parser |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonc-parser](https://www.npmjs.com/package/jsonc-parser) |
| Zowe Application Framework | jsonparse |  v1.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsonparse](https://www.npmjs.com/package/jsonparse) |
| Zowe Application Framework | jsprim |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe Application Framework | karma-source-map-support |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [karma-source-map-support](https://www.github.com/tschaub/karma-source-map-support) |
| Zowe Application Framework | killable |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [killable](https://www.npmjs.com/package/killable) |
| Zowe Application Framework | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | klona |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [klona](https://lukeed.com) |
| Zowe Application Framework | less |  v4.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [less](http://lesscss.org/) |
| Zowe Application Framework | less-loader |  v7.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [less-loader](https://www.github.com/webpack-contrib/less-loader) |
| Zowe Application Framework | license-webpack-plugin |  v2.3.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [license-webpack-plugin](https://www.github.com/xz64/license-webpack-plugin#readme) |
| Zowe Application Framework | lines-and-columns |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [lines-and-columns](https://www.github.com/eventualbuddha/lines-and-columns#readme) |
| Zowe Application Framework | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Application Framework | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | loader-utils |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Application Framework | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Application Framework | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Application Framework | lodash.memoize |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.memoize](https://lodash.com/) |
| Zowe Application Framework | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Application Framework | lodash.uniq |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.uniq](https://lodash.com/) |
| Zowe Application Framework | log-symbols |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe Application Framework | loglevel |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [loglevel](https://www.github.com/pimterry/loglevel) |
| Zowe Application Framework | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Application Framework | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | magic-string |  v0.25.7 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Application Framework | magic-string |  v0.25.9 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Application Framework | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Application Framework | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Application Framework | make-fetch-happen |  v8.0.14 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-fetch-happen](https://www.npmjs.com/package/make-fetch-happen) |
| Zowe Application Framework | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Application Framework | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Application Framework | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Application Framework | mdn-data |  v2.0.14 | CC0-1.0 | [mdn-data](https://developer.mozilla.org/) |
| Zowe Application Framework | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Application Framework | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Application Framework | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Application Framework | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Application Framework | merge-source-map |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-source-map](https://www.npmjs.com/package/merge-source-map) |
| Zowe Application Framework | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Application Framework | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Application Framework | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Application Framework | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Application Framework | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Application Framework | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Application Framework | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Application Framework | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Application Framework | mini-css-extract-plugin |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [mini-css-extract-plugin](https://www.github.com/webpack-contrib/mini-css-extract-plugin) |
| Zowe Application Framework | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Application Framework | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Application Framework | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Application Framework | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Application Framework | minipass-fetch |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-fetch](https://www.npmjs.com/package/minipass-fetch) |
| Zowe Application Framework | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Application Framework | minipass-json-stream |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-json-stream](https://izs.me) |
| Zowe Application Framework | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Application Framework | minipass-sized |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-sized](https://izs.me) |
| Zowe Application Framework | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Application Framework | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Application Framework | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Application Framework | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Application Framework | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Application Framework | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Application Framework | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Application Framework | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Application Framework | mute-stream |  v0.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mute-stream](http://blog.izs.me/) |
| Zowe Application Framework | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Application Framework | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Application Framework | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Application Framework | needle |  v2.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [needle](https://www.npmjs.com/package/needle) |
| Zowe Application Framework | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Application Framework | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Application Framework | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Application Framework | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Application Framework | node-forge |  v0.10.0 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Application Framework | node-gyp |  v7.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp](http://tootallnate.net) |
| Zowe Application Framework | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Application Framework | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Application Framework | nopt |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nopt](http://blog.izs.me/) |
| Zowe Application Framework | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | normalize-range |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-range](https://www.github.com/jamestalmage) |
| Zowe Application Framework | normalize-url |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](https://sindresorhus.com) |
| Zowe Application Framework | npm-bundled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-bundled](http://blog.izs.me/) |
| Zowe Application Framework | npm-install-checks |  v4.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [npm-install-checks](https://www.npmjs.com/package/npm-install-checks) |
| Zowe Application Framework | npm-normalize-package-bin |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-normalize-package-bin](https://izs.me) |
| Zowe Application Framework | npm-package-arg |  v8.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe Application Framework | npm-package-arg |  v8.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe Application Framework | npm-packlist |  v2.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-packlist](http://blog.izs.me/) |
| Zowe Application Framework | npm-pick-manifest |  v6.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-pick-manifest](https://www.npmjs.com/package/npm-pick-manifest) |
| Zowe Application Framework | npm-registry-fetch |  v10.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-registry-fetch](https://www.npmjs.com/package/npm-registry-fetch) |
| Zowe Application Framework | npm-run-path |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Application Framework | npmlog |  v4.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npmlog](http://blog.izs.me/) |
| Zowe Application Framework | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Application Framework | number-is-nan |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [number-is-nan](http://sindresorhus.com) |
| Zowe Application Framework | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe Application Framework | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Application Framework | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Application Framework | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Application Framework | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Application Framework | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Application Framework | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Application Framework | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Application Framework | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Application Framework | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Application Framework | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Application Framework | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Application Framework | open |  v7.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Application Framework | open |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Application Framework | opn |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [opn](http://sindresorhus.com) |
| Zowe Application Framework | ora |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ora](https://sindresorhus.com) |
| Zowe Application Framework | ora |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [ora](https://sindresorhus.com) |
| Zowe Application Framework | original |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [original](https://www.npmjs.com/package/original) |
| Zowe Application Framework | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Application Framework | os-tmpdir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-tmpdir](http://sindresorhus.com) |
| Zowe Application Framework | p-finally |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe Application Framework | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Application Framework | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Application Framework | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Application Framework | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Application Framework | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Application Framework | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Application Framework | p-retry |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe Application Framework | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Application Framework | pacote |  v11.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pacote](https://izs.me) |
| Zowe Application Framework | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Application Framework | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Application Framework | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Application Framework | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Application Framework | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Application Framework | parse-json |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](https://sindresorhus.com) |
| Zowe Application Framework | parse-node-version |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse-node-version](http://gulpjs.com/) |
| Zowe Application Framework | parse-passwd |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-passwd](https://www.github.com/doowb/parse-passwd) |
| Zowe Application Framework | parse5 |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Application Framework | parse5-html-rewriting-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-html-rewriting-stream](https://www.github.com/inikulin/parse5) |
| Zowe Application Framework | parse5-htmlparser2-tree-adapter |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-htmlparser2-tree-adapter](https://www.github.com/inikulin/parse5) |
| Zowe Application Framework | parse5-sax-parser |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-sax-parser](https://www.github.com/inikulin/parse5) |
| Zowe Application Framework | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Application Framework | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Application Framework | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Application Framework | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Application Framework | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Application Framework | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Application Framework | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Application Framework | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Application Framework | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Application Framework | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Application Framework | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Application Framework | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Application Framework | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Application Framework | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Application Framework | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Application Framework | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Application Framework | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Application Framework | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Application Framework | pnp-webpack-plugin |  v1.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [pnp-webpack-plugin](https://www.github.com/arcanis/pnp-webpack-plugin) |
| Zowe Application Framework | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Application Framework | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Application Framework | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Application Framework | postcss |  v8.2.15 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Application Framework | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Application Framework | postcss-calc |  v8.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-calc](https://www.npmjs.com/package/postcss-calc) |
| Zowe Application Framework | postcss-colormin |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-colormin](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-convert-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-convert-values](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-discard-comments |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-comments](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-discard-duplicates |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-duplicates](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-discard-empty |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-empty](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-discard-overridden |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-overridden](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-import |  v14.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-import](https://www.npmjs.com/package/postcss-import) |
| Zowe Application Framework | postcss-loader |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-loader](https://www.github.com/webpack-contrib/postcss-loader) |
| Zowe Application Framework | postcss-merge-longhand |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-longhand](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-merge-rules |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-rules](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-minify-font-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-font-values](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-minify-gradients |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-gradients](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-minify-params |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-params](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-minify-selectors |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Application Framework | postcss-modules-extract-imports |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Application Framework | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Application Framework | postcss-modules-local-by-default |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Application Framework | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Application Framework | postcss-modules-scope |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Application Framework | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Application Framework | postcss-modules-values |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Application Framework | postcss-normalize-charset |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-charset](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-display-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-display-values](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-positions |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-positions](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-repeat-style |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-repeat-style](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-string |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-string](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-timing-functions |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-timing-functions](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-unicode |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-unicode](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-url |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-url](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-normalize-whitespace |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-whitespace](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-ordered-values |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-ordered-values](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-reduce-initial |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-initial](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-reduce-transforms |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-transforms](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Application Framework | postcss-svgo |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-svgo](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-unique-selectors |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-unique-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Application Framework | pretty-bytes |  v5.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-bytes](https://sindresorhus.com) |
| Zowe Application Framework | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Application Framework | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Application Framework | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Application Framework | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Application Framework | promise-retry |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [promise-retry](http://indigounited.com) |
| Zowe Application Framework | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Application Framework | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Application Framework | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Application Framework | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Application Framework | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Application Framework | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Application Framework | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Application Framework | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | qs |  v6.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Application Framework | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Application Framework | querystringify |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystringify](https://www.github.com/unshiftio/querystringify) |
| Zowe Application Framework | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Application Framework | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Application Framework | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Application Framework | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Application Framework | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Application Framework | raw-loader |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [raw-loader](https://www.github.com/webpack-contrib/raw-loader) |
| Zowe Application Framework | read-cache |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-cache](https://www.github.com/TrySound/read-cache#readme) |
| Zowe Application Framework | read-package-json-fast |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-package-json-fast](https://izs.me) |
| Zowe Application Framework | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Application Framework | recursive-iterator |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [recursive-iterator](https://www.github.com/nervgh/recursive-iterator) |
| Zowe Application Framework | reflect-metadata |  v0.1.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [reflect-metadata](http://rbuckton.github.io/reflect-metadata) |
| Zowe Application Framework | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Application Framework | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Application Framework | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Application Framework | regenerator-runtime |  v0.13.7 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Application Framework | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Application Framework | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Application Framework | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Application Framework | regex-parser |  v2.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [regex-parser](https://www.github.com/IonicaBizau/regex-parser.js) |
| Zowe Application Framework | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Application Framework | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Application Framework | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Application Framework | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Application Framework | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Application Framework | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Application Framework | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Application Framework | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Application Framework | request |  v2.88.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [request](https://www.npmjs.com/package/request) |
| Zowe Application Framework | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Application Framework | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Application Framework | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Application Framework | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Application Framework | resolve |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Application Framework | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Application Framework | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Application Framework | resolve-dir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-dir](https://www.github.com/jonschlinkert/resolve-dir) |
| Zowe Application Framework | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Application Framework | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Application Framework | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Application Framework | resolve-url-loader |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url-loader](https://www.github.com/bholloway/resolve-url-loader/tree/v4-maintenance/packages/resolve-url-loader) |
| Zowe Application Framework | restore-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe Application Framework | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Application Framework | retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Application Framework | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Application Framework | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Application Framework | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Application Framework | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Application Framework | rollup |  v2.38.4 | [MIT](http://opensource.org/licenses/mit-license) | [rollup](https://rollupjs.org/) |
| Zowe Application Framework | run-async |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [run-async](https://www.npmjs.com/package/run-async) |
| Zowe Application Framework | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Application Framework | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Application Framework | rxjs |  v6.6.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Application Framework | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Application Framework | rxjs-compat |  v6.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs-compat](https://www.npmjs.com/package/rxjs-compat) |
| Zowe Application Framework | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Application Framework | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Application Framework | sass |  v1.32.6 | [MIT](http://opensource.org/licenses/mit-license) | [sass](https://www.github.com/sass/dart-sass) |
| Zowe Application Framework | sass-loader |  v10.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [sass-loader](https://www.github.com/webpack-contrib/sass-loader) |
| Zowe Application Framework | sax |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [sax](http://blog.izs.me/) |
| Zowe Application Framework | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Application Framework | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Application Framework | selfsigned |  v1.10.14 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Application Framework | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v7.3.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v7.3.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver-dsl |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [semver-dsl](https://www.github.com/mgechev/semver-dsl#readme) |
| Zowe Application Framework | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Application Framework | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Application Framework | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Application Framework | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Application Framework | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Application Framework | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Application Framework | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Application Framework | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Application Framework | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Application Framework | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Application Framework | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Application Framework | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Application Framework | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Application Framework | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Application Framework | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Application Framework | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Application Framework | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Application Framework | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Application Framework | smart-buffer |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [smart-buffer](https://www.github.com/JoshGlazebrook/smart-buffer/) |
| Zowe Application Framework | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Application Framework | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Application Framework | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Application Framework | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Application Framework | sockjs-client |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs-client](http://sockjs.org/) |
| Zowe Application Framework | socks |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [socks](https://www.github.com/JoshGlazebrook/socks/) |
| Zowe Application Framework | socks-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [socks-proxy-agent](http://n8.io/) |
| Zowe Application Framework | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Application Framework | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Application Framework | source-map-loader |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Application Framework | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Application Framework | source-map-support |  v0.5.19 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Application Framework | sourcemap-codec |  v1.4.8 | [MIT](http://opensource.org/licenses/mit-license) | [sourcemap-codec](https://www.github.com/Rich-Harris/sourcemap-codec) |
| Zowe Application Framework | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Application Framework | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Application Framework | speed-measure-webpack-plugin |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [speed-measure-webpack-plugin](https://www.github.com/stephencookdev/speed-measure-webpack-plugin#readme) |
| Zowe Application Framework | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Application Framework | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Application Framework | sprintf-js |  v1.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](https://www.npmjs.com/package/sprintf-js) |
| Zowe Application Framework | sshpk |  v1.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe Application Framework | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Application Framework | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Application Framework | stable |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [stable](https://www.npmjs.com/package/stable) |
| Zowe Application Framework | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Application Framework | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Application Framework | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Application Framework | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Application Framework | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Application Framework | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Application Framework | string-width |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-eof |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-eof](http://sindresorhus.com) |
| Zowe Application Framework | style-loader |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Application Framework | stylehacks |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [stylehacks](https://www.github.com/cssnano/cssnano) |
| Zowe Application Framework | stylus |  v0.54.8 | [MIT](http://opensource.org/licenses/mit-license) | [stylus](https://www.github.com/stylus/stylus) |
| Zowe Application Framework | stylus-loader |  v4.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [stylus-loader](https://www.github.com/webpack-contrib/stylus-loader) |
| Zowe Application Framework | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Application Framework | svgo |  v2.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [svgo](https://www.github.com/svg/svgo) |
| Zowe Application Framework | symbol-observable |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-observable](https://www.npmjs.com/package/symbol-observable) |
| Zowe Application Framework | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Application Framework | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Application Framework | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Application Framework | terser |  v5.5.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Application Framework | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Application Framework | terser-webpack-plugin |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Application Framework | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Application Framework | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Application Framework | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Application Framework | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Application Framework | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Application Framework | tmp |  v0.0.33 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Application Framework | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Application Framework | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Application Framework | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Application Framework | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Application Framework | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Application Framework | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Application Framework | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Application Framework | tree-kill |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [tree-kill](https://www.github.com/pkrumins/node-tree-kill) |
| Zowe Application Framework | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Application Framework | ts-pnp |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-pnp](https://www.github.com/arcanis/ts-pnp) |
| Zowe Application Framework | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslib |  v2.1.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Application Framework | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Application Framework | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Application Framework | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe Application Framework | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe Application Framework | type-fest |  v0.21.3 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Application Framework | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Application Framework | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Application Framework | typescript |  v4.1.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Application Framework | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Application Framework | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Application Framework | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Application Framework | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Application Framework | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Application Framework | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Application Framework | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Application Framework | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Application Framework | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Application Framework | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Application Framework | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Application Framework | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Application Framework | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Application Framework | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Application Framework | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Application Framework | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Application Framework | url-loader |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Application Framework | url-parse |  v1.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse](https://www.npmjs.com/package/url-parse) |
| Zowe Application Framework | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Application Framework | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Application Framework | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Application Framework | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Application Framework | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Application Framework | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Application Framework | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Application Framework | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Application Framework | validate-npm-package-name |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [validate-npm-package-name](https://www.github.com/npm/validate-npm-package-name) |
| Zowe Application Framework | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Application Framework | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe Application Framework | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Application Framework | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Application Framework | wcwidth |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [wcwidth](https://www.github.com/timoxley/wcwidth#readme) |
| Zowe Application Framework | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Application Framework | webpack |  v4.44.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Application Framework | webpack |  v4.46.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Application Framework | webpack-cli |  v3.3.12 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.npmjs.com/package/webpack-cli) |
| Zowe Application Framework | webpack-config |  v7.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [webpack-config](https://www.github.com/Fitbit/webpack-config) |
| Zowe Application Framework | webpack-dev-middleware |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Application Framework | webpack-dev-middleware |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Application Framework | webpack-dev-server |  v3.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe Application Framework | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe Application Framework | webpack-merge |  v5.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Application Framework | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Application Framework | webpack-sources |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Application Framework | webpack-subresource-integrity |  v1.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-subresource-integrity](https://www.github.com/waysact/webpack-subresource-integrity#readme) |
| Zowe Application Framework | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Application Framework | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Application Framework | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Application Framework | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Application Framework | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Application Framework | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Application Framework | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Application Framework | wide-align |  v1.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Zowe Application Framework | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Application Framework | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Application Framework | worker-plugin |  v5.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [worker-plugin](https://www.npmjs.com/package/worker-plugin) |
| Zowe Application Framework | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Application Framework | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Application Framework | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Application Framework | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Application Framework | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Application Framework | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Application Framework | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Application Framework | yaml |  v1.10.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yaml](https://eemeli.org/yaml/v1/) |
| Zowe Application Framework | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Application Framework | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Application Framework | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | yargs-parser |  v8.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |
| Zowe Application Framework | zone.js |  v0.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) || Zowe Application Framework | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Application Framework | @angular/animations |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Application Framework | @angular/cdk |  v12.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/cdk](https://www.github.com/angular/components#readme) |
| Zowe Application Framework | @angular/common |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Application Framework | @angular/compiler |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Application Framework | @angular/compiler-cli |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler-cli](https://www.github.com/angular/angular/tree/master/packages/compiler-cli) |
| Zowe Application Framework | @angular/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Application Framework | @angular/forms |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Application Framework | @angular/material |  v12.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/material](https://www.github.com/angular/components#readme) |
| Zowe Application Framework | @angular/platform-browser |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Application Framework | @angular/platform-browser-dynamic |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser-dynamic](https://www.npmjs.com/package/@angular/platform-browser-dynamic) |
| Zowe Application Framework | @angular/router |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Application Framework | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Application Framework | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Application Framework | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Application Framework | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Application Framework | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Application Framework | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Application Framework | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Application Framework | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Application Framework | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Application Framework | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Application Framework | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Application Framework | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Application Framework | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Application Framework | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Application Framework | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Application Framework | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Application Framework | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Application Framework | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Application Framework | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Application Framework | @discoveryjs/json-ext |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Application Framework | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Application Framework | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Application Framework | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Application Framework | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Application Framework | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Application Framework | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Application Framework | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Application Framework | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Application Framework | @types/eslint |  v8.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe Application Framework | @types/eslint-scope |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint-scope](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint-scope) |
| Zowe Application Framework | @types/estree |  v0.0.50 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Application Framework | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Application Framework | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Application Framework | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Application Framework | @types/xmldom |  v0.1.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/xmldom](https://www.npmjs.com/package/@types/xmldom) |
| Zowe Application Framework | @types/xmldom |  v0.1.31 | [MIT](http://opensource.org/licenses/mit-license) | [@types/xmldom](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/xmldom) |
| Zowe Application Framework | @webassemblyjs/ast |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Application Framework | @webassemblyjs/floating-point-hex-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Application Framework | @webassemblyjs/helper-api-error |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Application Framework | @webassemblyjs/helper-buffer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Application Framework | @webassemblyjs/helper-numbers |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-numbers](https://www.npmjs.com/package/@webassemblyjs/helper-numbers) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-bytecode |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Application Framework | @webassemblyjs/helper-wasm-section |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Application Framework | @webassemblyjs/ieee754 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Application Framework | @webassemblyjs/leb128 |  v1.11.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Application Framework | @webassemblyjs/utf8 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Application Framework | @webassemblyjs/wasm-edit |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Application Framework | @webassemblyjs/wasm-gen |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Application Framework | @webassemblyjs/wasm-opt |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Application Framework | @webassemblyjs/wasm-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Application Framework | @webassemblyjs/wast-printer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Application Framework | @webpack-cli/configtest |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/configtest](https://www.github.com/webpack/webpack-cli/tree/master/packages/configtest) |
| Zowe Application Framework | @webpack-cli/info |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/info](https://www.github.com/webpack/webpack-cli/tree/master/packages/info) |
| Zowe Application Framework | @webpack-cli/serve |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/serve](https://www.github.com/webpack/webpack-cli/tree/master/packages/serve) |
| Zowe Application Framework | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Application Framework | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Application Framework | @zlux/widgets |  v0.0.4 | EPL-2.0 | [@zlux/widgets](https://www.npmjs.com/package/@zlux/widgets) |
| Zowe Application Framework | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Application Framework | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Application Framework | acorn-import-assertions |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-import-assertions](https://www.npmjs.com/package/acorn-import-assertions) |
| Zowe Application Framework | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Application Framework | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Application Framework | ajv-formats |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Application Framework | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | ajv-keywords |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Application Framework | angular-l10n |  v12.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [angular-l10n](https://www.github.com/robisim74/angular-l10n) |
| Zowe Application Framework | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Application Framework | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Application Framework | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Application Framework | app-root-path |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [app-root-path](https://www.github.com/inxilpro/node-app-root-path) |
| Zowe Application Framework | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Application Framework | aria-query |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Application Framework | array-union |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](https://sindresorhus.com) |
| Zowe Application Framework | asn1 |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe Application Framework | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe Application Framework | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Application Framework | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Application Framework | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe Application Framework | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe Application Framework | axobject-query |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Application Framework | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Application Framework | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Application Framework | base64-arraybuffer |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [base64-arraybuffer](https://www.github.com/niklasvh/base64-arraybuffer) |
| Zowe Application Framework | base64-arraybuffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [base64-arraybuffer](https://www.github.com/niklasvh/base64-arraybuffer) |
| Zowe Application Framework | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe Application Framework | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Application Framework | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Application Framework | bootstrap |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [bootstrap](https://getbootstrap.com/) |
| Zowe Application Framework | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Application Framework | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Application Framework | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Application Framework | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Application Framework | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Application Framework | camel-case |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) |
| Zowe Application Framework | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Application Framework | canonical-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [canonical-path](https://www.npmjs.com/package/canonical-path) |
| Zowe Application Framework | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe Application Framework | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Application Framework | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Application Framework | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Application Framework | clean-css |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/clean-css/clean-css) |
| Zowe Application Framework | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Application Framework | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Application Framework | codelyzer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [codelyzer](https://www.github.com/mgechev/codelyzer#readme) |
| Zowe Application Framework | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Application Framework | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Application Framework | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Application Framework | colorette |  v2.0.16 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Application Framework | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Application Framework | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | commander |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Application Framework | compression-webpack-plugin |  v9.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Application Framework | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Application Framework | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Application Framework | copy-webpack-plugin |  v10.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Application Framework | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Application Framework | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Application Framework | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Application Framework | css-line-break |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-line-break](https://www.github.com/niklasvh/css-line-break#readme) |
| Zowe Application Framework | css-loader |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Application Framework | css-selector-tokenizer |  v0.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-selector-tokenizer](https://www.github.com/css-modules/css-selector-tokenizer) |
| Zowe Application Framework | cssauron |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssauron](https://www.npmjs.com/package/cssauron) |
| Zowe Application Framework | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Application Framework | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Application Framework | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe Application Framework | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Application Framework | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Application Framework | dependency-graph |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [dependency-graph](https://www.npmjs.com/package/dependency-graph) |
| Zowe Application Framework | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Application Framework | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Application Framework | dot-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [dot-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) |
| Zowe Application Framework | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe Application Framework | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Application Framework | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Application Framework | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Application Framework | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Application Framework | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | enhanced-resolve |  v5.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Application Framework | envinfo |  v7.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [envinfo](https://www.npmjs.com/package/envinfo) |
| Zowe Application Framework | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Application Framework | es-module-lexer |  v0.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [es-module-lexer](https://www.github.com/guybedford/es-module-lexer#readme) |
| Zowe Application Framework | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Application Framework | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Application Framework | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Application Framework | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Application Framework | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Application Framework | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Application Framework | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Application Framework | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Application Framework | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Application Framework | exports-loader |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://www.github.com/webpack-contrib/exports-loader) |
| Zowe Application Framework | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe Application Framework | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | extsprintf |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Application Framework | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Application Framework | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Application Framework | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Application Framework | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Application Framework | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Application Framework | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Application Framework | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Application Framework | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Application Framework | font-awesome |  v4.7.0 | (OFL-1.1 AND MIT) | [font-awesome](http://fontawesome.io/) |
| Zowe Application Framework | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe Application Framework | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Application Framework | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Application Framework | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Application Framework | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Application Framework | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Application Framework | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Application Framework | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe Application Framework | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Application Framework | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | glob-parent |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Application Framework | glob-to-regexp |  v0.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [glob-to-regexp](https://www.npmjs.com/package/glob-to-regexp) |
| Zowe Application Framework | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Application Framework | globby |  v12.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Application Framework | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Application Framework | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe Application Framework | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe Application Framework | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Application Framework | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Application Framework | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Application Framework | html-loader |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Application Framework | html-minifier-terser |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier-terser](https://terser.org/html-minifier-terser/) |
| Zowe Application Framework | html2canvas |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [html2canvas](https://html2canvas.hertzen.com/) |
| Zowe Application Framework | http-signature |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe Application Framework | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Application Framework | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Application Framework | icss-utils |  v5.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Application Framework | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Application Framework | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Application Framework | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Application Framework | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Application Framework | interpret |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Application Framework | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Application Framework | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Application Framework | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Application Framework | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Application Framework | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Application Framework | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Application Framework | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Application Framework | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Application Framework | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Application Framework | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Application Framework | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Application Framework | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Application Framework | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe Application Framework | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Application Framework | jquery |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [jquery](https://jquery.com/) |
| Zowe Application Framework | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Application Framework | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Application Framework | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe Application Framework | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Application Framework | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Application Framework | json-schema |  v0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe Application Framework | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Application Framework | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Application Framework | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Application Framework | jsprim |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe Application Framework | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Application Framework | loader-runner |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Application Framework | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Application Framework | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Application Framework | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Application Framework | lower-case |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) |
| Zowe Application Framework | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Application Framework | magic-string |  v0.25.9 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Application Framework | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Application Framework | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Application Framework | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Application Framework | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Application Framework | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Application Framework | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Application Framework | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Application Framework | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Application Framework | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Application Framework | moment |  v2.29.3 | [MIT](http://opensource.org/licenses/mit-license) | [moment](https://momentjs.com/) |
| Zowe Application Framework | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Application Framework | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Application Framework | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Application Framework | ngx-file-drop |  v11.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ngx-file-drop](https://www.npmjs.com/package/ngx-file-drop) |
| Zowe Application Framework | ngx-i18nsupport |  v0.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [ngx-i18nsupport](https://www.github.com/martinroob/ngx-i18nsupport#readme) |
| Zowe Application Framework | ngx-i18nsupport-lib |  v1.10.2 | [MIT](http://opensource.org/licenses/mit-license) | [ngx-i18nsupport-lib](https://www.github.com/martinroob/ngx-i18nsupport-lib#readme) |
| Zowe Application Framework | no-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) |
| Zowe Application Framework | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Application Framework | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Application Framework | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Application Framework | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe Application Framework | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Application Framework | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Application Framework | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Application Framework | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Application Framework | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Application Framework | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Application Framework | param-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) |
| Zowe Application Framework | parse5 |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Application Framework | parse5 |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Application Framework | pascal-case |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pascal-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) |
| Zowe Application Framework | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Application Framework | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Application Framework | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Application Framework | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Application Framework | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Application Framework | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Application Framework | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Application Framework | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Application Framework | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Application Framework | popper.js |  v1.14.7 | [MIT](http://opensource.org/licenses/mit-license) | [popper.js](https://popper.js.org/) |
| Zowe Application Framework | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Application Framework | postcss-modules-extract-imports |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Application Framework | postcss-modules-local-by-default |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Application Framework | postcss-modules-scope |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Application Framework | postcss-modules-values |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Application Framework | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Application Framework | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Application Framework | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Application Framework | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Application Framework | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Application Framework | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Application Framework | qs |  v6.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Application Framework | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Application Framework | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Application Framework | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Application Framework | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Application Framework | rechoir |  v0.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](http://gulpjs.com/) |
| Zowe Application Framework | reflect-metadata |  v0.1.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [reflect-metadata](http://rbuckton.github.io/reflect-metadata) |
| Zowe Application Framework | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Application Framework | request |  v2.88.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [request](https://www.npmjs.com/package/request) |
| Zowe Application Framework | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Application Framework | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Application Framework | requirejs |  v2.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [requirejs](https://www.github.com/jrburke/r.js) |
| Zowe Application Framework | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Application Framework | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Application Framework | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Application Framework | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Application Framework | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Application Framework | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Application Framework | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Application Framework | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Application Framework | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | schema-utils |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Application Framework | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Application Framework | semver-dsl |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [semver-dsl](https://www.github.com/mgechev/semver-dsl#readme) |
| Zowe Application Framework | serialize-javascript |  v6.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Application Framework | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Application Framework | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Application Framework | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Application Framework | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Application Framework | slash |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](https://sindresorhus.com) |
| Zowe Application Framework | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Application Framework | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Application Framework | source-map-loader |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Application Framework | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Application Framework | sourcemap-codec |  v1.4.8 | [MIT](http://opensource.org/licenses/mit-license) | [sourcemap-codec](https://www.github.com/Rich-Harris/sourcemap-codec) |
| Zowe Application Framework | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Application Framework | sprintf-js |  v1.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](https://www.npmjs.com/package/sprintf-js) |
| Zowe Application Framework | sshpk |  v1.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe Application Framework | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Application Framework | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Application Framework | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Application Framework | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Application Framework | style-loader |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Application Framework | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Application Framework | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Application Framework | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Application Framework | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Application Framework | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Application Framework | terser-webpack-plugin |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Application Framework | text-segmentation |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [text-segmentation](https://www.github.com/niklasvh/text-segmentation) |
| Zowe Application Framework | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Application Framework | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Application Framework | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Application Framework | tokenizr |  v1.6.5 | [MIT](http://opensource.org/licenses/mit-license) | [tokenizr](https://www.github.com/rse/tokenizr) |
| Zowe Application Framework | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Application Framework | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Application Framework | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Application Framework | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslib |  v2.3.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Application Framework | tslint-react |  v4.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint-react](https://www.npmjs.com/package/tslint-react) |
| Zowe Application Framework | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Application Framework | tsutils |  v3.21.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Application Framework | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe Application Framework | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe Application Framework | typeface-roboto |  v1.1.13 | [MIT](http://opensource.org/licenses/mit-license) | [typeface-roboto](https://www.npmjs.com/package/typeface-roboto) |
| Zowe Application Framework | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Application Framework | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Application Framework | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Application Framework | utrie |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [utrie](https://www.github.com/niklasvh/utrie) |
| Zowe Application Framework | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Application Framework | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe Application Framework | watchpack |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Application Framework | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Application Framework | webpack |  v5.65.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Application Framework | webpack-cli |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.github.com/webpack/webpack-cli/tree/master/packages/webpack-cli) |
| Zowe Application Framework | webpack-merge |  v5.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Application Framework | webpack-sources |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Application Framework | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Application Framework | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Application Framework | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Application Framework | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Application Framework | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Application Framework | xmldom |  v0.1.31 | (LGPL-2.0 or MIT) | [xmldom](https://www.github.com/xmldom/xmldom) |
| Zowe Application Framework | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Application Framework | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Application Framework | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Application Framework | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Application Framework | zone.js |  v0.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) || Zowe Application Framework | @types/body-parser |  v1.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/body-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/body-parser) |
| Zowe Application Framework | @types/connect |  v3.4.35 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect) |
| Zowe Application Framework | @types/express |  v4.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express](https://www.npmjs.com/package/@types/express) |
| Zowe Application Framework | @types/express-serve-static-core |  v4.17.28 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express-serve-static-core) |
| Zowe Application Framework | @types/mime |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mime](https://www.npmjs.com/package/@types/mime) |
| Zowe Application Framework | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Application Framework | @types/node |  v8.10.66 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Application Framework | @types/qs |  v6.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/qs) |
| Zowe Application Framework | @types/range-parser |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/range-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/range-parser) |
| Zowe Application Framework | @types/serve-static |  v1.13.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-static](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-static) |
| Zowe Application Framework | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) || Zowe Application Framework | @types/core-js |  v2.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/core-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/core-js) |
| Zowe Application Framework | @types/node |  v14.14.45 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Application Framework | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Application Framework | rxjs |  v7.4.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://rxjs.dev/) |
| Zowe Application Framework | tslib |  v2.1.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Application Framework | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |

### Zowe Desktop Data Sets UI Plugin Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop Data Sets UI Plugin | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Desktop Data Sets UI Plugin | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Desktop Data Sets UI Plugin | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Desktop Data Sets UI Plugin | @babel/eslint-parser |  v7.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/eslint-parser](https://babel.dev/) |
| Zowe Desktop Data Sets UI Plugin | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-define-polyfill-provider |  v0.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-define-polyfill-provider](https://www.npmjs.com/package/@babel/helper-define-polyfill-provider) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe Desktop Data Sets UI Plugin | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Desktop Data Sets UI Plugin | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Desktop Data Sets UI Plugin | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-bugfix-v8-spread-parameters-in-optional-chaining) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-class-static-block |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-static-block](https://babel.dev/docs/en/next/babel-plugin-proposal-class-static-block) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-decorators |  v7.15.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-decorators](https://babel.dev/docs/en/next/babel-plugin-proposal-decorators) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-private-property-in-object |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-proposal-private-property-in-object) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-class-static-block |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-static-block](https://babel.dev/docs/en/next/babel-plugin-syntax-class-static-block) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-decorators |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-decorators](https://babel.dev/docs/en/next/babel-plugin-syntax-decorators) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-jsx |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-jsx](https://babel.dev/docs/en/next/babel-plugin-syntax-jsx) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-private-property-in-object |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-syntax-private-property-in-object) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-react-display-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-display-name](https://babel.dev/docs/en/next/babel-plugin-transform-react-display-name) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-react-jsx |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-react-jsx-development |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx-development](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-react-pure-annotations |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-pure-annotations](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe Desktop Data Sets UI Plugin | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe Desktop Data Sets UI Plugin | @babel/preset-env |  v7.15.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babel.dev/docs/en/next/babel-preset-env) |
| Zowe Desktop Data Sets UI Plugin | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Desktop Data Sets UI Plugin | @babel/preset-react |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-react](https://babel.dev/docs/en/next/babel-preset-react) |
| Zowe Desktop Data Sets UI Plugin | @babel/register |  v7.15.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/register](https://babel.dev/docs/en/next/babel-register) |
| Zowe Desktop Data Sets UI Plugin | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Desktop Data Sets UI Plugin | @babel/runtime-corejs3 |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime-corejs3](https://babel.dev/team) |
| Zowe Desktop Data Sets UI Plugin | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Desktop Data Sets UI Plugin | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Desktop Data Sets UI Plugin | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Desktop Data Sets UI Plugin | @discoveryjs/json-ext |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Desktop Data Sets UI Plugin | @emotion/hash |  v0.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/hash](https://www.npmjs.com/package/@emotion/hash) |
| Zowe Desktop Data Sets UI Plugin | @eslint/eslintrc |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [@eslint/eslintrc](https://www.github.com/eslint/eslintrc#readme) |
| Zowe Desktop Data Sets UI Plugin | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop Data Sets UI Plugin | @istanbuljs/load-nyc-config |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@istanbuljs/load-nyc-config](https://www.github.com/istanbuljs/load-nyc-config#readme) |
| Zowe Desktop Data Sets UI Plugin | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Desktop Data Sets UI Plugin | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Desktop Data Sets UI Plugin | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Desktop Data Sets UI Plugin | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Desktop Data Sets UI Plugin | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Desktop Data Sets UI Plugin | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Desktop Data Sets UI Plugin | @material-ui/core |  v4.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/core](https://material-ui.com/) |
| Zowe Desktop Data Sets UI Plugin | @material-ui/icons |  v4.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/icons](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) |
| Zowe Desktop Data Sets UI Plugin | @material-ui/styles |  v4.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/styles](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) |
| Zowe Desktop Data Sets UI Plugin | @material-ui/system |  v4.12.2 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/system](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-system) |
| Zowe Desktop Data Sets UI Plugin | @material-ui/types |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/types](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-types) |
| Zowe Desktop Data Sets UI Plugin | @material-ui/utils |  v4.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/utils](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) |
| Zowe Desktop Data Sets UI Plugin | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Desktop Data Sets UI Plugin | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Desktop Data Sets UI Plugin | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Desktop Data Sets UI Plugin | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop Data Sets UI Plugin | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop Data Sets UI Plugin | @sindresorhus/is |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [@sindresorhus/is](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | @sinonjs/commons |  v1.8.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/commons](https://www.github.com/sinonjs/commons#readme) |
| Zowe Desktop Data Sets UI Plugin | @sinonjs/formatio |  v3.2.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/formatio](https://sinonjs.github.io/formatio/) |
| Zowe Desktop Data Sets UI Plugin | @sinonjs/samsam |  v3.3.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/samsam](http://sinonjs.github.io/samsam/) |
| Zowe Desktop Data Sets UI Plugin | @sinonjs/text-encoding |  v0.7.1 | (Unlicense OR Apache-2.0) | [@sinonjs/text-encoding](https://www.github.com/inexorabletash/text-encoding) |
| Zowe Desktop Data Sets UI Plugin | @szmarczak/http-timer |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@szmarczak/http-timer](https://www.github.com/szmarczak/http-timer#readme) |
| Zowe Desktop Data Sets UI Plugin | @testim/chrome-version |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@testim/chrome-version](https://www.github.com/testimio/chrome-version) |
| Zowe Desktop Data Sets UI Plugin | @types/body-parser |  v1.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/body-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/body-parser) |
| Zowe Desktop Data Sets UI Plugin | @types/bonjour |  v3.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/bonjour](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/bonjour) |
| Zowe Desktop Data Sets UI Plugin | @types/cacheable-request |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/cacheable-request](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/cacheable-request) |
| Zowe Desktop Data Sets UI Plugin | @types/chai |  v4.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/chai](https://www.npmjs.com/package/@types/chai) |
| Zowe Desktop Data Sets UI Plugin | @types/connect |  v3.4.35 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect) |
| Zowe Desktop Data Sets UI Plugin | @types/connect-history-api-fallback |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect-history-api-fallback](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect-history-api-fallback) |
| Zowe Desktop Data Sets UI Plugin | @types/eslint |  v8.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe Desktop Data Sets UI Plugin | @types/eslint-scope |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint-scope](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint-scope) |
| Zowe Desktop Data Sets UI Plugin | @types/estree |  v0.0.50 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop Data Sets UI Plugin | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop Data Sets UI Plugin | @types/express |  v4.17.13 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express) |
| Zowe Desktop Data Sets UI Plugin | @types/express-serve-static-core |  v4.17.28 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express-serve-static-core) |
| Zowe Desktop Data Sets UI Plugin | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Desktop Data Sets UI Plugin | @types/html-minifier-terser |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/html-minifier-terser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/html-minifier-terser) |
| Zowe Desktop Data Sets UI Plugin | @types/http-cache-semantics |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/http-cache-semantics](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/http-cache-semantics) |
| Zowe Desktop Data Sets UI Plugin | @types/http-proxy |  v1.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/http-proxy](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/http-proxy) |
| Zowe Desktop Data Sets UI Plugin | @types/json-buffer |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-buffer](https://www.npmjs.com/package/@types/json-buffer) |
| Zowe Desktop Data Sets UI Plugin | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop Data Sets UI Plugin | @types/json5 |  v0.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json5](https://www.npmjs.com/package/@types/json5) |
| Zowe Desktop Data Sets UI Plugin | @types/keyv |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/keyv](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/keyv) |
| Zowe Desktop Data Sets UI Plugin | @types/mime |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mime](https://www.npmjs.com/package/@types/mime) |
| Zowe Desktop Data Sets UI Plugin | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Desktop Data Sets UI Plugin | @types/mocha |  v9.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mocha](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/mocha) |
| Zowe Desktop Data Sets UI Plugin | @types/node |  v13.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Desktop Data Sets UI Plugin | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Desktop Data Sets UI Plugin | @types/prop-types |  v15.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prop-types](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) |
| Zowe Desktop Data Sets UI Plugin | @types/qs |  v6.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/qs) |
| Zowe Desktop Data Sets UI Plugin | @types/range-parser |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/range-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/range-parser) |
| Zowe Desktop Data Sets UI Plugin | @types/react |  v18.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) |
| Zowe Desktop Data Sets UI Plugin | @types/react-transition-group |  v4.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react-transition-group](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) |
| Zowe Desktop Data Sets UI Plugin | @types/responselike |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/responselike](https://www.npmjs.com/package/@types/responselike) |
| Zowe Desktop Data Sets UI Plugin | @types/retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/retry](https://www.npmjs.com/package/@types/retry) |
| Zowe Desktop Data Sets UI Plugin | @types/scheduler |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/scheduler](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) |
| Zowe Desktop Data Sets UI Plugin | @types/selenium-webdriver |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/selenium-webdriver](https://www.npmjs.com/package/@types/selenium-webdriver) |
| Zowe Desktop Data Sets UI Plugin | @types/serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-index](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-index) |
| Zowe Desktop Data Sets UI Plugin | @types/serve-static |  v1.13.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-static](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-static) |
| Zowe Desktop Data Sets UI Plugin | @types/sockjs |  v0.3.33 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sockjs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/sockjs) |
| Zowe Desktop Data Sets UI Plugin | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Desktop Data Sets UI Plugin | @types/tapable |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/tapable](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/tapable) |
| Zowe Desktop Data Sets UI Plugin | @types/uglify-js |  v3.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/uglify-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/uglify-js) |
| Zowe Desktop Data Sets UI Plugin | @types/webpack |  v4.41.32 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack) |
| Zowe Desktop Data Sets UI Plugin | @types/webpack-sources |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Desktop Data Sets UI Plugin | @types/ws |  v8.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/ws](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/ws) |
| Zowe Desktop Data Sets UI Plugin | @types/yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yauzl](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yauzl) |
| Zowe Desktop Data Sets UI Plugin | @ungap/promise-all-settled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@ungap/promise-all-settled](https://www.github.com/ungap/promise-all-settled#readme) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/ast |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/floating-point-hex-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/helper-api-error |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/helper-buffer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/helper-numbers |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-numbers](https://www.npmjs.com/package/@webassemblyjs/helper-numbers) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/helper-wasm-bytecode |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/helper-wasm-section |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/ieee754 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/leb128 |  v1.11.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/utf8 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/wasm-edit |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/wasm-gen |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/wasm-opt |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/wasm-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop Data Sets UI Plugin | @webassemblyjs/wast-printer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop Data Sets UI Plugin | @webpack-cli/configtest |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/configtest](https://www.github.com/webpack/webpack-cli/tree/master/packages/configtest) |
| Zowe Desktop Data Sets UI Plugin | @webpack-cli/info |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/info](https://www.github.com/webpack/webpack-cli/tree/master/packages/info) |
| Zowe Desktop Data Sets UI Plugin | @webpack-cli/serve |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/serve](https://www.github.com/webpack/webpack-cli/tree/master/packages/serve) |
| Zowe Desktop Data Sets UI Plugin | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop Data Sets UI Plugin | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop Data Sets UI Plugin | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Desktop Data Sets UI Plugin | acorn |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Data Sets UI Plugin | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Data Sets UI Plugin | acorn-import-assertions |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-import-assertions](https://www.npmjs.com/package/acorn-import-assertions) |
| Zowe Desktop Data Sets UI Plugin | acorn-jsx |  v5.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/acornjs/acorn-jsx) |
| Zowe Desktop Data Sets UI Plugin | acorn-walk |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Data Sets UI Plugin | adm-zip |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [adm-zip](https://www.github.com/cthackers/adm-zip) |
| Zowe Desktop Data Sets UI Plugin | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Desktop Data Sets UI Plugin | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop Data Sets UI Plugin | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop Data Sets UI Plugin | ajv-formats |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Desktop Data Sets UI Plugin | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop Data Sets UI Plugin | ajv-keywords |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop Data Sets UI Plugin | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop Data Sets UI Plugin | ansi-html-community |  v0.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html-community](https://www.github.com/mahdyar/ansi-html-community) |
| Zowe Desktop Data Sets UI Plugin | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | ansi-regex |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Data Sets UI Plugin | append-transform |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [append-transform](https://www.github.com/jamestalmage) |
| Zowe Desktop Data Sets UI Plugin | archy |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [archy](http://substack.net) |
| Zowe Desktop Data Sets UI Plugin | arg |  v4.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [arg](https://www.npmjs.com/package/arg) |
| Zowe Desktop Data Sets UI Plugin | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop Data Sets UI Plugin | argparse |  v2.0.1 | Python-2.0 | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop Data Sets UI Plugin | aria-query |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Desktop Data Sets UI Plugin | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Data Sets UI Plugin | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Data Sets UI Plugin | array-from |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-from](https://www.npmjs.com/package/array-from) |
| Zowe Desktop Data Sets UI Plugin | array-includes |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [array-includes](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | array.prototype.flat |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flat](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | array.prototype.flatmap |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flatmap](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | assertion-error |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [assertion-error](http://qualiancy.com) |
| Zowe Desktop Data Sets UI Plugin | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Desktop Data Sets UI Plugin | astral-regex |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [astral-regex](https://www.github.com/kevva) |
| Zowe Desktop Data Sets UI Plugin | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Desktop Data Sets UI Plugin | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Desktop Data Sets UI Plugin | available-typed-arrays |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [available-typed-arrays](https://www.github.com/inspect-js/available-typed-arrays#readme) |
| Zowe Desktop Data Sets UI Plugin | axe-core |  v4.4.1 | [Mozilla Public License 2.0](https://www.mozilla.org/media/MPL/2.0/index.815ca599c9df.txt) | [axe-core](https://www.deque.com/axe/) |
| Zowe Desktop Data Sets UI Plugin | axios |  v0.21.4 | [MIT](http://opensource.org/licenses/mit-license) | [axios](https://axios-http.com/) |
| Zowe Desktop Data Sets UI Plugin | axobject-query |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Desktop Data Sets UI Plugin | babel-loader |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Desktop Data Sets UI Plugin | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Desktop Data Sets UI Plugin | babel-plugin-polyfill-corejs2 |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs2](https://www.npmjs.com/package/babel-plugin-polyfill-corejs2) |
| Zowe Desktop Data Sets UI Plugin | babel-plugin-polyfill-corejs3 |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs3](https://www.npmjs.com/package/babel-plugin-polyfill-corejs3) |
| Zowe Desktop Data Sets UI Plugin | babel-plugin-polyfill-regenerator |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-regenerator](https://www.npmjs.com/package/babel-plugin-polyfill-regenerator) |
| Zowe Desktop Data Sets UI Plugin | babel-plugin-react-html-attrs |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-react-html-attrs](https://www.npmjs.com/package/babel-plugin-react-html-attrs) |
| Zowe Desktop Data Sets UI Plugin | babel-polyfill |  v6.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-polyfill](https://babeljs.io/) |
| Zowe Desktop Data Sets UI Plugin | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Desktop Data Sets UI Plugin | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop Data Sets UI Plugin | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Desktop Data Sets UI Plugin | bfj |  v6.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bfj](https://gitlab.com/philbooth/bfj) |
| Zowe Desktop Data Sets UI Plugin | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Data Sets UI Plugin | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop Data Sets UI Plugin | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Desktop Data Sets UI Plugin | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Desktop Data Sets UI Plugin | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop Data Sets UI Plugin | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop Data Sets UI Plugin | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Data Sets UI Plugin | browser-stdout |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browser-stdout](https://www.npmjs.com/package/browser-stdout) |
| Zowe Desktop Data Sets UI Plugin | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Desktop Data Sets UI Plugin | buffer-crc32 |  v0.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-crc32](https://www.github.com/brianloveswords/buffer-crc32) |
| Zowe Desktop Data Sets UI Plugin | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop Data Sets UI Plugin | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Desktop Data Sets UI Plugin | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Data Sets UI Plugin | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Data Sets UI Plugin | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Data Sets UI Plugin | cacheable-lookup |  v5.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cacheable-lookup](https://www.github.com/szmarczak/cacheable-lookup#readme) |
| Zowe Desktop Data Sets UI Plugin | cacheable-request |  v7.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [cacheable-request](http://lukechilds.co.uk) |
| Zowe Desktop Data Sets UI Plugin | caching-transform |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caching-transform](https://www.npmjs.com/package/caching-transform) |
| Zowe Desktop Data Sets UI Plugin | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop Data Sets UI Plugin | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | camel-case |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) |
| Zowe Desktop Data Sets UI Plugin | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Desktop Data Sets UI Plugin | chai |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Desktop Data Sets UI Plugin | chai |  v4.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Desktop Data Sets UI Plugin | chai-things |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [chai-things](http://ruben.verborgh.org/) |
| Zowe Desktop Data Sets UI Plugin | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Data Sets UI Plugin | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Data Sets UI Plugin | check-error |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-error](http://alogicalparadox.com) |
| Zowe Desktop Data Sets UI Plugin | check-types |  v8.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [check-types](https://gitlab.com/philbooth/check-types.js) |
| Zowe Desktop Data Sets UI Plugin | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Data Sets UI Plugin | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop Data Sets UI Plugin | chromedriver |  v92.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [chromedriver](https://www.github.com/giggio/node-chromedriver) |
| Zowe Desktop Data Sets UI Plugin | classnames |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [classnames](https://www.npmjs.com/package/classnames) |
| Zowe Desktop Data Sets UI Plugin | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop Data Sets UI Plugin | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | clean-webpack-plugin |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-webpack-plugin](https://www.github.com/johnagan/clean-webpack-plugin) |
| Zowe Desktop Data Sets UI Plugin | cliui |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Data Sets UI Plugin | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Data Sets UI Plugin | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Desktop Data Sets UI Plugin | clone-response |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [clone-response](https://www.github.com/lukechilds/clone-response) |
| Zowe Desktop Data Sets UI Plugin | clsx |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [clsx](https://lukeed.com) |
| Zowe Desktop Data Sets UI Plugin | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Data Sets UI Plugin | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Data Sets UI Plugin | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop Data Sets UI Plugin | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop Data Sets UI Plugin | colorette |  v2.0.16 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Desktop Data Sets UI Plugin | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Data Sets UI Plugin | commander |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Data Sets UI Plugin | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Data Sets UI Plugin | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop Data Sets UI Plugin | compress-brotli |  v1.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [compress-brotli](https://nicedoc.io/Kikobeats/compress-brotli) |
| Zowe Desktop Data Sets UI Plugin | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Desktop Data Sets UI Plugin | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Desktop Data Sets UI Plugin | compression-webpack-plugin |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Desktop Data Sets UI Plugin | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop Data Sets UI Plugin | confusing-browser-globals |  v1.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [confusing-browser-globals](https://www.npmjs.com/package/confusing-browser-globals) |
| Zowe Desktop Data Sets UI Plugin | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Desktop Data Sets UI Plugin | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Desktop Data Sets UI Plugin | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Desktop Data Sets UI Plugin | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop Data Sets UI Plugin | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Desktop Data Sets UI Plugin | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Desktop Data Sets UI Plugin | copy-webpack-plugin |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop Data Sets UI Plugin | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Data Sets UI Plugin | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Desktop Data Sets UI Plugin | core-js-pure |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-pure](https://www.npmjs.com/package/core-js-pure) |
| Zowe Desktop Data Sets UI Plugin | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | cross-env |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cross-env](https://www.github.com/kentcdodds/cross-env#readme) |
| Zowe Desktop Data Sets UI Plugin | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop Data Sets UI Plugin | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop Data Sets UI Plugin | css-loader |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Data Sets UI Plugin | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop Data Sets UI Plugin | css-vendor |  v2.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [css-vendor](https://www.npmjs.com/package/css-vendor) |
| Zowe Desktop Data Sets UI Plugin | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop Data Sets UI Plugin | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop Data Sets UI Plugin | csstype |  v2.6.20 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop Data Sets UI Plugin | csstype |  v3.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop Data Sets UI Plugin | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Desktop Data Sets UI Plugin | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Data Sets UI Plugin | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Data Sets UI Plugin | debug |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Data Sets UI Plugin | debug |  v4.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Data Sets UI Plugin | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Data Sets UI Plugin | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | decamelize |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop Data Sets UI Plugin | decompress-response |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [decompress-response](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | deep-diff |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [deep-diff](https://www.npmjs.com/package/deep-diff) |
| Zowe Desktop Data Sets UI Plugin | deep-eql |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-eql](https://www.npmjs.com/package/deep-eql) |
| Zowe Desktop Data Sets UI Plugin | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Desktop Data Sets UI Plugin | deep-is |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [deep-is](http://thlorenz.com) |
| Zowe Desktop Data Sets UI Plugin | default-gateway |  v6.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe Desktop Data Sets UI Plugin | default-require-extensions |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [default-require-extensions](https://www.npmjs.com/package/default-require-extensions) |
| Zowe Desktop Data Sets UI Plugin | defer-to-connect |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [defer-to-connect](https://www.github.com/szmarczak/defer-to-connect#readme) |
| Zowe Desktop Data Sets UI Plugin | define-lazy-prop |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-lazy-prop](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop Data Sets UI Plugin | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | del |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [del](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Data Sets UI Plugin | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Data Sets UI Plugin | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Desktop Data Sets UI Plugin | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Desktop Data Sets UI Plugin | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop Data Sets UI Plugin | diff |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop Data Sets UI Plugin | diff |  v4.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop Data Sets UI Plugin | diff |  v5.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop Data Sets UI Plugin | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop Data Sets UI Plugin | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Desktop Data Sets UI Plugin | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Desktop Data Sets UI Plugin | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Desktop Data Sets UI Plugin | doctrine |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop Data Sets UI Plugin | doctrine |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop Data Sets UI Plugin | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Desktop Data Sets UI Plugin | dom-helpers |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-helpers](https://www.github.com/react-bootstrap/dom-helpers#readme) |
| Zowe Desktop Data Sets UI Plugin | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop Data Sets UI Plugin | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop Data Sets UI Plugin | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop Data Sets UI Plugin | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop Data Sets UI Plugin | dot-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [dot-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) |
| Zowe Desktop Data Sets UI Plugin | dotenv |  v6.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [dotenv](https://www.npmjs.com/package/dotenv) |
| Zowe Desktop Data Sets UI Plugin | duplexer |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [duplexer](https://www.github.com/Raynos/duplexer) |
| Zowe Desktop Data Sets UI Plugin | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Desktop Data Sets UI Plugin | ejs |  v2.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ejs](https://www.github.com/mde/ejs) |
| Zowe Desktop Data Sets UI Plugin | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Desktop Data Sets UI Plugin | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Data Sets UI Plugin | emoji-regex |  v9.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Data Sets UI Plugin | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop Data Sets UI Plugin | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Desktop Data Sets UI Plugin | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Desktop Data Sets UI Plugin | enhanced-resolve |  v5.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Data Sets UI Plugin | enquirer |  v2.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [enquirer](https://www.github.com/enquirer/enquirer) |
| Zowe Desktop Data Sets UI Plugin | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop Data Sets UI Plugin | envinfo |  v7.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [envinfo](https://www.npmjs.com/package/envinfo) |
| Zowe Desktop Data Sets UI Plugin | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Desktop Data Sets UI Plugin | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | es-get-iterator |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [es-get-iterator](https://www.github.com/ljharb/es-get-iterator#readme) |
| Zowe Desktop Data Sets UI Plugin | es-module-lexer |  v0.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [es-module-lexer](https://www.github.com/guybedford/es-module-lexer#readme) |
| Zowe Desktop Data Sets UI Plugin | es-shim-unscopables |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [es-shim-unscopables](https://www.github.com/ljharb/es-shim-unscopables#readme) |
| Zowe Desktop Data Sets UI Plugin | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Desktop Data Sets UI Plugin | es6-error |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [es6-error](https://www.github.com/bjyoungblood/es6-error) |
| Zowe Desktop Data Sets UI Plugin | es6-promise |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [es6-promise](http://Conversion to ES6 API by Jake Archibald) |
| Zowe Desktop Data Sets UI Plugin | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Desktop Data Sets UI Plugin | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Desktop Data Sets UI Plugin | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | escape-string-regexp |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | eslint |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Desktop Data Sets UI Plugin | eslint-config-airbnb |  v18.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb](https://www.github.com/airbnb/javascript) |
| Zowe Desktop Data Sets UI Plugin | eslint-config-airbnb-base |  v14.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb-base](https://www.github.com/airbnb/javascript) |
| Zowe Desktop Data Sets UI Plugin | eslint-import-resolver-node |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-import-resolver-node](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop Data Sets UI Plugin | eslint-module-utils |  v2.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-module-utils](https://www.github.com/import-js/eslint-plugin-import#readme) |
| Zowe Desktop Data Sets UI Plugin | eslint-plugin-import |  v2.25.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-import](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop Data Sets UI Plugin | eslint-plugin-jsx-a11y |  v6.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jsx-a11y](https://www.npmjs.com/package/eslint-plugin-jsx-a11y) |
| Zowe Desktop Data Sets UI Plugin | eslint-plugin-mocha |  v9.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-mocha](https://www.github.com/lo1tuma/eslint-plugin-mocha) |
| Zowe Desktop Data Sets UI Plugin | eslint-plugin-node |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-node](https://www.github.com/mysticatea/eslint-plugin-node#readme) |
| Zowe Desktop Data Sets UI Plugin | eslint-plugin-react |  v7.24.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react](https://www.github.com/yannickcr/eslint-plugin-react) |
| Zowe Desktop Data Sets UI Plugin | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop Data Sets UI Plugin | eslint-utils |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Desktop Data Sets UI Plugin | eslint-utils |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Desktop Data Sets UI Plugin | eslint-visitor-keys |  v1.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop Data Sets UI Plugin | eslint-visitor-keys |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop Data Sets UI Plugin | espree |  v7.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Desktop Data Sets UI Plugin | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Data Sets UI Plugin | esquery |  v1.4.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe Desktop Data Sets UI Plugin | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop Data Sets UI Plugin | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Data Sets UI Plugin | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Data Sets UI Plugin | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop Data Sets UI Plugin | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Desktop Data Sets UI Plugin | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Desktop Data Sets UI Plugin | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop Data Sets UI Plugin | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | expect |  v1.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe Desktop Data Sets UI Plugin | explorer-fvt-utilities |  v1.0.9 | EPL-2.0 | [explorer-fvt-utilities](https://www.npmjs.com/package/explorer-fvt-utilities) |
| Zowe Desktop Data Sets UI Plugin | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Desktop Data Sets UI Plugin | extract-zip |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [extract-zip](https://www.npmjs.com/package/extract-zip) |
| Zowe Desktop Data Sets UI Plugin | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop Data Sets UI Plugin | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Desktop Data Sets UI Plugin | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop Data Sets UI Plugin | fast-levenshtein |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe Desktop Data Sets UI Plugin | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Desktop Data Sets UI Plugin | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Desktop Data Sets UI Plugin | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop Data Sets UI Plugin | fd-slicer |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fd-slicer](https://www.npmjs.com/package/fd-slicer) |
| Zowe Desktop Data Sets UI Plugin | file-entry-cache |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Desktop Data Sets UI Plugin | file-loader |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop Data Sets UI Plugin | filesize |  v3.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [filesize](https://filesizejs.com/) |
| Zowe Desktop Data Sets UI Plugin | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Data Sets UI Plugin | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Desktop Data Sets UI Plugin | find-cache-dir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.github.com/jamestalmage) |
| Zowe Desktop Data Sets UI Plugin | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Data Sets UI Plugin | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Data Sets UI Plugin | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | find-up |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | flat |  v5.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [flat](https://www.github.com/hughsk/flat) |
| Zowe Desktop Data Sets UI Plugin | flat-cache |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Desktop Data Sets UI Plugin | flatted |  v3.2.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [flatted](https://www.github.com/WebReflection/flatted#readme) |
| Zowe Desktop Data Sets UI Plugin | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Desktop Data Sets UI Plugin | for-each |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [for-each](https://www.github.com/Raynos/for-each) |
| Zowe Desktop Data Sets UI Plugin | foreach |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [foreach](https://www.npmjs.com/package/foreach) |
| Zowe Desktop Data Sets UI Plugin | foreground-child |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [foreground-child](https://www.github.com/tapjs/foreground-child#readme) |
| Zowe Desktop Data Sets UI Plugin | formatio |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [formatio](http://busterjs.org/docs/formatio/) |
| Zowe Desktop Data Sets UI Plugin | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Desktop Data Sets UI Plugin | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Desktop Data Sets UI Plugin | fromentries |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [fromentries](https://www.github.com/feross/fromentries) |
| Zowe Desktop Data Sets UI Plugin | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop Data Sets UI Plugin | fs-monkey |  v1.0.3 | Unlicense | [fs-monkey](https://www.npmjs.com/package/fs-monkey) |
| Zowe Desktop Data Sets UI Plugin | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop Data Sets UI Plugin | function.prototype.name |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [function.prototype.name](https://www.npmjs.com/package/function.prototype.name) |
| Zowe Desktop Data Sets UI Plugin | functional-red-black-tree |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [functional-red-black-tree](https://www.npmjs.com/package/functional-red-black-tree) |
| Zowe Desktop Data Sets UI Plugin | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Desktop Data Sets UI Plugin | geckodriver |  v2.0.4 | [Mozilla Public License 2.0](https://www.mozilla.org/media/MPL/2.0/index.815ca599c9df.txt) | [geckodriver](https://www.github.com/vladikoff/node-geckodriver#readme) |
| Zowe Desktop Data Sets UI Plugin | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Desktop Data Sets UI Plugin | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Desktop Data Sets UI Plugin | get-func-name |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-func-name](http://alogicalparadox.com) |
| Zowe Desktop Data Sets UI Plugin | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop Data Sets UI Plugin | get-package-type |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-package-type](https://www.github.com/cfware/get-package-type#readme) |
| Zowe Desktop Data Sets UI Plugin | get-stream |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Desktop Data Sets UI Plugin | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop Data Sets UI Plugin | glob-to-regexp |  v0.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [glob-to-regexp](https://www.npmjs.com/package/glob-to-regexp) |
| Zowe Desktop Data Sets UI Plugin | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | globals |  v12.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | got |  v11.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [got](https://www.npmjs.com/package/got) |
| Zowe Desktop Data Sets UI Plugin | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop Data Sets UI Plugin | growl |  v1.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [growl](https://www.npmjs.com/package/growl) |
| Zowe Desktop Data Sets UI Plugin | gzip-size |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [gzip-size](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Desktop Data Sets UI Plugin | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop Data Sets UI Plugin | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Desktop Data Sets UI Plugin | has-flag |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop Data Sets UI Plugin | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop Data Sets UI Plugin | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop Data Sets UI Plugin | hasha |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [hasha](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop Data Sets UI Plugin | history |  v4.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [history](https://www.npmjs.com/package/history) |
| Zowe Desktop Data Sets UI Plugin | hoist-non-react-statics |  v3.3.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hoist-non-react-statics](https://www.npmjs.com/package/hoist-non-react-statics) |
| Zowe Desktop Data Sets UI Plugin | hoopy |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [hoopy](https://gitlab.com/philbooth/hoopy#readme) |
| Zowe Desktop Data Sets UI Plugin | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Desktop Data Sets UI Plugin | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Desktop Data Sets UI Plugin | html-entities |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Desktop Data Sets UI Plugin | html-escaper |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-escaper](https://www.github.com/WebReflection/html-escaper) |
| Zowe Desktop Data Sets UI Plugin | html-minifier-terser |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier-terser](https://danielruf.github.io/html-minifier-terser/) |
| Zowe Desktop Data Sets UI Plugin | html-webpack-plugin |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Desktop Data Sets UI Plugin | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Desktop Data Sets UI Plugin | http-cache-semantics |  v4.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [http-cache-semantics](https://kornel.ski/) |
| Zowe Desktop Data Sets UI Plugin | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Desktop Data Sets UI Plugin | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Data Sets UI Plugin | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Data Sets UI Plugin | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Desktop Data Sets UI Plugin | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Desktop Data Sets UI Plugin | http-proxy-middleware |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware#readme) |
| Zowe Desktop Data Sets UI Plugin | http2-wrapper |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [http2-wrapper](https://www.github.com/szmarczak/http2-wrapper#readme) |
| Zowe Desktop Data Sets UI Plugin | https-proxy-agent |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop Data Sets UI Plugin | https-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop Data Sets UI Plugin | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Desktop Data Sets UI Plugin | hyphenate-style-name |  v1.0.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hyphenate-style-name](https://www.github.com/rexxars/hyphenate-style-name#readme) |
| Zowe Desktop Data Sets UI Plugin | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Data Sets UI Plugin | icss-utils |  v5.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop Data Sets UI Plugin | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Data Sets UI Plugin | ignore |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Data Sets UI Plugin | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Data Sets UI Plugin | immediate |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [immediate](https://www.npmjs.com/package/immediate) |
| Zowe Desktop Data Sets UI Plugin | immutable |  v3.8.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [immutable](https://www.github.com/immutable-js) |
| Zowe Desktop Data Sets UI Plugin | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop Data Sets UI Plugin | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop Data Sets UI Plugin | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop Data Sets UI Plugin | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Data Sets UI Plugin | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Data Sets UI Plugin | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Desktop Data Sets UI Plugin | interpret |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop Data Sets UI Plugin | invariant |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [invariant](https://www.npmjs.com/package/invariant) |
| Zowe Desktop Data Sets UI Plugin | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Desktop Data Sets UI Plugin | ip-regex |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop Data Sets UI Plugin | ipaddr.js |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop Data Sets UI Plugin | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Desktop Data Sets UI Plugin | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop Data Sets UI Plugin | is-arrow-function |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrow-function](https://www.npmjs.com/package/is-arrow-function) |
| Zowe Desktop Data Sets UI Plugin | is-async-function |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-async-function](https://www.npmjs.com/package/is-async-function) |
| Zowe Desktop Data Sets UI Plugin | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Desktop Data Sets UI Plugin | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Desktop Data Sets UI Plugin | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop Data Sets UI Plugin | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop Data Sets UI Plugin | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-equal |  v1.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-equal](https://www.github.com/inspect-js/is-equal) |
| Zowe Desktop Data Sets UI Plugin | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop Data Sets UI Plugin | is-finalizationregistry |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-finalizationregistry](https://www.github.com/inspect-js/is-finalizationregistry#readme) |
| Zowe Desktop Data Sets UI Plugin | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-generator-function |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [is-generator-function](https://www.npmjs.com/package/is-generator-function) |
| Zowe Desktop Data Sets UI Plugin | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop Data Sets UI Plugin | is-in-browser |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-in-browser](https://www.github.com/tuxsudo/is-in-browser#readme) |
| Zowe Desktop Data Sets UI Plugin | is-map |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-map](https://www.github.com/inspect-js/is-map#readme) |
| Zowe Desktop Data Sets UI Plugin | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Desktop Data Sets UI Plugin | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Data Sets UI Plugin | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Desktop Data Sets UI Plugin | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-path-inside |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-plain-obj |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-plain-obj |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop Data Sets UI Plugin | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop Data Sets UI Plugin | is-set |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-set](https://www.github.com/inspect-js/is-set#readme) |
| Zowe Desktop Data Sets UI Plugin | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Desktop Data Sets UI Plugin | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Desktop Data Sets UI Plugin | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Desktop Data Sets UI Plugin | is-typed-array |  v1.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [is-typed-array](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Desktop Data Sets UI Plugin | is-unicode-supported |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unicode-supported](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is-url |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-url](https://www.npmjs.com/package/is-url) |
| Zowe Desktop Data Sets UI Plugin | is-weakmap |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakmap](https://www.github.com/inspect-js/is-weakmap#readme) |
| Zowe Desktop Data Sets UI Plugin | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Desktop Data Sets UI Plugin | is-weakset |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakset](https://www.github.com/inspect-js/is-weakset#readme) |
| Zowe Desktop Data Sets UI Plugin | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop Data Sets UI Plugin | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | is2 |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is2](https://www.github.com/stdarg/is2) |
| Zowe Desktop Data Sets UI Plugin | isarray |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Data Sets UI Plugin | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Data Sets UI Plugin | isarray |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Data Sets UI Plugin | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop Data Sets UI Plugin | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Data Sets UI Plugin | isomorphic-fetch |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isomorphic-fetch](https://www.github.com/matthew-andrews/isomorphic-fetch/issues) |
| Zowe Desktop Data Sets UI Plugin | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | istanbul-lib-hook |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-hook](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | istanbul-lib-processinfo |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [istanbul-lib-processinfo](https://www.npmjs.com/package/istanbul-lib-processinfo) |
| Zowe Desktop Data Sets UI Plugin | istanbul-lib-report |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-report](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | istanbul-lib-source-maps |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-source-maps](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | istanbul-reports |  v3.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-reports](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Data Sets UI Plugin | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Data Sets UI Plugin | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Data Sets UI Plugin | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop Data Sets UI Plugin | js-yaml |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe Desktop Data Sets UI Plugin | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Desktop Data Sets UI Plugin | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Desktop Data Sets UI Plugin | json-buffer |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-buffer](https://www.github.com/dominictarr/json-buffer) |
| Zowe Desktop Data Sets UI Plugin | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop Data Sets UI Plugin | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Data Sets UI Plugin | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Data Sets UI Plugin | json-stable-stringify-without-jsonify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify-without-jsonify](https://www.github.com/samn/json-stable-stringify) |
| Zowe Desktop Data Sets UI Plugin | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Desktop Data Sets UI Plugin | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Data Sets UI Plugin | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Data Sets UI Plugin | jss |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss](https://cssinjs.org/) |
| Zowe Desktop Data Sets UI Plugin | jss-plugin-camel-case |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) |
| Zowe Desktop Data Sets UI Plugin | jss-plugin-default-unit |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) |
| Zowe Desktop Data Sets UI Plugin | jss-plugin-global |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-global](https://cssinjs.org/jss-global) |
| Zowe Desktop Data Sets UI Plugin | jss-plugin-nested |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-nested](https://cssinjs.org/jss-nested) |
| Zowe Desktop Data Sets UI Plugin | jss-plugin-props-sort |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) |
| Zowe Desktop Data Sets UI Plugin | jss-plugin-rule-value-function |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-rule-value-function](https://cssinjs.org/) |
| Zowe Desktop Data Sets UI Plugin | jss-plugin-vendor-prefixer |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) |
| Zowe Desktop Data Sets UI Plugin | jsx-ast-utils |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe Desktop Data Sets UI Plugin | jszip |  v3.9.1 | (MIT OR GPL-3.0-or-later) | [jszip](https://www.npmjs.com/package/jszip) |
| Zowe Desktop Data Sets UI Plugin | just-extend |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [just-extend](https://www.npmjs.com/package/just-extend) |
| Zowe Desktop Data Sets UI Plugin | keyv |  v4.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [keyv](https://www.github.com/jaredwray/keyv) |
| Zowe Desktop Data Sets UI Plugin | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Data Sets UI Plugin | language-subtag-registry |  v0.3.21 | ODC-By-1.0 | [language-subtag-registry](https://www.github.com/mattcg/language-subtag-registry) |
| Zowe Desktop Data Sets UI Plugin | language-tags |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [language-tags](https://www.github.com/mattcg/language-tags) |
| Zowe Desktop Data Sets UI Plugin | levn |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Desktop Data Sets UI Plugin | lie |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [lie](https://www.npmjs.com/package/lie) |
| Zowe Desktop Data Sets UI Plugin | load-json-file |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | loader-runner |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop Data Sets UI Plugin | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Data Sets UI Plugin | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Data Sets UI Plugin | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | locate-path |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop Data Sets UI Plugin | lodash.debounce |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.debounce](https://lodash.com/) |
| Zowe Desktop Data Sets UI Plugin | lodash.flattendeep |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.flattendeep](https://lodash.com/) |
| Zowe Desktop Data Sets UI Plugin | lodash.get |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.get](https://lodash.com/) |
| Zowe Desktop Data Sets UI Plugin | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Desktop Data Sets UI Plugin | lodash.truncate |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.truncate](https://lodash.com/) |
| Zowe Desktop Data Sets UI Plugin | log-symbols |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | lolex |  v2.7.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [lolex](https://www.github.com/sinonjs/lolex) |
| Zowe Desktop Data Sets UI Plugin | lolex |  v5.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [lolex](https://www.github.com/sinonjs/lolex) |
| Zowe Desktop Data Sets UI Plugin | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe Desktop Data Sets UI Plugin | loupe |  v2.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [loupe](https://www.github.com/chaijs/loupe) |
| Zowe Desktop Data Sets UI Plugin | lower-case |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) |
| Zowe Desktop Data Sets UI Plugin | lowercase-keys |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lowercase-keys](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Data Sets UI Plugin | make-dir |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | make-error |  v1.3.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-error](https://www.github.com/JsCommunity/make-error) |
| Zowe Desktop Data Sets UI Plugin | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Desktop Data Sets UI Plugin | memfs |  v3.4.1 | Unlicense | [memfs](https://www.npmjs.com/package/memfs) |
| Zowe Desktop Data Sets UI Plugin | memorystream |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [memorystream](https://www.github.com/JSBizon/node-memorystream) |
| Zowe Desktop Data Sets UI Plugin | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Desktop Data Sets UI Plugin | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop Data Sets UI Plugin | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Desktop Data Sets UI Plugin | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Desktop Data Sets UI Plugin | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Data Sets UI Plugin | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Data Sets UI Plugin | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Desktop Data Sets UI Plugin | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Desktop Data Sets UI Plugin | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | mimic-response |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-response](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | mimic-response |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-response](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | mini-create-react-context |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [mini-create-react-context](https://www.npmjs.com/package/mini-create-react-context) |
| Zowe Desktop Data Sets UI Plugin | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop Data Sets UI Plugin | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Data Sets UI Plugin | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Data Sets UI Plugin | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop Data Sets UI Plugin | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop Data Sets UI Plugin | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop Data Sets UI Plugin | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop Data Sets UI Plugin | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop Data Sets UI Plugin | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop Data Sets UI Plugin | mocha |  v9.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [mocha](https://mochajs.org/) |
| Zowe Desktop Data Sets UI Plugin | mocha-jenkins-reporter |  v0.4.7 | [MIT](http://opensource.org/licenses/mit-license) | [mocha-jenkins-reporter](https://www.npmjs.com/package/mocha-jenkins-reporter) |
| Zowe Desktop Data Sets UI Plugin | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Data Sets UI Plugin | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Data Sets UI Plugin | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Data Sets UI Plugin | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Desktop Data Sets UI Plugin | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Desktop Data Sets UI Plugin | nanoid |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop Data Sets UI Plugin | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop Data Sets UI Plugin | natural-compare |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [natural-compare](https://www.github.com/litejs/natural-compare-lite) |
| Zowe Desktop Data Sets UI Plugin | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Desktop Data Sets UI Plugin | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop Data Sets UI Plugin | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Desktop Data Sets UI Plugin | nise |  v1.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [nise](https://www.npmjs.com/package/nise) |
| Zowe Desktop Data Sets UI Plugin | no-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) |
| Zowe Desktop Data Sets UI Plugin | nock |  v9.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [nock](https://www.npmjs.com/package/nock) |
| Zowe Desktop Data Sets UI Plugin | node-fetch |  v2.6.7 | [MIT](http://opensource.org/licenses/mit-license) | [node-fetch](https://www.github.com/bitinn/node-fetch) |
| Zowe Desktop Data Sets UI Plugin | node-fetch-cjs |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-fetch-cjs](https://www.github.com/node-fetch/node-fetch) |
| Zowe Desktop Data Sets UI Plugin | node-forge |  v1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Desktop Data Sets UI Plugin | node-preload |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-preload](https://www.github.com/cfware/node-preload#readme) |
| Zowe Desktop Data Sets UI Plugin | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Desktop Data Sets UI Plugin | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Desktop Data Sets UI Plugin | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Data Sets UI Plugin | normalize-url |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | npm-run-all |  v4.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-all](https://www.github.com/mysticatea/npm-run-all) |
| Zowe Desktop Data Sets UI Plugin | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop Data Sets UI Plugin | nyc |  v15.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nyc](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop Data Sets UI Plugin | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Desktop Data Sets UI Plugin | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop Data Sets UI Plugin | object.entries |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.entries](https://www.npmjs.com/package/object.entries) |
| Zowe Desktop Data Sets UI Plugin | object.fromentries |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.fromentries](https://www.npmjs.com/package/object.fromentries) |
| Zowe Desktop Data Sets UI Plugin | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Desktop Data Sets UI Plugin | object.getprototypeof |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getprototypeof](https://www.github.com/es-shims/Object.getPrototypeOf) |
| Zowe Desktop Data Sets UI Plugin | object.values |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.values](https://www.npmjs.com/package/object.values) |
| Zowe Desktop Data Sets UI Plugin | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Desktop Data Sets UI Plugin | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Desktop Data Sets UI Plugin | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Desktop Data Sets UI Plugin | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | open |  v8.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | opener |  v1.5.2 | (WTFPL OR MIT) | [opener](https://domenic.me/) |
| Zowe Desktop Data Sets UI Plugin | optionator |  v0.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Desktop Data Sets UI Plugin | orion-editor-component |  v0.0.14 | EPL-2.0 | [orion-editor-component](https://www.npmjs.com/package/orion-editor-component) |
| Zowe Desktop Data Sets UI Plugin | os-tmpdir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-tmpdir](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-cancelable |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-cancelable](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-locate |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-map |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-retry |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | package-hash |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [package-hash](https://www.github.com/novemberborn/package-hash#readme) |
| Zowe Desktop Data Sets UI Plugin | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop Data Sets UI Plugin | param-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) |
| Zowe Desktop Data Sets UI Plugin | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Desktop Data Sets UI Plugin | pascal-case |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pascal-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) |
| Zowe Desktop Data Sets UI Plugin | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Desktop Data Sets UI Plugin | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop Data Sets UI Plugin | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop Data Sets UI Plugin | path-to-regexp |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop Data Sets UI Plugin | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | pathval |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pathval](https://www.github.com/chaijs/pathval) |
| Zowe Desktop Data Sets UI Plugin | pend |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pend](https://www.npmjs.com/package/pend) |
| Zowe Desktop Data Sets UI Plugin | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop Data Sets UI Plugin | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop Data Sets UI Plugin | pidtree |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [pidtree](https://www.github.com/simonepri/pidtree#readme) |
| Zowe Desktop Data Sets UI Plugin | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Desktop Data Sets UI Plugin | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Desktop Data Sets UI Plugin | pirates |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [pirates](https://www.github.com/danez/pirates#readme) |
| Zowe Desktop Data Sets UI Plugin | pkg-dir |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | popper.js |  v1.16.1-lts | [MIT](http://opensource.org/licenses/mit-license) | [popper.js](https://popper.js.org/) |
| Zowe Desktop Data Sets UI Plugin | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Desktop Data Sets UI Plugin | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Data Sets UI Plugin | postcss-modules-extract-imports |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop Data Sets UI Plugin | postcss-modules-local-by-default |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop Data Sets UI Plugin | postcss-modules-scope |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop Data Sets UI Plugin | postcss-modules-values |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop Data Sets UI Plugin | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop Data Sets UI Plugin | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop Data Sets UI Plugin | prelude-ls |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Desktop Data Sets UI Plugin | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Desktop Data Sets UI Plugin | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop Data Sets UI Plugin | process-on-spawn |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [process-on-spawn](https://www.github.com/cfware/process-on-spawn#readme) |
| Zowe Desktop Data Sets UI Plugin | progress |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [progress](https://www.npmjs.com/package/progress) |
| Zowe Desktop Data Sets UI Plugin | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop Data Sets UI Plugin | prop-types |  v15.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop Data Sets UI Plugin | prop-types |  v15.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop Data Sets UI Plugin | propagate |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [propagate](https://www.npmjs.com/package/propagate) |
| Zowe Desktop Data Sets UI Plugin | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Desktop Data Sets UI Plugin | proxy-from-env |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-from-env](https://www.github.com/Rob--W/proxy-from-env#readme) |
| Zowe Desktop Data Sets UI Plugin | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop Data Sets UI Plugin | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Data Sets UI Plugin | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop Data Sets UI Plugin | query-string |  v6.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [query-string](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Desktop Data Sets UI Plugin | quick-lru |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [quick-lru](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | ramda |  v0.27.2 | [MIT](http://opensource.org/licenses/mit-license) | [ramda](https://ramdajs.com/) |
| Zowe Desktop Data Sets UI Plugin | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop Data Sets UI Plugin | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Desktop Data Sets UI Plugin | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Desktop Data Sets UI Plugin | react |  v16.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | react |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | react-contextmenu |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-contextmenu](https://www.github.com/vkbansal/react-contextmenu) |
| Zowe Desktop Data Sets UI Plugin | react-dom |  v16.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | react-dom |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | react-is |  v16.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | react-is |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | react-lifecycles-compat |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [react-lifecycles-compat](https://www.npmjs.com/package/react-lifecycles-compat) |
| Zowe Desktop Data Sets UI Plugin | react-redux |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-redux](https://www.github.com/reduxjs/react-redux) |
| Zowe Desktop Data Sets UI Plugin | react-router |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-router](https://www.npmjs.com/package/react-router) |
| Zowe Desktop Data Sets UI Plugin | react-router-dom |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-router-dom](https://www.npmjs.com/package/react-router-dom) |
| Zowe Desktop Data Sets UI Plugin | react-transition-group |  v4.4.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [react-transition-group](https://www.github.com/reactjs/react-transition-group#readme) |
| Zowe Desktop Data Sets UI Plugin | read-pkg |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Data Sets UI Plugin | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Data Sets UI Plugin | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Data Sets UI Plugin | rechoir |  v0.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](http://gulpjs.com/) |
| Zowe Desktop Data Sets UI Plugin | redux |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [redux](http://redux.js.org/) |
| Zowe Desktop Data Sets UI Plugin | redux-immutable |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [redux-immutable](http://gajus.com) |
| Zowe Desktop Data Sets UI Plugin | redux-logger |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [redux-logger](https://www.github.com/theaqua/redux-logger#readme) |
| Zowe Desktop Data Sets UI Plugin | redux-mock-store |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [redux-mock-store](https://www.github.com/arnaudbenard/redux-mock-store#readme) |
| Zowe Desktop Data Sets UI Plugin | redux-thunk |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux-thunk](https://www.github.com/reduxjs/redux-thunk) |
| Zowe Desktop Data Sets UI Plugin | reflect.getprototypeof |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [reflect.getprototypeof](https://www.github.com/es-shims/Reflect.getPrototypeOf) |
| Zowe Desktop Data Sets UI Plugin | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Desktop Data Sets UI Plugin | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Desktop Data Sets UI Plugin | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Data Sets UI Plugin | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Data Sets UI Plugin | regenerator-runtime |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Data Sets UI Plugin | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Desktop Data Sets UI Plugin | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Desktop Data Sets UI Plugin | regexpp |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Desktop Data Sets UI Plugin | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Desktop Data Sets UI Plugin | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Desktop Data Sets UI Plugin | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Desktop Data Sets UI Plugin | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop Data Sets UI Plugin | release-zalgo |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [release-zalgo](https://www.github.com/novemberborn/release-zalgo#readme) |
| Zowe Desktop Data Sets UI Plugin | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Desktop Data Sets UI Plugin | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Desktop Data Sets UI Plugin | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Desktop Data Sets UI Plugin | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Desktop Data Sets UI Plugin | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Desktop Data Sets UI Plugin | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Data Sets UI Plugin | resolve |  v2.0.0-next.3 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Data Sets UI Plugin | resolve-alpn |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-alpn](https://www.github.com/szmarczak/resolve-alpn#readme) |
| Zowe Desktop Data Sets UI Plugin | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | resolve-pathname |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-pathname](https://www.npmjs.com/package/resolve-pathname) |
| Zowe Desktop Data Sets UI Plugin | responselike |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [responselike](https://www.npmjs.com/package/responselike) |
| Zowe Desktop Data Sets UI Plugin | retry |  v0.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Desktop Data Sets UI Plugin | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Desktop Data Sets UI Plugin | rewire |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [rewire](https://www.github.com/jhnns/rewire) |
| Zowe Desktop Data Sets UI Plugin | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Desktop Data Sets UI Plugin | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Data Sets UI Plugin | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Data Sets UI Plugin | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop Data Sets UI Plugin | samsam |  v1.3.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [samsam](http://docs.busterjs.org/en/latest/modules/samsam/) |
| Zowe Desktop Data Sets UI Plugin | sax |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [sax](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | scheduler |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | scheduler |  v0.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop Data Sets UI Plugin | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Data Sets UI Plugin | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Data Sets UI Plugin | schema-utils |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Data Sets UI Plugin | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Desktop Data Sets UI Plugin | selenium-webdriver |  v4.0.0-alpha.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [selenium-webdriver](https://www.github.com/SeleniumHQ/selenium) |
| Zowe Desktop Data Sets UI Plugin | selfsigned |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Desktop Data Sets UI Plugin | semver |  v5.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Data Sets UI Plugin | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Data Sets UI Plugin | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Data Sets UI Plugin | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Data Sets UI Plugin | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Data Sets UI Plugin | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Desktop Data Sets UI Plugin | serialize-javascript |  v3.1.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Data Sets UI Plugin | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Data Sets UI Plugin | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Data Sets UI Plugin | serialize-javascript |  v6.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Data Sets UI Plugin | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Desktop Data Sets UI Plugin | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Desktop Data Sets UI Plugin | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Desktop Data Sets UI Plugin | set-immediate-shim |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-immediate-shim](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Data Sets UI Plugin | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Data Sets UI Plugin | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Desktop Data Sets UI Plugin | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop Data Sets UI Plugin | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop Data Sets UI Plugin | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | shell-quote |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [shell-quote](https://www.github.com/substack/node-shell-quote) |
| Zowe Desktop Data Sets UI Plugin | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop Data Sets UI Plugin | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop Data Sets UI Plugin | sinon |  v4.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sinon](http://sinonjs.org/) |
| Zowe Desktop Data Sets UI Plugin | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | slice-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe Desktop Data Sets UI Plugin | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Desktop Data Sets UI Plugin | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop Data Sets UI Plugin | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Data Sets UI Plugin | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Data Sets UI Plugin | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Data Sets UI Plugin | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Data Sets UI Plugin | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Desktop Data Sets UI Plugin | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop Data Sets UI Plugin | spawn-wrap |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [spawn-wrap](https://www.github.com/istanbuljs/spawn-wrap#readme) |
| Zowe Desktop Data Sets UI Plugin | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Desktop Data Sets UI Plugin | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Desktop Data Sets UI Plugin | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Desktop Data Sets UI Plugin | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Desktop Data Sets UI Plugin | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Desktop Data Sets UI Plugin | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Desktop Data Sets UI Plugin | split-on-first |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-on-first](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop Data Sets UI Plugin | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop Data Sets UI Plugin | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Data Sets UI Plugin | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Data Sets UI Plugin | strict-uri-encode |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strict-uri-encode](https://www.github.com/kevva) |
| Zowe Desktop Data Sets UI Plugin | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | string.prototype.matchall |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.matchall](https://www.github.com/es-shims/String.prototype.matchAll#readme) |
| Zowe Desktop Data Sets UI Plugin | string.prototype.padend |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.padend](https://www.npmjs.com/package/string.prototype.padend) |
| Zowe Desktop Data Sets UI Plugin | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Desktop Data Sets UI Plugin | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Desktop Data Sets UI Plugin | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Data Sets UI Plugin | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Data Sets UI Plugin | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | strip-ansi |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | strip-bom |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | strip-json-comments |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | style-loader |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Desktop Data Sets UI Plugin | supports-color |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop Data Sets UI Plugin | symbol-observable |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-observable](https://www.npmjs.com/package/symbol-observable) |
| Zowe Desktop Data Sets UI Plugin | table |  v6.8.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe Desktop Data Sets UI Plugin | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop Data Sets UI Plugin | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | tar |  v6.1.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | tcp-port-used |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [tcp-port-used](https://www.github.com/stdarg/tcp-port-used) |
| Zowe Desktop Data Sets UI Plugin | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Data Sets UI Plugin | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Data Sets UI Plugin | terser-webpack-plugin |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Data Sets UI Plugin | terser-webpack-plugin |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Data Sets UI Plugin | test-exclude |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [test-exclude](https://istanbul.js.org/) |
| Zowe Desktop Data Sets UI Plugin | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Desktop Data Sets UI Plugin | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Desktop Data Sets UI Plugin | tiny-invariant |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-invariant](https://www.npmjs.com/package/tiny-invariant) |
| Zowe Desktop Data Sets UI Plugin | tiny-warning |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-warning](https://www.npmjs.com/package/tiny-warning) |
| Zowe Desktop Data Sets UI Plugin | tmatch |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tmatch](https://www.github.com/isaacs/tmatch#readme) |
| Zowe Desktop Data Sets UI Plugin | tmp |  v0.0.30 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Desktop Data Sets UI Plugin | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Data Sets UI Plugin | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Desktop Data Sets UI Plugin | tr46 |  v0.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.github.com/Sebmaster/tr46.js#readme) |
| Zowe Desktop Data Sets UI Plugin | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Desktop Data Sets UI Plugin | tryer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tryer](https://gitlab.com/philbooth/tryer) |
| Zowe Desktop Data Sets UI Plugin | ts-node |  v8.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [ts-node](https://www.github.com/TypeStrong/ts-node) |
| Zowe Desktop Data Sets UI Plugin | tsconfig-paths |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig-paths](https://www.npmjs.com/package/tsconfig-paths) |
| Zowe Desktop Data Sets UI Plugin | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Data Sets UI Plugin | type-check |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Desktop Data Sets UI Plugin | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe Desktop Data Sets UI Plugin | type-fest |  v0.8.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Desktop Data Sets UI Plugin | typedarray-to-buffer |  v3.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray-to-buffer](http://feross.org/) |
| Zowe Desktop Data Sets UI Plugin | typescript |  v3.7.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop Data Sets UI Plugin | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Desktop Data Sets UI Plugin | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Desktop Data Sets UI Plugin | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Desktop Data Sets UI Plugin | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Desktop Data Sets UI Plugin | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Desktop Data Sets UI Plugin | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop Data Sets UI Plugin | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop Data Sets UI Plugin | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Desktop Data Sets UI Plugin | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop Data Sets UI Plugin | url-loader |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop Data Sets UI Plugin | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop Data Sets UI Plugin | util.promisify |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop Data Sets UI Plugin | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Desktop Data Sets UI Plugin | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Desktop Data Sets UI Plugin | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Data Sets UI Plugin | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Data Sets UI Plugin | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Desktop Data Sets UI Plugin | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Desktop Data Sets UI Plugin | value-equal |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [value-equal](https://www.npmjs.com/package/value-equal) |
| Zowe Desktop Data Sets UI Plugin | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Desktop Data Sets UI Plugin | watchpack |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Data Sets UI Plugin | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Desktop Data Sets UI Plugin | webidl-conversions |  v3.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop Data Sets UI Plugin | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop Data Sets UI Plugin | webpack |  v5.59.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Data Sets UI Plugin | webpack-bundle-analyzer |  v3.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-bundle-analyzer](https://www.github.com/webpack-contrib/webpack-bundle-analyzer) |
| Zowe Desktop Data Sets UI Plugin | webpack-cli |  v4.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.github.com/webpack/webpack-cli/tree/master/packages/webpack-cli) |
| Zowe Desktop Data Sets UI Plugin | webpack-dev-middleware |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop Data Sets UI Plugin | webpack-dev-server |  v4.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe Desktop Data Sets UI Plugin | webpack-merge |  v5.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Desktop Data Sets UI Plugin | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Data Sets UI Plugin | webpack-sources |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Data Sets UI Plugin | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Desktop Data Sets UI Plugin | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Desktop Data Sets UI Plugin | whatwg-fetch |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe Desktop Data Sets UI Plugin | whatwg-fetch |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe Desktop Data Sets UI Plugin | whatwg-url |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop Data Sets UI Plugin | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop Data Sets UI Plugin | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Data Sets UI Plugin | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Data Sets UI Plugin | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Desktop Data Sets UI Plugin | which-builtin-type |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-builtin-type](https://www.github.com/inspect-js/which-builtin-type#readme) |
| Zowe Desktop Data Sets UI Plugin | which-collection |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [which-collection](https://www.github.com/inspect-js/which-collection#readme) |
| Zowe Desktop Data Sets UI Plugin | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Desktop Data Sets UI Plugin | which-typed-array |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [which-typed-array](http://ljharb.codes) |
| Zowe Desktop Data Sets UI Plugin | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Desktop Data Sets UI Plugin | word-wrap |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [word-wrap](https://www.github.com/jonschlinkert/word-wrap) |
| Zowe Desktop Data Sets UI Plugin | workerpool |  v6.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [workerpool](https://www.github.com/josdejong/workerpool) |
| Zowe Desktop Data Sets UI Plugin | wrap-ansi |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop Data Sets UI Plugin | write-file-atomic |  v3.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/npm/write-file-atomic) |
| Zowe Desktop Data Sets UI Plugin | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop Data Sets UI Plugin | ws |  v8.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop Data Sets UI Plugin | xml |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xml](https://www.github.com/dylang/node-xml) |
| Zowe Desktop Data Sets UI Plugin | xml2js |  v0.4.23 | [MIT](http://opensource.org/licenses/mit-license) | [xml2js](https://www.github.com/Leonidas-from-XIV/node-xml2js) |
| Zowe Desktop Data Sets UI Plugin | xmlbuilder |  v11.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xmlbuilder](https://www.github.com/oozcitak/xmlbuilder-js) |
| Zowe Desktop Data Sets UI Plugin | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Data Sets UI Plugin | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Data Sets UI Plugin | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Data Sets UI Plugin | yargs |  v15.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Data Sets UI Plugin | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Data Sets UI Plugin | yargs-parser |  v18.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Data Sets UI Plugin | yargs-parser |  v20.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Data Sets UI Plugin | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Data Sets UI Plugin | yargs-unparser |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs-unparser](https://www.github.com/yargs/yargs-unparser) |
| Zowe Desktop Data Sets UI Plugin | yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yauzl](https://www.github.com/thejoshwolfe/yauzl) |
| Zowe Desktop Data Sets UI Plugin | yn |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [yn](http://sindresorhus.com) |
| Zowe Desktop Data Sets UI Plugin | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |

### Zowe Desktop Eclipse Orion-based React Editor Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop Eclipse Orion-based React Editor | @types/json5 |  v0.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json5](https://www.npmjs.com/package/@types/json5) |
| Zowe Desktop Eclipse Orion-based React Editor | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Desktop Eclipse Orion-based React Editor | acorn |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/ternjs/acorn) |
| Zowe Desktop Eclipse Orion-based React Editor | acorn |  v4.0.13 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/ternjs/acorn) |
| Zowe Desktop Eclipse Orion-based React Editor | acorn |  v5.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Eclipse Orion-based React Editor | acorn-dynamic-import |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-dynamic-import](https://www.github.com/kesne/acorn-dynamic-import) |
| Zowe Desktop Eclipse Orion-based React Editor | acorn-jsx |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/RReverser/acorn-jsx) |
| Zowe Desktop Eclipse Orion-based React Editor | ajv |  v4.11.8 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/epoberezkin/ajv) |
| Zowe Desktop Eclipse Orion-based React Editor | ajv |  v5.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/epoberezkin/ajv) |
| Zowe Desktop Eclipse Orion-based React Editor | ajv-keywords |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | ajv-keywords |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | align-text |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [align-text](https://www.github.com/jonschlinkert/align-text) |
| Zowe Desktop Eclipse Orion-based React Editor | ansi-escapes |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | ansi-html |  v0.0.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html](https://www.github.com/Tjatse/ansi-html) |
| Zowe Desktop Eclipse Orion-based React Editor | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | ansi-regex |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | anymatch |  v1.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/es128/anymatch) |
| Zowe Desktop Eclipse Orion-based React Editor | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Eclipse Orion-based React Editor | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Eclipse Orion-based React Editor | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop Eclipse Orion-based React Editor | aria-query |  v0.7.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | arr-diff |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Desktop Eclipse Orion-based React Editor | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Desktop Eclipse Orion-based React Editor | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Desktop Eclipse Orion-based React Editor | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Desktop Eclipse Orion-based React Editor | array-find-index |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-find-index](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Eclipse Orion-based React Editor | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Eclipse Orion-based React Editor | array-includes |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [array-includes](http://ljharb.codes) |
| Zowe Desktop Eclipse Orion-based React Editor | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | array-unique |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Desktop Eclipse Orion-based React Editor | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Desktop Eclipse Orion-based React Editor | array.prototype.flat |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flat](http://ljharb.codes) |
| Zowe Desktop Eclipse Orion-based React Editor | array.prototype.flatmap |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flatmap](http://ljharb.codes) |
| Zowe Desktop Eclipse Orion-based React Editor | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Desktop Eclipse Orion-based React Editor | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Desktop Eclipse Orion-based React Editor | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Desktop Eclipse Orion-based React Editor | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Desktop Eclipse Orion-based React Editor | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Desktop Eclipse Orion-based React Editor | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Desktop Eclipse Orion-based React Editor | axobject-query |  v0.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-cli |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-cli](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-core |  v6.26.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-core](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-eslint |  v7.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-eslint](https://www.github.com/babel/babel-eslint) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-generator |  v6.26.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-generator](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-bindify-decorators |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-bindify-decorators](https://www.npmjs.com/package/babel-helper-bindify-decorators) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-builder-binary-assignment-operator-visitor |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-builder-binary-assignment-operator-visitor](https://www.npmjs.com/package/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-builder-react-jsx |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-builder-react-jsx](https://www.npmjs.com/package/babel-helper-builder-react-jsx) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-call-delegate |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-call-delegate](https://www.npmjs.com/package/babel-helper-call-delegate) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-define-map |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-define-map](https://www.npmjs.com/package/babel-helper-define-map) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-explode-assignable-expression |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-explode-assignable-expression](https://www.npmjs.com/package/babel-helper-explode-assignable-expression) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-explode-class |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-explode-class](https://www.npmjs.com/package/babel-helper-explode-class) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-function-name |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-function-name](https://www.npmjs.com/package/babel-helper-function-name) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-get-function-arity |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-get-function-arity](https://www.npmjs.com/package/babel-helper-get-function-arity) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-hoist-variables |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-hoist-variables](https://www.npmjs.com/package/babel-helper-hoist-variables) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-optimise-call-expression |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-optimise-call-expression](https://www.npmjs.com/package/babel-helper-optimise-call-expression) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-regex |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-regex](https://www.npmjs.com/package/babel-helper-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-remap-async-to-generator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-remap-async-to-generator](https://www.npmjs.com/package/babel-helper-remap-async-to-generator) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helper-replace-supers |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-replace-supers](https://www.npmjs.com/package/babel-helper-replace-supers) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-helpers |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helpers](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-loader |  v7.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-messages |  v6.23.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-messages](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-add-module-exports |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-add-module-exports](https://www.github.com/59naga/babel-plugin-add-module-exports#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-check-es2015-constants |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-check-es2015-constants](https://www.npmjs.com/package/babel-plugin-check-es2015-constants) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-react-html-attrs |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-react-html-attrs](https://www.npmjs.com/package/babel-plugin-react-html-attrs) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-async-functions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-async-functions](https://www.npmjs.com/package/babel-plugin-syntax-async-functions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-async-generators |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-async-generators](https://www.npmjs.com/package/babel-plugin-syntax-async-generators) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-class-constructor-call |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-class-constructor-call](https://www.npmjs.com/package/babel-plugin-syntax-class-constructor-call) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-class-properties |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-class-properties](https://www.npmjs.com/package/babel-plugin-syntax-class-properties) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-decorators |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-decorators](https://www.npmjs.com/package/babel-plugin-syntax-decorators) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-do-expressions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-do-expressions](https://www.npmjs.com/package/babel-plugin-syntax-do-expressions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-dynamic-import |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-dynamic-import](https://www.npmjs.com/package/babel-plugin-syntax-dynamic-import) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-exponentiation-operator |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-exponentiation-operator](https://www.npmjs.com/package/babel-plugin-syntax-exponentiation-operator) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-export-extensions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-export-extensions](https://www.npmjs.com/package/babel-plugin-syntax-export-extensions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-flow |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-flow](https://www.npmjs.com/package/babel-plugin-syntax-flow) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-function-bind |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-function-bind](https://www.npmjs.com/package/babel-plugin-syntax-function-bind) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-jsx |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-jsx](https://www.npmjs.com/package/babel-plugin-syntax-jsx) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-object-rest-spread |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-object-rest-spread](https://www.npmjs.com/package/babel-plugin-syntax-object-rest-spread) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-syntax-trailing-function-commas |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-trailing-function-commas](https://www.npmjs.com/package/babel-plugin-syntax-trailing-function-commas) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-async-generator-functions |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-async-generator-functions](https://www.npmjs.com/package/babel-plugin-transform-async-generator-functions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-async-to-generator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-async-to-generator](https://www.npmjs.com/package/babel-plugin-transform-async-to-generator) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-class-constructor-call |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-class-constructor-call](https://www.npmjs.com/package/babel-plugin-transform-class-constructor-call) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-class-properties |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-class-properties](https://www.npmjs.com/package/babel-plugin-transform-class-properties) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-decorators |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-decorators](https://www.npmjs.com/package/babel-plugin-transform-decorators) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-decorators-legacy |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-decorators-legacy](https://www.npmjs.com/package/babel-plugin-transform-decorators-legacy) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-do-expressions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-do-expressions](https://www.npmjs.com/package/babel-plugin-transform-do-expressions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-arrow-functions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-arrow-functions](https://www.npmjs.com/package/babel-plugin-transform-es2015-arrow-functions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-block-scoped-functions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-block-scoped-functions](https://www.npmjs.com/package/babel-plugin-transform-es2015-block-scoped-functions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-block-scoping |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-block-scoping](https://www.npmjs.com/package/babel-plugin-transform-es2015-block-scoping) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-classes |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-classes](https://www.npmjs.com/package/babel-plugin-transform-es2015-classes) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-computed-properties |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-computed-properties](https://www.npmjs.com/package/babel-plugin-transform-es2015-computed-properties) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-destructuring |  v6.23.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-destructuring](https://www.npmjs.com/package/babel-plugin-transform-es2015-destructuring) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-duplicate-keys |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-duplicate-keys](https://www.npmjs.com/package/babel-plugin-transform-es2015-duplicate-keys) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-for-of |  v6.23.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-for-of](https://www.npmjs.com/package/babel-plugin-transform-es2015-for-of) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-function-name |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-function-name](https://www.npmjs.com/package/babel-plugin-transform-es2015-function-name) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-literals |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-literals](https://www.npmjs.com/package/babel-plugin-transform-es2015-literals) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-modules-amd |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-modules-amd](https://www.npmjs.com/package/babel-plugin-transform-es2015-modules-amd) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-modules-commonjs |  v6.26.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-modules-commonjs](https://www.npmjs.com/package/babel-plugin-transform-es2015-modules-commonjs) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-modules-systemjs |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-modules-systemjs](https://www.npmjs.com/package/babel-plugin-transform-es2015-modules-systemjs) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-modules-umd |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-modules-umd](https://www.npmjs.com/package/babel-plugin-transform-es2015-modules-umd) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-object-super |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-object-super](https://www.npmjs.com/package/babel-plugin-transform-es2015-object-super) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-parameters |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-parameters](https://www.npmjs.com/package/babel-plugin-transform-es2015-parameters) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-shorthand-properties |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-shorthand-properties](https://www.npmjs.com/package/babel-plugin-transform-es2015-shorthand-properties) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-spread |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-spread](https://www.npmjs.com/package/babel-plugin-transform-es2015-spread) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-sticky-regex |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-sticky-regex](https://www.npmjs.com/package/babel-plugin-transform-es2015-sticky-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-template-literals |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-template-literals](https://www.npmjs.com/package/babel-plugin-transform-es2015-template-literals) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-typeof-symbol |  v6.23.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-typeof-symbol](https://www.npmjs.com/package/babel-plugin-transform-es2015-typeof-symbol) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-es2015-unicode-regex |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-es2015-unicode-regex](https://www.npmjs.com/package/babel-plugin-transform-es2015-unicode-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-exponentiation-operator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-exponentiation-operator](https://www.npmjs.com/package/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-export-extensions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-export-extensions](https://www.npmjs.com/package/babel-plugin-transform-export-extensions) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-flow-strip-types |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-flow-strip-types](https://www.npmjs.com/package/babel-plugin-transform-flow-strip-types) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-function-bind |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-function-bind](https://www.npmjs.com/package/babel-plugin-transform-function-bind) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-object-rest-spread |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-object-rest-spread](https://www.npmjs.com/package/babel-plugin-transform-object-rest-spread) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-react-display-name |  v6.25.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-react-display-name](https://www.npmjs.com/package/babel-plugin-transform-react-display-name) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-react-jsx |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-react-jsx](https://www.npmjs.com/package/babel-plugin-transform-react-jsx) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-react-jsx-self |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-react-jsx-self](https://www.npmjs.com/package/babel-plugin-transform-react-jsx-self) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-react-jsx-source |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-react-jsx-source](https://www.npmjs.com/package/babel-plugin-transform-react-jsx-source) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-regenerator |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-regenerator](https://www.github.com/babel/babel/tree/master/packages/babel-plugin-transform-regenerator) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-plugin-transform-strict-mode |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-strict-mode](https://www.npmjs.com/package/babel-plugin-transform-strict-mode) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-polyfill |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-polyfill](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-preset-es2015 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-es2015](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-preset-flow |  v6.23.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-flow](https://www.npmjs.com/package/babel-preset-flow) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-preset-react |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-react](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-preset-stage-0 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-0](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-preset-stage-1 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-1](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-preset-stage-2 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-2](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-preset-stage-3 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-3](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-register |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-register](https://www.npmjs.com/package/babel-register) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-template |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-template](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-traverse |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-traverse](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babel-types |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-types](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | babylon |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babylon](https://babeljs.io/) |
| Zowe Desktop Eclipse Orion-based React Editor | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop Eclipse Orion-based React Editor | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Desktop Eclipse Orion-based React Editor | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Desktop Eclipse Orion-based React Editor | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Desktop Eclipse Orion-based React Editor | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Eclipse Orion-based React Editor | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Eclipse Orion-based React Editor | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Desktop Eclipse Orion-based React Editor | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Eclipse Orion-based React Editor | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Eclipse Orion-based React Editor | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Desktop Eclipse Orion-based React Editor | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Desktop Eclipse Orion-based React Editor | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop Eclipse Orion-based React Editor | braces |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/jonschlinkert/braces) |
| Zowe Desktop Eclipse Orion-based React Editor | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Eclipse Orion-based React Editor | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Eclipse Orion-based React Editor | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Desktop Eclipse Orion-based React Editor | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Desktop Eclipse Orion-based React Editor | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Desktop Eclipse Orion-based React Editor | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Desktop Eclipse Orion-based React Editor | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Desktop Eclipse Orion-based React Editor | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Desktop Eclipse Orion-based React Editor | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop Eclipse Orion-based React Editor | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop Eclipse Orion-based React Editor | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Desktop Eclipse Orion-based React Editor | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Desktop Eclipse Orion-based React Editor | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Desktop Eclipse Orion-based React Editor | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Eclipse Orion-based React Editor | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Eclipse Orion-based React Editor | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Desktop Eclipse Orion-based React Editor | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | caller-path |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [caller-path](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | callsites |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | camelcase |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | camelcase |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | camelcase |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | camelcase-keys |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase-keys](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | center-align |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [center-align](https://www.github.com/jonschlinkert/center-align) |
| Zowe Desktop Eclipse Orion-based React Editor | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Eclipse Orion-based React Editor | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Eclipse Orion-based React Editor | chardet |  v0.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chardet](https://www.github.com/runk/node-chardet) |
| Zowe Desktop Eclipse Orion-based React Editor | chokidar |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Eclipse Orion-based React Editor | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Eclipse Orion-based React Editor | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Eclipse Orion-based React Editor | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | circular-json |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [circular-json](https://www.github.com/WebReflection/circular-json) |
| Zowe Desktop Eclipse Orion-based React Editor | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Desktop Eclipse Orion-based React Editor | cli-cursor |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | cli-width |  v2.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cli-width](https://www.github.com/knownasilya/cli-width) |
| Zowe Desktop Eclipse Orion-based React Editor | cliui |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Eclipse Orion-based React Editor | cliui |  v3.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Eclipse Orion-based React Editor | co |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [co](https://www.npmjs.com/package/co) |
| Zowe Desktop Eclipse Orion-based React Editor | code-point-at |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [code-point-at](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Desktop Eclipse Orion-based React Editor | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Eclipse Orion-based React Editor | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop Eclipse Orion-based React Editor | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Eclipse Orion-based React Editor | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Desktop Eclipse Orion-based React Editor | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Desktop Eclipse Orion-based React Editor | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Desktop Eclipse Orion-based React Editor | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Desktop Eclipse Orion-based React Editor | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Desktop Eclipse Orion-based React Editor | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Desktop Eclipse Orion-based React Editor | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Desktop Eclipse Orion-based React Editor | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop Eclipse Orion-based React Editor | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Desktop Eclipse Orion-based React Editor | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Desktop Eclipse Orion-based React Editor | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Desktop Eclipse Orion-based React Editor | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Eclipse Orion-based React Editor | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Desktop Eclipse Orion-based React Editor | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Desktop Eclipse Orion-based React Editor | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Desktop Eclipse Orion-based React Editor | cross-env |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cross-env](https://www.github.com/kentcdodds/cross-env#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | cross-spawn |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](http://indigounited.com) |
| Zowe Desktop Eclipse Orion-based React Editor | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop Eclipse Orion-based React Editor | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | css-loader |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Eclipse Orion-based React Editor | css-selector-tokenizer |  v0.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-selector-tokenizer](https://www.github.com/css-modules/css-selector-tokenizer) |
| Zowe Desktop Eclipse Orion-based React Editor | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop Eclipse Orion-based React Editor | currently-unhandled |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [currently-unhandled](https://www.github.com/jamestalmage) |
| Zowe Desktop Eclipse Orion-based React Editor | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Desktop Eclipse Orion-based React Editor | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Eclipse Orion-based React Editor | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Eclipse Orion-based React Editor | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Eclipse Orion-based React Editor | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop Eclipse Orion-based React Editor | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | deep-is |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [deep-is](http://thlorenz.com) |
| Zowe Desktop Eclipse Orion-based React Editor | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop Eclipse Orion-based React Editor | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Eclipse Orion-based React Editor | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Eclipse Orion-based React Editor | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Eclipse Orion-based React Editor | del |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Eclipse Orion-based React Editor | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Eclipse Orion-based React Editor | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Desktop Eclipse Orion-based React Editor | detect-indent |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-indent](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Desktop Eclipse Orion-based React Editor | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Desktop Eclipse Orion-based React Editor | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Desktop Eclipse Orion-based React Editor | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Desktop Eclipse Orion-based React Editor | doctrine |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop Eclipse Orion-based React Editor | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Desktop Eclipse Orion-based React Editor | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Desktop Eclipse Orion-based React Editor | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Desktop Eclipse Orion-based React Editor | emoji-regex |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Desktop Eclipse Orion-based React Editor | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop Eclipse Orion-based React Editor | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Desktop Eclipse Orion-based React Editor | enhanced-resolve |  v3.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Eclipse Orion-based React Editor | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Desktop Eclipse Orion-based React Editor | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Desktop Eclipse Orion-based React Editor | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Desktop Eclipse Orion-based React Editor | es-shim-unscopables |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [es-shim-unscopables](https://www.github.com/ljharb/es-shim-unscopables#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Desktop Eclipse Orion-based React Editor | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Desktop Eclipse Orion-based React Editor | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint |  v4.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-config-airbnb |  v15.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb](https://www.github.com/airbnb/javascript) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-config-airbnb-base |  v11.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb-base](https://www.github.com/airbnb/javascript) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-import-resolver-node |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-import-resolver-node](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-module-utils |  v2.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-module-utils](https://www.github.com/import-js/eslint-plugin-import#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-plugin-import |  v2.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-import](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-plugin-jsx-a11y |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jsx-a11y](https://www.npmjs.com/package/eslint-plugin-jsx-a11y) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-plugin-react |  v7.29.4 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react](https://www.github.com/yannickcr/eslint-plugin-react) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-restricted-globals |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-restricted-globals](https://www.npmjs.com/package/eslint-restricted-globals) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-scope |  v3.7.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop Eclipse Orion-based React Editor | eslint-visitor-keys |  v1.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | espree |  v3.5.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Desktop Eclipse Orion-based React Editor | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | esquery |  v1.4.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe Desktop Eclipse Orion-based React Editor | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop Eclipse Orion-based React Editor | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Eclipse Orion-based React Editor | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Eclipse Orion-based React Editor | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop Eclipse Orion-based React Editor | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Desktop Eclipse Orion-based React Editor | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Desktop Eclipse Orion-based React Editor | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop Eclipse Orion-based React Editor | eventsource |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [eventsource](https://www.github.com/aslakhellesoy/eventsource-node) |
| Zowe Desktop Eclipse Orion-based React Editor | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Desktop Eclipse Orion-based React Editor | expand-brackets |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Desktop Eclipse Orion-based React Editor | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Desktop Eclipse Orion-based React Editor | expand-range |  v1.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-range](https://www.github.com/jonschlinkert/expand-range) |
| Zowe Desktop Eclipse Orion-based React Editor | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Desktop Eclipse Orion-based React Editor | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Eclipse Orion-based React Editor | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Eclipse Orion-based React Editor | external-editor |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [external-editor](https://www.github.com/mrkmg/node-external-editor#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | extglob |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/jonschlinkert/extglob) |
| Zowe Desktop Eclipse Orion-based React Editor | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Desktop Eclipse Orion-based React Editor | fast-deep-equal |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop Eclipse Orion-based React Editor | fast-levenshtein |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe Desktop Eclipse Orion-based React Editor | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Desktop Eclipse Orion-based React Editor | faye-websocket |  v0.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop Eclipse Orion-based React Editor | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop Eclipse Orion-based React Editor | figures |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | file-entry-cache |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Desktop Eclipse Orion-based React Editor | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Desktop Eclipse Orion-based React Editor | filename-regex |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [filename-regex](https://www.github.com/regexhq/filename-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | fill-range |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Eclipse Orion-based React Editor | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Eclipse Orion-based React Editor | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Eclipse Orion-based React Editor | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Desktop Eclipse Orion-based React Editor | find-cache-dir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.github.com/jamestalmage) |
| Zowe Desktop Eclipse Orion-based React Editor | find-up |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | flat-cache |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Desktop Eclipse Orion-based React Editor | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Desktop Eclipse Orion-based React Editor | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Desktop Eclipse Orion-based React Editor | for-own |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [for-own](https://www.github.com/jonschlinkert/for-own) |
| Zowe Desktop Eclipse Orion-based React Editor | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Desktop Eclipse Orion-based React Editor | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Desktop Eclipse Orion-based React Editor | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Desktop Eclipse Orion-based React Editor | fs-readdir-recursive |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-readdir-recursive](http://jongleberry.com) |
| Zowe Desktop Eclipse Orion-based React Editor | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop Eclipse Orion-based React Editor | functional-red-black-tree |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [functional-red-black-tree](https://www.npmjs.com/package/functional-red-black-tree) |
| Zowe Desktop Eclipse Orion-based React Editor | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | get-caller-file |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | get-stdin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stdin](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Desktop Eclipse Orion-based React Editor | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | glob-base |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [glob-base](https://www.github.com/jonschlinkert/glob-base) |
| Zowe Desktop Eclipse Orion-based React Editor | glob-parent |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Desktop Eclipse Orion-based React Editor | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Desktop Eclipse Orion-based React Editor | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop Eclipse Orion-based React Editor | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | globals |  v9.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop Eclipse Orion-based React Editor | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop Eclipse Orion-based React Editor | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | has-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Eclipse Orion-based React Editor | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Eclipse Orion-based React Editor | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Eclipse Orion-based React Editor | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Eclipse Orion-based React Editor | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Desktop Eclipse Orion-based React Editor | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Desktop Eclipse Orion-based React Editor | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | home-or-tmp |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [home-or-tmp](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Desktop Eclipse Orion-based React Editor | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | html-entities |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Desktop Eclipse Orion-based React Editor | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Eclipse Orion-based React Editor | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Eclipse Orion-based React Editor | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Desktop Eclipse Orion-based React Editor | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Desktop Eclipse Orion-based React Editor | http-proxy-middleware |  v0.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware) |
| Zowe Desktop Eclipse Orion-based React Editor | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Eclipse Orion-based React Editor | icss-replace-symbols |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-replace-symbols](https://www.github.com/css-modules/icss-replace-symbols#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | icss-utils |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Desktop Eclipse Orion-based React Editor | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Eclipse Orion-based React Editor | import-local |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop Eclipse Orion-based React Editor | indent-string |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop Eclipse Orion-based React Editor | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Eclipse Orion-based React Editor | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Eclipse Orion-based React Editor | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Eclipse Orion-based React Editor | inquirer |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Desktop Eclipse Orion-based React Editor | internal-ip |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [internal-ip](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop Eclipse Orion-based React Editor | invariant |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [invariant](https://www.npmjs.com/package/invariant) |
| Zowe Desktop Eclipse Orion-based React Editor | invert-kv |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [invert-kv](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Desktop Eclipse Orion-based React Editor | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop Eclipse Orion-based React Editor | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Eclipse Orion-based React Editor | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Eclipse Orion-based React Editor | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Desktop Eclipse Orion-based React Editor | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop Eclipse Orion-based React Editor | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Desktop Eclipse Orion-based React Editor | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Desktop Eclipse Orion-based React Editor | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop Eclipse Orion-based React Editor | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Eclipse Orion-based React Editor | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Eclipse Orion-based React Editor | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop Eclipse Orion-based React Editor | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Eclipse Orion-based React Editor | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Eclipse Orion-based React Editor | is-dotfile |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-dotfile](https://www.github.com/jonschlinkert/is-dotfile) |
| Zowe Desktop Eclipse Orion-based React Editor | is-equal-shallow |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-equal-shallow](https://www.github.com/jonschlinkert/is-equal-shallow) |
| Zowe Desktop Eclipse Orion-based React Editor | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Eclipse Orion-based React Editor | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Eclipse Orion-based React Editor | is-extglob |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop Eclipse Orion-based React Editor | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop Eclipse Orion-based React Editor | is-finite |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-finite](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-fullwidth-code-point |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-glob |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Desktop Eclipse Orion-based React Editor | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Desktop Eclipse Orion-based React Editor | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop Eclipse Orion-based React Editor | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Desktop Eclipse Orion-based React Editor | is-number |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Eclipse Orion-based React Editor | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Eclipse Orion-based React Editor | is-number |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Eclipse Orion-based React Editor | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Eclipse Orion-based React Editor | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | is-path-cwd |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-path-in-cwd |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-path-inside |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop Eclipse Orion-based React Editor | is-posix-bracket |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-posix-bracket](https://www.github.com/jonschlinkert/is-posix-bracket) |
| Zowe Desktop Eclipse Orion-based React Editor | is-primitive |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-primitive](https://www.github.com/jonschlinkert/is-primitive) |
| Zowe Desktop Eclipse Orion-based React Editor | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | is-resolvable |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [is-resolvable](https://www.github.com/shinnn) |
| Zowe Desktop Eclipse Orion-based React Editor | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Desktop Eclipse Orion-based React Editor | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Desktop Eclipse Orion-based React Editor | is-utf8 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-utf8](https://www.npmjs.com/package/is-utf8) |
| Zowe Desktop Eclipse Orion-based React Editor | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop Eclipse Orion-based React Editor | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Eclipse Orion-based React Editor | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Eclipse Orion-based React Editor | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Eclipse Orion-based React Editor | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Eclipse Orion-based React Editor | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Eclipse Orion-based React Editor | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop Eclipse Orion-based React Editor | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Desktop Eclipse Orion-based React Editor | jsesc |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Desktop Eclipse Orion-based React Editor | json-loader |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [json-loader](https://www.npmjs.com/package/json-loader) |
| Zowe Desktop Eclipse Orion-based React Editor | json-schema-traverse |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | json-stable-stringify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify](https://www.github.com/substack/json-stable-stringify) |
| Zowe Desktop Eclipse Orion-based React Editor | json-stable-stringify-without-jsonify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify-without-jsonify](https://www.github.com/samn/json-stable-stringify) |
| Zowe Desktop Eclipse Orion-based React Editor | json3 |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [json3](https://bestiejs.github.io/json3) |
| Zowe Desktop Eclipse Orion-based React Editor | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | jsonify |  v0.0.0 | Public Domain | [jsonify](http://crockford.com/) |
| Zowe Desktop Eclipse Orion-based React Editor | jsx-ast-utils |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe Desktop Eclipse Orion-based React Editor | jsx-ast-utils |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe Desktop Eclipse Orion-based React Editor | killable |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [killable](https://www.npmjs.com/package/killable) |
| Zowe Desktop Eclipse Orion-based React Editor | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Eclipse Orion-based React Editor | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Eclipse Orion-based React Editor | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Eclipse Orion-based React Editor | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Eclipse Orion-based React Editor | lazy-cache |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [lazy-cache](https://www.github.com/jonschlinkert/lazy-cache) |
| Zowe Desktop Eclipse Orion-based React Editor | lcid |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lcid](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | levn |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Desktop Eclipse Orion-based React Editor | load-json-file |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Eclipse Orion-based React Editor | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Eclipse Orion-based React Editor | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop Eclipse Orion-based React Editor | loglevel |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [loglevel](https://www.github.com/pimterry/loglevel) |
| Zowe Desktop Eclipse Orion-based React Editor | longest |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [longest](https://www.github.com/jonschlinkert/longest) |
| Zowe Desktop Eclipse Orion-based React Editor | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe Desktop Eclipse Orion-based React Editor | loud-rejection |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [loud-rejection](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | lru-cache |  v4.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Eclipse Orion-based React Editor | make-dir |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Desktop Eclipse Orion-based React Editor | map-obj |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [map-obj](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Desktop Eclipse Orion-based React Editor | math-random |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [math-random](https://www.npmjs.com/package/math-random) |
| Zowe Desktop Eclipse Orion-based React Editor | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Desktop Eclipse Orion-based React Editor | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Desktop Eclipse Orion-based React Editor | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop Eclipse Orion-based React Editor | meow |  v3.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [meow](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Desktop Eclipse Orion-based React Editor | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Desktop Eclipse Orion-based React Editor | micromatch |  v2.3.11 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/jonschlinkert/micromatch) |
| Zowe Desktop Eclipse Orion-based React Editor | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Eclipse Orion-based React Editor | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Desktop Eclipse Orion-based React Editor | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Eclipse Orion-based React Editor | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Desktop Eclipse Orion-based React Editor | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Desktop Eclipse Orion-based React Editor | mimic-fn |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop Eclipse Orion-based React Editor | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Eclipse Orion-based React Editor | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop Eclipse Orion-based React Editor | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Desktop Eclipse Orion-based React Editor | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Eclipse Orion-based React Editor | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Eclipse Orion-based React Editor | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Eclipse Orion-based React Editor | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Desktop Eclipse Orion-based React Editor | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Desktop Eclipse Orion-based React Editor | mute-stream |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mute-stream](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Desktop Eclipse Orion-based React Editor | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Desktop Eclipse Orion-based React Editor | natural-compare |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [natural-compare](https://www.github.com/litejs/natural-compare-lite) |
| Zowe Desktop Eclipse Orion-based React Editor | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Desktop Eclipse Orion-based React Editor | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop Eclipse Orion-based React Editor | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Desktop Eclipse Orion-based React Editor | node-forge |  v0.10.0 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Desktop Eclipse Orion-based React Editor | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Desktop Eclipse Orion-based React Editor | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Desktop Eclipse Orion-based React Editor | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Eclipse Orion-based React Editor | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Eclipse Orion-based React Editor | number-is-nan |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [number-is-nan](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Desktop Eclipse Orion-based React Editor | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop Eclipse Orion-based React Editor | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Desktop Eclipse Orion-based React Editor | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop Eclipse Orion-based React Editor | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Desktop Eclipse Orion-based React Editor | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop Eclipse Orion-based React Editor | object.entries |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.entries](https://www.npmjs.com/package/object.entries) |
| Zowe Desktop Eclipse Orion-based React Editor | object.fromentries |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.fromentries](https://www.npmjs.com/package/object.fromentries) |
| Zowe Desktop Eclipse Orion-based React Editor | object.hasown |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.hasown](https://www.github.com/es-shims/Object.hasOwn) |
| Zowe Desktop Eclipse Orion-based React Editor | object.omit |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object.omit](https://www.github.com/jonschlinkert/object.omit) |
| Zowe Desktop Eclipse Orion-based React Editor | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Desktop Eclipse Orion-based React Editor | object.values |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.values](https://www.npmjs.com/package/object.values) |
| Zowe Desktop Eclipse Orion-based React Editor | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Desktop Eclipse Orion-based React Editor | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Desktop Eclipse Orion-based React Editor | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Desktop Eclipse Orion-based React Editor | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | onetime |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | opn |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [opn](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | optionator |  v0.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Desktop Eclipse Orion-based React Editor | original |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [original](https://www.npmjs.com/package/original) |
| Zowe Desktop Eclipse Orion-based React Editor | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | os-homedir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-homedir](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | os-locale |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-locale](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | os-tmpdir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-tmpdir](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | output-file-sync |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [output-file-sync](https://www.github.com/shinnn) |
| Zowe Desktop Eclipse Orion-based React Editor | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | p-map |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop Eclipse Orion-based React Editor | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Desktop Eclipse Orion-based React Editor | parse-glob |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [parse-glob](https://www.github.com/jonschlinkert/parse-glob) |
| Zowe Desktop Eclipse Orion-based React Editor | parse-json |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Desktop Eclipse Orion-based React Editor | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Desktop Eclipse Orion-based React Editor | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Desktop Eclipse Orion-based React Editor | path-exists |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Desktop Eclipse Orion-based React Editor | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop Eclipse Orion-based React Editor | path-type |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Desktop Eclipse Orion-based React Editor | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop Eclipse Orion-based React Editor | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Desktop Eclipse Orion-based React Editor | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Desktop Eclipse Orion-based React Editor | pkg-dir |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | pluralize |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pluralize](http://blakeembrey.me) |
| Zowe Desktop Eclipse Orion-based React Editor | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Desktop Eclipse Orion-based React Editor | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Desktop Eclipse Orion-based React Editor | postcss |  v6.0.23 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | postcss-modules-extract-imports |  v1.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop Eclipse Orion-based React Editor | postcss-modules-local-by-default |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop Eclipse Orion-based React Editor | postcss-modules-scope |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop Eclipse Orion-based React Editor | postcss-modules-values |  v1.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | postcss-value-parser |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop Eclipse Orion-based React Editor | prelude-ls |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Desktop Eclipse Orion-based React Editor | preserve |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [preserve](https://www.github.com/jonschlinkert/preserve) |
| Zowe Desktop Eclipse Orion-based React Editor | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Desktop Eclipse Orion-based React Editor | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Desktop Eclipse Orion-based React Editor | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop Eclipse Orion-based React Editor | progress |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [progress](https://www.npmjs.com/package/progress) |
| Zowe Desktop Eclipse Orion-based React Editor | prop-types |  v15.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop Eclipse Orion-based React Editor | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Desktop Eclipse Orion-based React Editor | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Desktop Eclipse Orion-based React Editor | pseudomap |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pseudomap](https://www.github.com/isaacs/pseudomap#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Desktop Eclipse Orion-based React Editor | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Eclipse Orion-based React Editor | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Eclipse Orion-based React Editor | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop Eclipse Orion-based React Editor | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Desktop Eclipse Orion-based React Editor | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Desktop Eclipse Orion-based React Editor | querystringify |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystringify](https://www.github.com/unshiftio/querystringify) |
| Zowe Desktop Eclipse Orion-based React Editor | randomatic |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [randomatic](https://www.github.com/jonschlinkert/randomatic) |
| Zowe Desktop Eclipse Orion-based React Editor | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop Eclipse Orion-based React Editor | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Desktop Eclipse Orion-based React Editor | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Desktop Eclipse Orion-based React Editor | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Desktop Eclipse Orion-based React Editor | react |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | react-dom |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | react-is |  v16.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | read-pkg |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | read-pkg-up |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Eclipse Orion-based React Editor | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Eclipse Orion-based React Editor | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Eclipse Orion-based React Editor | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Eclipse Orion-based React Editor | redent |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [redent](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Desktop Eclipse Orion-based React Editor | regenerator-runtime |  v0.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Eclipse Orion-based React Editor | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Eclipse Orion-based React Editor | regenerator-transform |  v0.10.1 | [BSD](http://en.wikipedia.org/wiki/BSD_licenses#4-clause_license_.28original_.22BSD_License.22.29) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Desktop Eclipse Orion-based React Editor | regex-cache |  v0.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [regex-cache](https://www.github.com/jonschlinkert/regex-cache) |
| Zowe Desktop Eclipse Orion-based React Editor | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Desktop Eclipse Orion-based React Editor | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Desktop Eclipse Orion-based React Editor | regexpp |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | regexpu-core |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Desktop Eclipse Orion-based React Editor | regjsgen |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/d10/regjsgen) |
| Zowe Desktop Eclipse Orion-based React Editor | regjsparser |  v0.1.5 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Desktop Eclipse Orion-based React Editor | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Desktop Eclipse Orion-based React Editor | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Desktop Eclipse Orion-based React Editor | repeating |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeating](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Desktop Eclipse Orion-based React Editor | require-main-filename |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | require-uncached |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [require-uncached](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Desktop Eclipse Orion-based React Editor | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | resolve |  v2.0.0-next.3 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | resolve-from |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Desktop Eclipse Orion-based React Editor | restore-cursor |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Desktop Eclipse Orion-based React Editor | right-align |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [right-align](https://www.github.com/jonschlinkert/right-align) |
| Zowe Desktop Eclipse Orion-based React Editor | rimraf |  v2.6.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Desktop Eclipse Orion-based React Editor | run-async |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [run-async](https://www.npmjs.com/package/run-async) |
| Zowe Desktop Eclipse Orion-based React Editor | rx-lite |  v4.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rx-lite](https://www.github.com/Reactive-Extensions/RxJS) |
| Zowe Desktop Eclipse Orion-based React Editor | rx-lite-aggregates |  v4.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rx-lite-aggregates](https://www.github.com/Reactive-Extensions/RxJS) |
| Zowe Desktop Eclipse Orion-based React Editor | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Eclipse Orion-based React Editor | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Eclipse Orion-based React Editor | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop Eclipse Orion-based React Editor | scheduler |  v0.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | schema-utils |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | selfsigned |  v1.10.14 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Desktop Eclipse Orion-based React Editor | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Eclipse Orion-based React Editor | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Eclipse Orion-based React Editor | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Desktop Eclipse Orion-based React Editor | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Desktop Eclipse Orion-based React Editor | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Desktop Eclipse Orion-based React Editor | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Desktop Eclipse Orion-based React Editor | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Desktop Eclipse Orion-based React Editor | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Eclipse Orion-based React Editor | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Eclipse Orion-based React Editor | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Desktop Eclipse Orion-based React Editor | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop Eclipse Orion-based React Editor | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop Eclipse Orion-based React Editor | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | slice-ansi |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe Desktop Eclipse Orion-based React Editor | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Desktop Eclipse Orion-based React Editor | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Desktop Eclipse Orion-based React Editor | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Desktop Eclipse Orion-based React Editor | sockjs |  v0.3.19 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Desktop Eclipse Orion-based React Editor | sockjs-client |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs-client](http://sockjs.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop Eclipse Orion-based React Editor | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Eclipse Orion-based React Editor | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Eclipse Orion-based React Editor | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Desktop Eclipse Orion-based React Editor | source-map-support |  v0.4.18 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop Eclipse Orion-based React Editor | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Desktop Eclipse Orion-based React Editor | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Desktop Eclipse Orion-based React Editor | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Desktop Eclipse Orion-based React Editor | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Desktop Eclipse Orion-based React Editor | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Desktop Eclipse Orion-based React Editor | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Desktop Eclipse Orion-based React Editor | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Desktop Eclipse Orion-based React Editor | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Desktop Eclipse Orion-based React Editor | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop Eclipse Orion-based React Editor | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Desktop Eclipse Orion-based React Editor | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Eclipse Orion-based React Editor | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Eclipse Orion-based React Editor | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | string-width |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | string-width |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | string.prototype.matchall |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.matchall](https://www.github.com/es-shims/String.prototype.matchAll#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Desktop Eclipse Orion-based React Editor | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Desktop Eclipse Orion-based React Editor | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Eclipse Orion-based React Editor | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Eclipse Orion-based React Editor | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | strip-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | strip-bom |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | strip-indent |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-indent](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | strip-json-comments |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | style-loader |  v0.18.2 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.npmjs.com/package/style-loader) |
| Zowe Desktop Eclipse Orion-based React Editor | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | supports-color |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | table |  v4.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | tapable |  v0.2.9 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop Eclipse Orion-based React Editor | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Desktop Eclipse Orion-based React Editor | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Desktop Eclipse Orion-based React Editor | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | time-stamp |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [time-stamp](https://www.github.com/jonschlinkert/time-stamp) |
| Zowe Desktop Eclipse Orion-based React Editor | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | tmp |  v0.0.33 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Desktop Eclipse Orion-based React Editor | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | to-fast-properties |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Desktop Eclipse Orion-based React Editor | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Desktop Eclipse Orion-based React Editor | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Eclipse Orion-based React Editor | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Eclipse Orion-based React Editor | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Desktop Eclipse Orion-based React Editor | trim-newlines |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [trim-newlines](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | trim-right |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [trim-right](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | tsconfig-paths |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig-paths](https://www.npmjs.com/package/tsconfig-paths) |
| Zowe Desktop Eclipse Orion-based React Editor | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | type-check |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Desktop Eclipse Orion-based React Editor | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Desktop Eclipse Orion-based React Editor | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Desktop Eclipse Orion-based React Editor | uglify-js |  v2.8.29 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/uglifyjs) |
| Zowe Desktop Eclipse Orion-based React Editor | uglify-to-browserify |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [uglify-to-browserify](https://www.npmjs.com/package/uglify-to-browserify) |
| Zowe Desktop Eclipse Orion-based React Editor | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Desktop Eclipse Orion-based React Editor | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Desktop Eclipse Orion-based React Editor | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Desktop Eclipse Orion-based React Editor | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Desktop Eclipse Orion-based React Editor | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Desktop Eclipse Orion-based React Editor | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Desktop Eclipse Orion-based React Editor | url-parse |  v1.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse](https://www.npmjs.com/package/url-parse) |
| Zowe Desktop Eclipse Orion-based React Editor | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Desktop Eclipse Orion-based React Editor | user-home |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [user-home](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Eclipse Orion-based React Editor | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Eclipse Orion-based React Editor | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop Eclipse Orion-based React Editor | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Desktop Eclipse Orion-based React Editor | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Eclipse Orion-based React Editor | v8flags |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [v8flags](https://www.github.com/tkellen/node-v8flags) |
| Zowe Desktop Eclipse Orion-based React Editor | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Desktop Eclipse Orion-based React Editor | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Desktop Eclipse Orion-based React Editor | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Eclipse Orion-based React Editor | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Eclipse Orion-based React Editor | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Desktop Eclipse Orion-based React Editor | webpack |  v2.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Eclipse Orion-based React Editor | webpack-dev-middleware |  v1.12.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop Eclipse Orion-based React Editor | webpack-dev-server |  v2.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server) |
| Zowe Desktop Eclipse Orion-based React Editor | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Desktop Eclipse Orion-based React Editor | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Desktop Eclipse Orion-based React Editor | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Eclipse Orion-based React Editor | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | which-module |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Desktop Eclipse Orion-based React Editor | window-size |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [window-size](https://www.github.com/jonschlinkert/window-size) |
| Zowe Desktop Eclipse Orion-based React Editor | word-wrap |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [word-wrap](https://www.github.com/jonschlinkert/word-wrap) |
| Zowe Desktop Eclipse Orion-based React Editor | wordwrap |  v0.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [wordwrap](http://substack.net) |
| Zowe Desktop Eclipse Orion-based React Editor | wrap-ansi |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop Eclipse Orion-based React Editor | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop Eclipse Orion-based React Editor | write |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [write](https://www.github.com/jonschlinkert/write) |
| Zowe Desktop Eclipse Orion-based React Editor | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Desktop Eclipse Orion-based React Editor | y18n |  v3.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Eclipse Orion-based React Editor | yallist |  v2.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Eclipse Orion-based React Editor | yargs |  v3.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](http://CodeTunnel.com) |
| Zowe Desktop Eclipse Orion-based React Editor | yargs |  v6.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](http://yargs.js.org/) |
| Zowe Desktop Eclipse Orion-based React Editor | yargs-parser |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |

### Zowe Desktop JES UI Plugin Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop JES UI Plugin | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Desktop JES UI Plugin | @babel/code-frame |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Desktop JES UI Plugin | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Desktop JES UI Plugin | @babel/eslint-parser |  v7.15.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/eslint-parser](https://babel.dev/) |
| Zowe Desktop JES UI Plugin | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Desktop JES UI Plugin | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe Desktop JES UI Plugin | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop JES UI Plugin | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/helper-define-polyfill-provider |  v0.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-define-polyfill-provider](https://www.npmjs.com/package/@babel/helper-define-polyfill-provider) |
| Zowe Desktop JES UI Plugin | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Desktop JES UI Plugin | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe Desktop JES UI Plugin | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Desktop JES UI Plugin | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Desktop JES UI Plugin | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe Desktop JES UI Plugin | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Desktop JES UI Plugin | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Desktop JES UI Plugin | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe Desktop JES UI Plugin | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe Desktop JES UI Plugin | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe Desktop JES UI Plugin | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe Desktop JES UI Plugin | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Desktop JES UI Plugin | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Desktop JES UI Plugin | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe Desktop JES UI Plugin | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Desktop JES UI Plugin | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Desktop JES UI Plugin | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Desktop JES UI Plugin | @babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-bugfix-v8-spread-parameters-in-optional-chaining) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-class-static-block |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-static-block](https://babel.dev/docs/en/next/babel-plugin-proposal-class-static-block) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-decorators |  v7.15.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-decorators](https://babel.dev/docs/en/next/babel-plugin-proposal-decorators) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-private-property-in-object |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-proposal-private-property-in-object) |
| Zowe Desktop JES UI Plugin | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-class-static-block |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-static-block](https://babel.dev/docs/en/next/babel-plugin-syntax-class-static-block) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-decorators |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-decorators](https://babel.dev/docs/en/next/babel-plugin-syntax-decorators) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-jsx |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-jsx](https://babel.dev/docs/en/next/babel-plugin-syntax-jsx) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-private-property-in-object |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-syntax-private-property-in-object) |
| Zowe Desktop JES UI Plugin | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-react-display-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-display-name](https://babel.dev/docs/en/next/babel-plugin-transform-react-display-name) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-react-jsx |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-react-jsx-development |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx-development](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-react-pure-annotations |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-pure-annotations](https://babel.dev/team) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe Desktop JES UI Plugin | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe Desktop JES UI Plugin | @babel/preset-env |  v7.15.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babel.dev/docs/en/next/babel-preset-env) |
| Zowe Desktop JES UI Plugin | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Desktop JES UI Plugin | @babel/preset-react |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-react](https://babel.dev/docs/en/next/babel-preset-react) |
| Zowe Desktop JES UI Plugin | @babel/register |  v7.15.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/register](https://babel.dev/docs/en/next/babel-register) |
| Zowe Desktop JES UI Plugin | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Desktop JES UI Plugin | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Desktop JES UI Plugin | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Desktop JES UI Plugin | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Desktop JES UI Plugin | @discoveryjs/json-ext |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Desktop JES UI Plugin | @emotion/hash |  v0.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/hash](https://www.npmjs.com/package/@emotion/hash) |
| Zowe Desktop JES UI Plugin | @emotion/is-prop-valid |  v0.8.8 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/is-prop-valid](https://www.npmjs.com/package/@emotion/is-prop-valid) |
| Zowe Desktop JES UI Plugin | @emotion/memoize |  v0.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/memoize](https://www.npmjs.com/package/@emotion/memoize) |
| Zowe Desktop JES UI Plugin | @emotion/stylis |  v0.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/stylis](https://www.npmjs.com/package/@emotion/stylis) |
| Zowe Desktop JES UI Plugin | @emotion/unitless |  v0.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/unitless](https://www.npmjs.com/package/@emotion/unitless) |
| Zowe Desktop JES UI Plugin | @eslint/eslintrc |  v0.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [@eslint/eslintrc](https://www.github.com/eslint/eslintrc#readme) |
| Zowe Desktop JES UI Plugin | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop JES UI Plugin | @humanwhocodes/config-array |  v0.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@humanwhocodes/config-array](https://www.github.com/humanwhocodes/config-array#readme) |
| Zowe Desktop JES UI Plugin | @humanwhocodes/object-schema |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@humanwhocodes/object-schema](https://www.github.com/humanwhocodes/object-schema#readme) |
| Zowe Desktop JES UI Plugin | @istanbuljs/load-nyc-config |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@istanbuljs/load-nyc-config](https://www.github.com/istanbuljs/load-nyc-config#readme) |
| Zowe Desktop JES UI Plugin | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Desktop JES UI Plugin | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Desktop JES UI Plugin | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Desktop JES UI Plugin | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Desktop JES UI Plugin | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Desktop JES UI Plugin | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Desktop JES UI Plugin | @material-ui/core |  v4.11.4 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/core](https://material-ui.com/) |
| Zowe Desktop JES UI Plugin | @material-ui/icons |  v4.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/icons](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) |
| Zowe Desktop JES UI Plugin | @material-ui/styles |  v4.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/styles](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) |
| Zowe Desktop JES UI Plugin | @material-ui/system |  v4.12.2 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/system](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-system) |
| Zowe Desktop JES UI Plugin | @material-ui/types |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/types](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-types) |
| Zowe Desktop JES UI Plugin | @material-ui/utils |  v4.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/utils](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) |
| Zowe Desktop JES UI Plugin | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Desktop JES UI Plugin | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Desktop JES UI Plugin | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Desktop JES UI Plugin | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop JES UI Plugin | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop JES UI Plugin | @sindresorhus/is |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [@sindresorhus/is](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | @szmarczak/http-timer |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@szmarczak/http-timer](https://www.github.com/szmarczak/http-timer#readme) |
| Zowe Desktop JES UI Plugin | @testim/chrome-version |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@testim/chrome-version](https://www.github.com/testimio/chrome-version) |
| Zowe Desktop JES UI Plugin | @types/body-parser |  v1.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/body-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/body-parser) |
| Zowe Desktop JES UI Plugin | @types/bonjour |  v3.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/bonjour](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/bonjour) |
| Zowe Desktop JES UI Plugin | @types/cacheable-request |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/cacheable-request](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/cacheable-request) |
| Zowe Desktop JES UI Plugin | @types/chai |  v4.2.18 | [MIT](http://opensource.org/licenses/mit-license) | [@types/chai](https://www.npmjs.com/package/@types/chai) |
| Zowe Desktop JES UI Plugin | @types/connect |  v3.4.35 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect) |
| Zowe Desktop JES UI Plugin | @types/connect-history-api-fallback |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect-history-api-fallback](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect-history-api-fallback) |
| Zowe Desktop JES UI Plugin | @types/eslint |  v8.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe Desktop JES UI Plugin | @types/eslint-scope |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint-scope](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint-scope) |
| Zowe Desktop JES UI Plugin | @types/estree |  v0.0.50 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop JES UI Plugin | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop JES UI Plugin | @types/express |  v4.17.13 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express) |
| Zowe Desktop JES UI Plugin | @types/express-serve-static-core |  v4.17.28 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express-serve-static-core) |
| Zowe Desktop JES UI Plugin | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Desktop JES UI Plugin | @types/html-minifier-terser |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/html-minifier-terser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/html-minifier-terser) |
| Zowe Desktop JES UI Plugin | @types/http-cache-semantics |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/http-cache-semantics](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/http-cache-semantics) |
| Zowe Desktop JES UI Plugin | @types/http-proxy |  v1.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/http-proxy](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/http-proxy) |
| Zowe Desktop JES UI Plugin | @types/json-buffer |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-buffer](https://www.npmjs.com/package/@types/json-buffer) |
| Zowe Desktop JES UI Plugin | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop JES UI Plugin | @types/json5 |  v0.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json5](https://www.npmjs.com/package/@types/json5) |
| Zowe Desktop JES UI Plugin | @types/keyv |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/keyv](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/keyv) |
| Zowe Desktop JES UI Plugin | @types/mime |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mime](https://www.npmjs.com/package/@types/mime) |
| Zowe Desktop JES UI Plugin | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Desktop JES UI Plugin | @types/mocha |  v7.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mocha](https://www.npmjs.com/package/@types/mocha) |
| Zowe Desktop JES UI Plugin | @types/node |  v13.13.52 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Desktop JES UI Plugin | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Desktop JES UI Plugin | @types/prop-types |  v15.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prop-types](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) |
| Zowe Desktop JES UI Plugin | @types/qs |  v6.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/qs) |
| Zowe Desktop JES UI Plugin | @types/range-parser |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/range-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/range-parser) |
| Zowe Desktop JES UI Plugin | @types/react |  v18.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) |
| Zowe Desktop JES UI Plugin | @types/react-transition-group |  v4.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react-transition-group](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) |
| Zowe Desktop JES UI Plugin | @types/responselike |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/responselike](https://www.npmjs.com/package/@types/responselike) |
| Zowe Desktop JES UI Plugin | @types/retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/retry](https://www.npmjs.com/package/@types/retry) |
| Zowe Desktop JES UI Plugin | @types/scheduler |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/scheduler](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) |
| Zowe Desktop JES UI Plugin | @types/selenium-webdriver |  v4.0.13 | [MIT](http://opensource.org/licenses/mit-license) | [@types/selenium-webdriver](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/selenium-webdriver) |
| Zowe Desktop JES UI Plugin | @types/serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-index](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-index) |
| Zowe Desktop JES UI Plugin | @types/serve-static |  v1.13.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-static](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-static) |
| Zowe Desktop JES UI Plugin | @types/sockjs |  v0.3.33 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sockjs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/sockjs) |
| Zowe Desktop JES UI Plugin | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Desktop JES UI Plugin | @types/tapable |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/tapable](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/tapable) |
| Zowe Desktop JES UI Plugin | @types/uglify-js |  v3.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/uglify-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/uglify-js) |
| Zowe Desktop JES UI Plugin | @types/webpack |  v4.41.32 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack) |
| Zowe Desktop JES UI Plugin | @types/webpack-sources |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Desktop JES UI Plugin | @types/ws |  v8.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/ws](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/ws) |
| Zowe Desktop JES UI Plugin | @types/yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yauzl](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yauzl) |
| Zowe Desktop JES UI Plugin | @ungap/promise-all-settled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@ungap/promise-all-settled](https://www.github.com/ungap/promise-all-settled#readme) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/ast |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/floating-point-hex-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/helper-api-error |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/helper-buffer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/helper-numbers |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-numbers](https://www.npmjs.com/package/@webassemblyjs/helper-numbers) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/helper-wasm-bytecode |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/helper-wasm-section |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/ieee754 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/leb128 |  v1.11.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/utf8 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/wasm-edit |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/wasm-gen |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/wasm-opt |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/wasm-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop JES UI Plugin | @webassemblyjs/wast-printer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop JES UI Plugin | @webpack-cli/configtest |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/configtest](https://www.github.com/webpack/webpack-cli/tree/master/packages/configtest) |
| Zowe Desktop JES UI Plugin | @webpack-cli/info |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/info](https://www.github.com/webpack/webpack-cli/tree/master/packages/info) |
| Zowe Desktop JES UI Plugin | @webpack-cli/serve |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/serve](https://www.github.com/webpack/webpack-cli/tree/master/packages/serve) |
| Zowe Desktop JES UI Plugin | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop JES UI Plugin | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop JES UI Plugin | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Desktop JES UI Plugin | acorn |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop JES UI Plugin | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop JES UI Plugin | acorn-import-assertions |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-import-assertions](https://www.npmjs.com/package/acorn-import-assertions) |
| Zowe Desktop JES UI Plugin | acorn-jsx |  v5.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/acornjs/acorn-jsx) |
| Zowe Desktop JES UI Plugin | acorn-walk |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe Desktop JES UI Plugin | adm-zip |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [adm-zip](https://www.github.com/cthackers/adm-zip) |
| Zowe Desktop JES UI Plugin | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Desktop JES UI Plugin | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop JES UI Plugin | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop JES UI Plugin | ajv-formats |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Desktop JES UI Plugin | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop JES UI Plugin | ajv-keywords |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop JES UI Plugin | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop JES UI Plugin | ansi-html-community |  v0.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html-community](https://www.github.com/mahdyar/ansi-html-community) |
| Zowe Desktop JES UI Plugin | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ansi-regex |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop JES UI Plugin | append-transform |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [append-transform](https://www.github.com/jamestalmage) |
| Zowe Desktop JES UI Plugin | archy |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [archy](http://substack.net) |
| Zowe Desktop JES UI Plugin | arg |  v4.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [arg](https://www.npmjs.com/package/arg) |
| Zowe Desktop JES UI Plugin | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop JES UI Plugin | argparse |  v2.0.1 | Python-2.0 | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop JES UI Plugin | aria-query |  v0.7.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Desktop JES UI Plugin | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop JES UI Plugin | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop JES UI Plugin | array-includes |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [array-includes](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | array.prototype.flat |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flat](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | array.prototype.flatmap |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flatmap](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | assertion-error |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [assertion-error](http://qualiancy.com) |
| Zowe Desktop JES UI Plugin | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Desktop JES UI Plugin | astral-regex |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [astral-regex](https://www.github.com/kevva) |
| Zowe Desktop JES UI Plugin | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Desktop JES UI Plugin | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Desktop JES UI Plugin | available-typed-arrays |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [available-typed-arrays](https://www.github.com/inspect-js/available-typed-arrays#readme) |
| Zowe Desktop JES UI Plugin | axios |  v0.21.4 | [MIT](http://opensource.org/licenses/mit-license) | [axios](https://axios-http.com/) |
| Zowe Desktop JES UI Plugin | axobject-query |  v0.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Desktop JES UI Plugin | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-helper-bindify-decorators |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-bindify-decorators](https://www.npmjs.com/package/babel-helper-bindify-decorators) |
| Zowe Desktop JES UI Plugin | babel-helper-builder-binary-assignment-operator-visitor |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-builder-binary-assignment-operator-visitor](https://www.npmjs.com/package/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop JES UI Plugin | babel-helper-explode-assignable-expression |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-explode-assignable-expression](https://www.npmjs.com/package/babel-helper-explode-assignable-expression) |
| Zowe Desktop JES UI Plugin | babel-helper-explode-class |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-explode-class](https://www.npmjs.com/package/babel-helper-explode-class) |
| Zowe Desktop JES UI Plugin | babel-helper-function-name |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-function-name](https://www.npmjs.com/package/babel-helper-function-name) |
| Zowe Desktop JES UI Plugin | babel-helper-get-function-arity |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-get-function-arity](https://www.npmjs.com/package/babel-helper-get-function-arity) |
| Zowe Desktop JES UI Plugin | babel-helper-remap-async-to-generator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-remap-async-to-generator](https://www.npmjs.com/package/babel-helper-remap-async-to-generator) |
| Zowe Desktop JES UI Plugin | babel-loader |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Desktop JES UI Plugin | babel-messages |  v6.23.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-messages](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Desktop JES UI Plugin | babel-plugin-polyfill-corejs2 |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs2](https://www.npmjs.com/package/babel-plugin-polyfill-corejs2) |
| Zowe Desktop JES UI Plugin | babel-plugin-polyfill-corejs3 |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs3](https://www.npmjs.com/package/babel-plugin-polyfill-corejs3) |
| Zowe Desktop JES UI Plugin | babel-plugin-polyfill-regenerator |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-regenerator](https://www.npmjs.com/package/babel-plugin-polyfill-regenerator) |
| Zowe Desktop JES UI Plugin | babel-plugin-react-html-attrs |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-react-html-attrs](https://www.npmjs.com/package/babel-plugin-react-html-attrs) |
| Zowe Desktop JES UI Plugin | babel-plugin-styled-components |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-styled-components](https://styled-components.com/docs/tooling#babel-plugin) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-async-functions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-async-functions](https://www.npmjs.com/package/babel-plugin-syntax-async-functions) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-async-generators |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-async-generators](https://www.npmjs.com/package/babel-plugin-syntax-async-generators) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-class-constructor-call |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-class-constructor-call](https://www.npmjs.com/package/babel-plugin-syntax-class-constructor-call) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-class-properties |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-class-properties](https://www.npmjs.com/package/babel-plugin-syntax-class-properties) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-decorators |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-decorators](https://www.npmjs.com/package/babel-plugin-syntax-decorators) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-do-expressions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-do-expressions](https://www.npmjs.com/package/babel-plugin-syntax-do-expressions) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-dynamic-import |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-dynamic-import](https://www.npmjs.com/package/babel-plugin-syntax-dynamic-import) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-exponentiation-operator |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-exponentiation-operator](https://www.npmjs.com/package/babel-plugin-syntax-exponentiation-operator) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-export-extensions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-export-extensions](https://www.npmjs.com/package/babel-plugin-syntax-export-extensions) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-function-bind |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-function-bind](https://www.npmjs.com/package/babel-plugin-syntax-function-bind) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-jsx |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-jsx](https://www.npmjs.com/package/babel-plugin-syntax-jsx) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-object-rest-spread |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-object-rest-spread](https://www.npmjs.com/package/babel-plugin-syntax-object-rest-spread) |
| Zowe Desktop JES UI Plugin | babel-plugin-syntax-trailing-function-commas |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-trailing-function-commas](https://www.npmjs.com/package/babel-plugin-syntax-trailing-function-commas) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-async-generator-functions |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-async-generator-functions](https://www.npmjs.com/package/babel-plugin-transform-async-generator-functions) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-async-to-generator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-async-to-generator](https://www.npmjs.com/package/babel-plugin-transform-async-to-generator) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-class-constructor-call |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-class-constructor-call](https://www.npmjs.com/package/babel-plugin-transform-class-constructor-call) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-class-properties |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-class-properties](https://www.npmjs.com/package/babel-plugin-transform-class-properties) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-decorators |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-decorators](https://www.npmjs.com/package/babel-plugin-transform-decorators) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-do-expressions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-do-expressions](https://www.npmjs.com/package/babel-plugin-transform-do-expressions) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-exponentiation-operator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-exponentiation-operator](https://www.npmjs.com/package/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-export-extensions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-export-extensions](https://www.npmjs.com/package/babel-plugin-transform-export-extensions) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-function-bind |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-function-bind](https://www.npmjs.com/package/babel-plugin-transform-function-bind) |
| Zowe Desktop JES UI Plugin | babel-plugin-transform-object-rest-spread |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-object-rest-spread](https://www.npmjs.com/package/babel-plugin-transform-object-rest-spread) |
| Zowe Desktop JES UI Plugin | babel-polyfill |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-polyfill](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-preset-stage-0 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-0](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-preset-stage-1 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-1](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-preset-stage-2 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-2](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-preset-stage-3 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-3](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Desktop JES UI Plugin | babel-template |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-template](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-traverse |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-traverse](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babel-types |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-types](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | babylon |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babylon](https://babeljs.io/) |
| Zowe Desktop JES UI Plugin | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop JES UI Plugin | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Desktop JES UI Plugin | bfj |  v6.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bfj](https://gitlab.com/philbooth/bfj) |
| Zowe Desktop JES UI Plugin | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop JES UI Plugin | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop JES UI Plugin | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Desktop JES UI Plugin | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Desktop JES UI Plugin | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop JES UI Plugin | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop JES UI Plugin | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop JES UI Plugin | browser-stdout |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browser-stdout](https://www.npmjs.com/package/browser-stdout) |
| Zowe Desktop JES UI Plugin | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Desktop JES UI Plugin | buffer-crc32 |  v0.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-crc32](https://www.github.com/brianloveswords/buffer-crc32) |
| Zowe Desktop JES UI Plugin | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop JES UI Plugin | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Desktop JES UI Plugin | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop JES UI Plugin | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop JES UI Plugin | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop JES UI Plugin | cacheable-lookup |  v5.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cacheable-lookup](https://www.github.com/szmarczak/cacheable-lookup#readme) |
| Zowe Desktop JES UI Plugin | cacheable-request |  v7.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [cacheable-request](http://lukechilds.co.uk) |
| Zowe Desktop JES UI Plugin | caching-transform |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caching-transform](https://www.npmjs.com/package/caching-transform) |
| Zowe Desktop JES UI Plugin | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop JES UI Plugin | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | camel-case |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) |
| Zowe Desktop JES UI Plugin | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | camelize |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelize](https://www.github.com/substack/camelize) |
| Zowe Desktop JES UI Plugin | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Desktop JES UI Plugin | chai |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Desktop JES UI Plugin | chai |  v4.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Desktop JES UI Plugin | chai-things |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [chai-things](http://ruben.verborgh.org/) |
| Zowe Desktop JES UI Plugin | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop JES UI Plugin | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop JES UI Plugin | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop JES UI Plugin | check-error |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-error](http://alogicalparadox.com) |
| Zowe Desktop JES UI Plugin | check-types |  v8.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [check-types](https://gitlab.com/philbooth/check-types.js) |
| Zowe Desktop JES UI Plugin | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop JES UI Plugin | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop JES UI Plugin | chromedriver |  v92.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [chromedriver](https://www.github.com/giggio/node-chromedriver) |
| Zowe Desktop JES UI Plugin | classnames |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [classnames](https://www.npmjs.com/package/classnames) |
| Zowe Desktop JES UI Plugin | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop JES UI Plugin | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | clean-webpack-plugin |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-webpack-plugin](https://www.github.com/johnagan/clean-webpack-plugin) |
| Zowe Desktop JES UI Plugin | cliui |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop JES UI Plugin | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop JES UI Plugin | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Desktop JES UI Plugin | clone-response |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [clone-response](https://www.github.com/lukechilds/clone-response) |
| Zowe Desktop JES UI Plugin | clsx |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [clsx](https://lukeed.com) |
| Zowe Desktop JES UI Plugin | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop JES UI Plugin | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop JES UI Plugin | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop JES UI Plugin | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop JES UI Plugin | colorette |  v2.0.16 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Desktop JES UI Plugin | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop JES UI Plugin | commander |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop JES UI Plugin | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop JES UI Plugin | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop JES UI Plugin | compress-brotli |  v1.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [compress-brotli](https://nicedoc.io/Kikobeats/compress-brotli) |
| Zowe Desktop JES UI Plugin | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Desktop JES UI Plugin | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Desktop JES UI Plugin | compression-webpack-plugin |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Desktop JES UI Plugin | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop JES UI Plugin | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Desktop JES UI Plugin | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Desktop JES UI Plugin | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Desktop JES UI Plugin | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop JES UI Plugin | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Desktop JES UI Plugin | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Desktop JES UI Plugin | copy-webpack-plugin |  v6.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop JES UI Plugin | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop JES UI Plugin | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Desktop JES UI Plugin | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | cross-env |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cross-env](https://www.github.com/kentcdodds/cross-env#readme) |
| Zowe Desktop JES UI Plugin | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop JES UI Plugin | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop JES UI Plugin | css-color-keywords |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [css-color-keywords](https://www.npmjs.com/package/css-color-keywords) |
| Zowe Desktop JES UI Plugin | css-loader |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop JES UI Plugin | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop JES UI Plugin | css-to-react-native |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-to-react-native](https://www.github.com/styled-components/css-to-react-native#readme) |
| Zowe Desktop JES UI Plugin | css-vendor |  v2.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [css-vendor](https://www.npmjs.com/package/css-vendor) |
| Zowe Desktop JES UI Plugin | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop JES UI Plugin | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop JES UI Plugin | csstype |  v2.6.20 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop JES UI Plugin | csstype |  v3.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop JES UI Plugin | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Desktop JES UI Plugin | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop JES UI Plugin | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop JES UI Plugin | debug |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop JES UI Plugin | debug |  v4.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop JES UI Plugin | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop JES UI Plugin | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | decamelize |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop JES UI Plugin | decompress-response |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [decompress-response](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | deep-diff |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [deep-diff](https://www.npmjs.com/package/deep-diff) |
| Zowe Desktop JES UI Plugin | deep-eql |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-eql](https://www.npmjs.com/package/deep-eql) |
| Zowe Desktop JES UI Plugin | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Desktop JES UI Plugin | deep-is |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [deep-is](http://thlorenz.com) |
| Zowe Desktop JES UI Plugin | default-gateway |  v6.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe Desktop JES UI Plugin | default-require-extensions |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [default-require-extensions](https://www.npmjs.com/package/default-require-extensions) |
| Zowe Desktop JES UI Plugin | defer-to-connect |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [defer-to-connect](https://www.github.com/szmarczak/defer-to-connect#readme) |
| Zowe Desktop JES UI Plugin | define-lazy-prop |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-lazy-prop](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop JES UI Plugin | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | del |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [del](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop JES UI Plugin | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop JES UI Plugin | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Desktop JES UI Plugin | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Desktop JES UI Plugin | diff |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop JES UI Plugin | diff |  v4.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop JES UI Plugin | diff |  v5.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop JES UI Plugin | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop JES UI Plugin | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Desktop JES UI Plugin | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Desktop JES UI Plugin | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Desktop JES UI Plugin | doctrine |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop JES UI Plugin | doctrine |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop JES UI Plugin | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Desktop JES UI Plugin | dom-helpers |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-helpers](https://www.github.com/react-bootstrap/dom-helpers#readme) |
| Zowe Desktop JES UI Plugin | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop JES UI Plugin | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop JES UI Plugin | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop JES UI Plugin | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop JES UI Plugin | dot-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [dot-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) |
| Zowe Desktop JES UI Plugin | dotenv |  v6.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [dotenv](https://www.npmjs.com/package/dotenv) |
| Zowe Desktop JES UI Plugin | duplexer |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [duplexer](https://www.github.com/Raynos/duplexer) |
| Zowe Desktop JES UI Plugin | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Desktop JES UI Plugin | ejs |  v2.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ejs](https://www.github.com/mde/ejs) |
| Zowe Desktop JES UI Plugin | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Desktop JES UI Plugin | emoji-regex |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop JES UI Plugin | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop JES UI Plugin | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop JES UI Plugin | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Desktop JES UI Plugin | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Desktop JES UI Plugin | enhanced-resolve |  v5.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop JES UI Plugin | enquirer |  v2.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [enquirer](https://www.github.com/enquirer/enquirer) |
| Zowe Desktop JES UI Plugin | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop JES UI Plugin | envinfo |  v7.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [envinfo](https://www.npmjs.com/package/envinfo) |
| Zowe Desktop JES UI Plugin | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Desktop JES UI Plugin | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | es-get-iterator |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [es-get-iterator](https://www.github.com/ljharb/es-get-iterator#readme) |
| Zowe Desktop JES UI Plugin | es-module-lexer |  v0.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [es-module-lexer](https://www.github.com/guybedford/es-module-lexer#readme) |
| Zowe Desktop JES UI Plugin | es-shim-unscopables |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [es-shim-unscopables](https://www.github.com/ljharb/es-shim-unscopables#readme) |
| Zowe Desktop JES UI Plugin | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Desktop JES UI Plugin | es6-error |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [es6-error](https://www.github.com/bjyoungblood/es6-error) |
| Zowe Desktop JES UI Plugin | es6-promise |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [es6-promise](http://Conversion to ES6 API by Jake Archibald) |
| Zowe Desktop JES UI Plugin | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Desktop JES UI Plugin | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Desktop JES UI Plugin | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | escape-string-regexp |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | eslint |  v7.32.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Desktop JES UI Plugin | eslint-config-airbnb |  v15.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb](https://www.github.com/airbnb/javascript) |
| Zowe Desktop JES UI Plugin | eslint-config-airbnb-base |  v11.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb-base](https://www.github.com/airbnb/javascript) |
| Zowe Desktop JES UI Plugin | eslint-import-resolver-node |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-import-resolver-node](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop JES UI Plugin | eslint-module-utils |  v2.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-module-utils](https://www.github.com/import-js/eslint-plugin-import#readme) |
| Zowe Desktop JES UI Plugin | eslint-plugin-import |  v2.25.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-import](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop JES UI Plugin | eslint-plugin-jsx-a11y |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jsx-a11y](https://www.npmjs.com/package/eslint-plugin-jsx-a11y) |
| Zowe Desktop JES UI Plugin | eslint-plugin-mocha |  v4.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-mocha](https://www.github.com/lo1tuma/eslint-plugin-mocha) |
| Zowe Desktop JES UI Plugin | eslint-plugin-node |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-node](https://www.github.com/mysticatea/eslint-plugin-node#readme) |
| Zowe Desktop JES UI Plugin | eslint-plugin-react |  v7.23.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react](https://www.github.com/yannickcr/eslint-plugin-react) |
| Zowe Desktop JES UI Plugin | eslint-restricted-globals |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-restricted-globals](https://www.npmjs.com/package/eslint-restricted-globals) |
| Zowe Desktop JES UI Plugin | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop JES UI Plugin | eslint-utils |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Desktop JES UI Plugin | eslint-visitor-keys |  v1.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop JES UI Plugin | eslint-visitor-keys |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop JES UI Plugin | espree |  v7.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Desktop JES UI Plugin | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop JES UI Plugin | esquery |  v1.4.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe Desktop JES UI Plugin | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop JES UI Plugin | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop JES UI Plugin | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop JES UI Plugin | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop JES UI Plugin | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Desktop JES UI Plugin | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Desktop JES UI Plugin | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop JES UI Plugin | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | expect |  v1.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe Desktop JES UI Plugin | explorer-fvt-utilities |  v1.0.9 | EPL-2.0 | [explorer-fvt-utilities](https://www.npmjs.com/package/explorer-fvt-utilities) |
| Zowe Desktop JES UI Plugin | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Desktop JES UI Plugin | extract-zip |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [extract-zip](https://www.npmjs.com/package/extract-zip) |
| Zowe Desktop JES UI Plugin | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop JES UI Plugin | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Desktop JES UI Plugin | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop JES UI Plugin | fast-levenshtein |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe Desktop JES UI Plugin | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Desktop JES UI Plugin | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Desktop JES UI Plugin | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop JES UI Plugin | fd-slicer |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fd-slicer](https://www.npmjs.com/package/fd-slicer) |
| Zowe Desktop JES UI Plugin | file-entry-cache |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Desktop JES UI Plugin | file-loader |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop JES UI Plugin | file-saver |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [file-saver](https://www.github.com/eligrey/FileSaver.js#readme) |
| Zowe Desktop JES UI Plugin | filesize |  v3.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [filesize](https://filesizejs.com/) |
| Zowe Desktop JES UI Plugin | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop JES UI Plugin | filter-obj |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [filter-obj](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Desktop JES UI Plugin | find-cache-dir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.github.com/jamestalmage) |
| Zowe Desktop JES UI Plugin | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop JES UI Plugin | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop JES UI Plugin | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | find-up |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | flat |  v5.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [flat](https://www.github.com/hughsk/flat) |
| Zowe Desktop JES UI Plugin | flat-cache |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Desktop JES UI Plugin | flatted |  v3.2.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [flatted](https://www.github.com/WebReflection/flatted#readme) |
| Zowe Desktop JES UI Plugin | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Desktop JES UI Plugin | for-each |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [for-each](https://www.github.com/Raynos/for-each) |
| Zowe Desktop JES UI Plugin | foreach |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [foreach](https://www.npmjs.com/package/foreach) |
| Zowe Desktop JES UI Plugin | foreground-child |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [foreground-child](https://www.github.com/tapjs/foreground-child#readme) |
| Zowe Desktop JES UI Plugin | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Desktop JES UI Plugin | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Desktop JES UI Plugin | fromentries |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [fromentries](https://www.github.com/feross/fromentries) |
| Zowe Desktop JES UI Plugin | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop JES UI Plugin | fs-monkey |  v1.0.3 | Unlicense | [fs-monkey](https://www.npmjs.com/package/fs-monkey) |
| Zowe Desktop JES UI Plugin | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop JES UI Plugin | function.prototype.name |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [function.prototype.name](https://www.npmjs.com/package/function.prototype.name) |
| Zowe Desktop JES UI Plugin | functional-red-black-tree |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [functional-red-black-tree](https://www.npmjs.com/package/functional-red-black-tree) |
| Zowe Desktop JES UI Plugin | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Desktop JES UI Plugin | geckodriver |  v2.0.4 | [Mozilla Public License 2.0](https://www.mozilla.org/media/MPL/2.0/index.815ca599c9df.txt) | [geckodriver](https://www.github.com/vladikoff/node-geckodriver#readme) |
| Zowe Desktop JES UI Plugin | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Desktop JES UI Plugin | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Desktop JES UI Plugin | get-func-name |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-func-name](http://alogicalparadox.com) |
| Zowe Desktop JES UI Plugin | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop JES UI Plugin | get-package-type |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-package-type](https://www.github.com/cfware/get-package-type#readme) |
| Zowe Desktop JES UI Plugin | get-stream |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Desktop JES UI Plugin | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop JES UI Plugin | glob-to-regexp |  v0.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [glob-to-regexp](https://www.npmjs.com/package/glob-to-regexp) |
| Zowe Desktop JES UI Plugin | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | globals |  v13.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | globals |  v9.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | got |  v11.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [got](https://www.npmjs.com/package/got) |
| Zowe Desktop JES UI Plugin | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop JES UI Plugin | growl |  v1.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [growl](https://www.npmjs.com/package/growl) |
| Zowe Desktop JES UI Plugin | gzip-size |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [gzip-size](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Desktop JES UI Plugin | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop JES UI Plugin | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Desktop JES UI Plugin | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop JES UI Plugin | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop JES UI Plugin | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop JES UI Plugin | hasha |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [hasha](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop JES UI Plugin | history |  v4.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [history](https://www.npmjs.com/package/history) |
| Zowe Desktop JES UI Plugin | hoist-non-react-statics |  v3.3.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hoist-non-react-statics](https://www.npmjs.com/package/hoist-non-react-statics) |
| Zowe Desktop JES UI Plugin | hoopy |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [hoopy](https://gitlab.com/philbooth/hoopy#readme) |
| Zowe Desktop JES UI Plugin | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Desktop JES UI Plugin | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Desktop JES UI Plugin | html-entities |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Desktop JES UI Plugin | html-escaper |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-escaper](https://www.github.com/WebReflection/html-escaper) |
| Zowe Desktop JES UI Plugin | html-minifier-terser |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier-terser](https://danielruf.github.io/html-minifier-terser/) |
| Zowe Desktop JES UI Plugin | html-webpack-plugin |  v4.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Desktop JES UI Plugin | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Desktop JES UI Plugin | http-cache-semantics |  v4.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [http-cache-semantics](https://kornel.ski/) |
| Zowe Desktop JES UI Plugin | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Desktop JES UI Plugin | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop JES UI Plugin | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop JES UI Plugin | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Desktop JES UI Plugin | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Desktop JES UI Plugin | http-proxy-middleware |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware#readme) |
| Zowe Desktop JES UI Plugin | http2-wrapper |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [http2-wrapper](https://www.github.com/szmarczak/http2-wrapper#readme) |
| Zowe Desktop JES UI Plugin | https-proxy-agent |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop JES UI Plugin | https-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop JES UI Plugin | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Desktop JES UI Plugin | hyphenate-style-name |  v1.0.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hyphenate-style-name](https://www.github.com/rexxars/hyphenate-style-name#readme) |
| Zowe Desktop JES UI Plugin | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop JES UI Plugin | icss-utils |  v5.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop JES UI Plugin | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop JES UI Plugin | ignore |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop JES UI Plugin | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop JES UI Plugin | immediate |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [immediate](https://www.npmjs.com/package/immediate) |
| Zowe Desktop JES UI Plugin | immutable |  v3.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [immutable](https://www.github.com/immutable-js) |
| Zowe Desktop JES UI Plugin | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop JES UI Plugin | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop JES UI Plugin | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop JES UI Plugin | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop JES UI Plugin | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop JES UI Plugin | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Desktop JES UI Plugin | interpret |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop JES UI Plugin | invariant |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [invariant](https://www.npmjs.com/package/invariant) |
| Zowe Desktop JES UI Plugin | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Desktop JES UI Plugin | ip-regex |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop JES UI Plugin | ipaddr.js |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop JES UI Plugin | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Desktop JES UI Plugin | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop JES UI Plugin | is-arrow-function |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrow-function](https://www.npmjs.com/package/is-arrow-function) |
| Zowe Desktop JES UI Plugin | is-async-function |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-async-function](https://www.npmjs.com/package/is-async-function) |
| Zowe Desktop JES UI Plugin | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Desktop JES UI Plugin | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Desktop JES UI Plugin | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop JES UI Plugin | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop JES UI Plugin | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-equal |  v1.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-equal](https://www.github.com/inspect-js/is-equal) |
| Zowe Desktop JES UI Plugin | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop JES UI Plugin | is-finalizationregistry |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-finalizationregistry](https://www.github.com/inspect-js/is-finalizationregistry#readme) |
| Zowe Desktop JES UI Plugin | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-generator-function |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [is-generator-function](https://www.npmjs.com/package/is-generator-function) |
| Zowe Desktop JES UI Plugin | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop JES UI Plugin | is-in-browser |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-in-browser](https://www.github.com/tuxsudo/is-in-browser#readme) |
| Zowe Desktop JES UI Plugin | is-map |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-map](https://www.github.com/inspect-js/is-map#readme) |
| Zowe Desktop JES UI Plugin | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Desktop JES UI Plugin | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop JES UI Plugin | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Desktop JES UI Plugin | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-path-inside |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-plain-obj |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-plain-obj |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop JES UI Plugin | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop JES UI Plugin | is-set |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-set](https://www.github.com/inspect-js/is-set#readme) |
| Zowe Desktop JES UI Plugin | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Desktop JES UI Plugin | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Desktop JES UI Plugin | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Desktop JES UI Plugin | is-typed-array |  v1.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [is-typed-array](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Desktop JES UI Plugin | is-unicode-supported |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unicode-supported](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is-url |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-url](https://www.npmjs.com/package/is-url) |
| Zowe Desktop JES UI Plugin | is-weakmap |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakmap](https://www.github.com/inspect-js/is-weakmap#readme) |
| Zowe Desktop JES UI Plugin | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Desktop JES UI Plugin | is-weakset |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakset](https://www.github.com/inspect-js/is-weakset#readme) |
| Zowe Desktop JES UI Plugin | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop JES UI Plugin | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | is2 |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is2](https://www.github.com/stdarg/is2) |
| Zowe Desktop JES UI Plugin | isarray |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop JES UI Plugin | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop JES UI Plugin | isarray |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop JES UI Plugin | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop JES UI Plugin | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop JES UI Plugin | isomorphic-fetch |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isomorphic-fetch](https://www.github.com/matthew-andrews/isomorphic-fetch/issues) |
| Zowe Desktop JES UI Plugin | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | istanbul-lib-hook |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-hook](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | istanbul-lib-processinfo |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [istanbul-lib-processinfo](https://www.npmjs.com/package/istanbul-lib-processinfo) |
| Zowe Desktop JES UI Plugin | istanbul-lib-report |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-report](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | istanbul-lib-source-maps |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-source-maps](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | istanbul-reports |  v3.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-reports](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop JES UI Plugin | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop JES UI Plugin | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop JES UI Plugin | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop JES UI Plugin | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop JES UI Plugin | js-yaml |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe Desktop JES UI Plugin | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Desktop JES UI Plugin | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Desktop JES UI Plugin | json-buffer |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-buffer](https://www.github.com/dominictarr/json-buffer) |
| Zowe Desktop JES UI Plugin | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop JES UI Plugin | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop JES UI Plugin | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop JES UI Plugin | json-stable-stringify-without-jsonify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify-without-jsonify](https://www.github.com/samn/json-stable-stringify) |
| Zowe Desktop JES UI Plugin | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Desktop JES UI Plugin | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop JES UI Plugin | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop JES UI Plugin | jss |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss](https://cssinjs.org/) |
| Zowe Desktop JES UI Plugin | jss-plugin-camel-case |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) |
| Zowe Desktop JES UI Plugin | jss-plugin-default-unit |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) |
| Zowe Desktop JES UI Plugin | jss-plugin-global |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-global](https://cssinjs.org/jss-global) |
| Zowe Desktop JES UI Plugin | jss-plugin-nested |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-nested](https://cssinjs.org/jss-nested) |
| Zowe Desktop JES UI Plugin | jss-plugin-props-sort |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) |
| Zowe Desktop JES UI Plugin | jss-plugin-rule-value-function |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-rule-value-function](https://cssinjs.org/) |
| Zowe Desktop JES UI Plugin | jss-plugin-vendor-prefixer |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) |
| Zowe Desktop JES UI Plugin | jsx-ast-utils |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe Desktop JES UI Plugin | jsx-ast-utils |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe Desktop JES UI Plugin | jszip |  v3.7.1 | (MIT OR GPL-3.0-or-later) | [jszip](https://www.npmjs.com/package/jszip) |
| Zowe Desktop JES UI Plugin | jszip |  v3.9.1 | (MIT OR GPL-3.0-or-later) | [jszip](https://www.npmjs.com/package/jszip) |
| Zowe Desktop JES UI Plugin | keyv |  v4.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [keyv](https://www.github.com/jaredwray/keyv) |
| Zowe Desktop JES UI Plugin | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop JES UI Plugin | levn |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Desktop JES UI Plugin | lie |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [lie](https://www.npmjs.com/package/lie) |
| Zowe Desktop JES UI Plugin | load-json-file |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | loader-runner |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop JES UI Plugin | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop JES UI Plugin | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop JES UI Plugin | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | locate-path |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop JES UI Plugin | lodash.debounce |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.debounce](https://lodash.com/) |
| Zowe Desktop JES UI Plugin | lodash.flattendeep |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.flattendeep](https://lodash.com/) |
| Zowe Desktop JES UI Plugin | lodash.isplainobject |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.isplainobject](https://lodash.com/) |
| Zowe Desktop JES UI Plugin | lodash.merge |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.merge](https://lodash.com/) |
| Zowe Desktop JES UI Plugin | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Desktop JES UI Plugin | lodash.truncate |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.truncate](https://lodash.com/) |
| Zowe Desktop JES UI Plugin | log-symbols |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe Desktop JES UI Plugin | loupe |  v2.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [loupe](https://www.github.com/chaijs/loupe) |
| Zowe Desktop JES UI Plugin | lower-case |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) |
| Zowe Desktop JES UI Plugin | lowercase-keys |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lowercase-keys](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop JES UI Plugin | make-dir |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | make-error |  v1.3.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-error](https://www.github.com/JsCommunity/make-error) |
| Zowe Desktop JES UI Plugin | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Desktop JES UI Plugin | memfs |  v3.4.1 | Unlicense | [memfs](https://www.npmjs.com/package/memfs) |
| Zowe Desktop JES UI Plugin | memorystream |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [memorystream](https://www.github.com/JSBizon/node-memorystream) |
| Zowe Desktop JES UI Plugin | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Desktop JES UI Plugin | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop JES UI Plugin | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Desktop JES UI Plugin | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Desktop JES UI Plugin | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop JES UI Plugin | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop JES UI Plugin | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Desktop JES UI Plugin | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Desktop JES UI Plugin | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | mimic-response |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-response](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | mimic-response |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-response](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | mini-create-react-context |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [mini-create-react-context](https://www.npmjs.com/package/mini-create-react-context) |
| Zowe Desktop JES UI Plugin | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop JES UI Plugin | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop JES UI Plugin | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop JES UI Plugin | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop JES UI Plugin | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop JES UI Plugin | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop JES UI Plugin | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop JES UI Plugin | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop JES UI Plugin | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop JES UI Plugin | mocha |  v9.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [mocha](https://mochajs.org/) |
| Zowe Desktop JES UI Plugin | mocha-jenkins-reporter |  v0.4.7 | [MIT](http://opensource.org/licenses/mit-license) | [mocha-jenkins-reporter](https://www.npmjs.com/package/mocha-jenkins-reporter) |
| Zowe Desktop JES UI Plugin | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop JES UI Plugin | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop JES UI Plugin | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop JES UI Plugin | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Desktop JES UI Plugin | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Desktop JES UI Plugin | nanoid |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop JES UI Plugin | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop JES UI Plugin | natural-compare |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [natural-compare](https://www.github.com/litejs/natural-compare-lite) |
| Zowe Desktop JES UI Plugin | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Desktop JES UI Plugin | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop JES UI Plugin | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Desktop JES UI Plugin | no-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) |
| Zowe Desktop JES UI Plugin | nock |  v9.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [nock](https://www.npmjs.com/package/nock) |
| Zowe Desktop JES UI Plugin | node-fetch |  v2.6.7 | [MIT](http://opensource.org/licenses/mit-license) | [node-fetch](https://www.github.com/bitinn/node-fetch) |
| Zowe Desktop JES UI Plugin | node-fetch-cjs |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-fetch-cjs](https://www.github.com/node-fetch/node-fetch) |
| Zowe Desktop JES UI Plugin | node-forge |  v1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Desktop JES UI Plugin | node-preload |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-preload](https://www.github.com/cfware/node-preload#readme) |
| Zowe Desktop JES UI Plugin | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Desktop JES UI Plugin | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Desktop JES UI Plugin | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop JES UI Plugin | normalize-url |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | npm-run-all |  v4.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-all](https://www.github.com/mysticatea/npm-run-all) |
| Zowe Desktop JES UI Plugin | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop JES UI Plugin | nyc |  v15.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nyc](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop JES UI Plugin | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Desktop JES UI Plugin | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop JES UI Plugin | object.entries |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.entries](https://www.npmjs.com/package/object.entries) |
| Zowe Desktop JES UI Plugin | object.fromentries |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.fromentries](https://www.npmjs.com/package/object.fromentries) |
| Zowe Desktop JES UI Plugin | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Desktop JES UI Plugin | object.getprototypeof |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getprototypeof](https://www.github.com/es-shims/Object.getPrototypeOf) |
| Zowe Desktop JES UI Plugin | object.values |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.values](https://www.npmjs.com/package/object.values) |
| Zowe Desktop JES UI Plugin | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Desktop JES UI Plugin | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Desktop JES UI Plugin | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Desktop JES UI Plugin | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | open |  v8.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | opener |  v1.5.2 | (WTFPL OR MIT) | [opener](https://domenic.me/) |
| Zowe Desktop JES UI Plugin | optionator |  v0.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Desktop JES UI Plugin | orion-editor-component |  v0.0.14 | EPL-2.0 | [orion-editor-component](https://www.npmjs.com/package/orion-editor-component) |
| Zowe Desktop JES UI Plugin | p-cancelable |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-cancelable](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-locate |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-map |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-retry |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | package-hash |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [package-hash](https://www.github.com/novemberborn/package-hash#readme) |
| Zowe Desktop JES UI Plugin | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop JES UI Plugin | param-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) |
| Zowe Desktop JES UI Plugin | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Desktop JES UI Plugin | pascal-case |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pascal-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) |
| Zowe Desktop JES UI Plugin | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Desktop JES UI Plugin | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop JES UI Plugin | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop JES UI Plugin | path-to-regexp |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop JES UI Plugin | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | pathval |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pathval](https://www.github.com/chaijs/pathval) |
| Zowe Desktop JES UI Plugin | pend |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pend](https://www.npmjs.com/package/pend) |
| Zowe Desktop JES UI Plugin | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop JES UI Plugin | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop JES UI Plugin | pidtree |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [pidtree](https://www.github.com/simonepri/pidtree#readme) |
| Zowe Desktop JES UI Plugin | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Desktop JES UI Plugin | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Desktop JES UI Plugin | pirates |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [pirates](https://www.github.com/danez/pirates#readme) |
| Zowe Desktop JES UI Plugin | pkg-dir |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | popper.js |  v1.16.1-lts | [MIT](http://opensource.org/licenses/mit-license) | [popper.js](https://popper.js.org/) |
| Zowe Desktop JES UI Plugin | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Desktop JES UI Plugin | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop JES UI Plugin | postcss-modules-extract-imports |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop JES UI Plugin | postcss-modules-local-by-default |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop JES UI Plugin | postcss-modules-scope |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop JES UI Plugin | postcss-modules-values |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop JES UI Plugin | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop JES UI Plugin | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop JES UI Plugin | prelude-ls |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Desktop JES UI Plugin | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Desktop JES UI Plugin | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop JES UI Plugin | process-on-spawn |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [process-on-spawn](https://www.github.com/cfware/process-on-spawn#readme) |
| Zowe Desktop JES UI Plugin | progress |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [progress](https://www.npmjs.com/package/progress) |
| Zowe Desktop JES UI Plugin | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop JES UI Plugin | prop-types |  v15.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop JES UI Plugin | prop-types |  v15.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop JES UI Plugin | propagate |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [propagate](https://www.npmjs.com/package/propagate) |
| Zowe Desktop JES UI Plugin | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Desktop JES UI Plugin | proxy-from-env |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-from-env](https://www.github.com/Rob--W/proxy-from-env#readme) |
| Zowe Desktop JES UI Plugin | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop JES UI Plugin | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop JES UI Plugin | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop JES UI Plugin | query-string |  v6.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [query-string](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Desktop JES UI Plugin | quick-lru |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [quick-lru](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | ramda |  v0.25.0 | [MIT](http://opensource.org/licenses/mit-license) | [ramda](http://ramdajs.com/) |
| Zowe Desktop JES UI Plugin | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop JES UI Plugin | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Desktop JES UI Plugin | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Desktop JES UI Plugin | react |  v16.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | react |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | react-addons-test-utils |  v15.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-addons-test-utils](https://www.npmjs.com/package/react-addons-test-utils) |
| Zowe Desktop JES UI Plugin | react-contextmenu |  v2.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-contextmenu](https://www.github.com/vkbansal/react-contextmenu) |
| Zowe Desktop JES UI Plugin | react-dom |  v16.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | react-dom |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | react-is |  v16.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | react-is |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | react-lifecycles-compat |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [react-lifecycles-compat](https://www.npmjs.com/package/react-lifecycles-compat) |
| Zowe Desktop JES UI Plugin | react-redux |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-redux](https://www.github.com/reduxjs/react-redux) |
| Zowe Desktop JES UI Plugin | react-router |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-router](https://www.npmjs.com/package/react-router) |
| Zowe Desktop JES UI Plugin | react-router-dom |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-router-dom](https://www.npmjs.com/package/react-router-dom) |
| Zowe Desktop JES UI Plugin | react-tooltip |  v4.2.21 | [MIT](http://opensource.org/licenses/mit-license) | [react-tooltip](https://www.github.com/wwayne/react-tooltip#readme) |
| Zowe Desktop JES UI Plugin | react-transition-group |  v4.4.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [react-transition-group](https://www.github.com/reactjs/react-transition-group#readme) |
| Zowe Desktop JES UI Plugin | read-pkg |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop JES UI Plugin | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop JES UI Plugin | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop JES UI Plugin | rechoir |  v0.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](http://gulpjs.com/) |
| Zowe Desktop JES UI Plugin | redux |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux](http://redux.js.org/) |
| Zowe Desktop JES UI Plugin | redux-immutable |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [redux-immutable](http://gajus.com) |
| Zowe Desktop JES UI Plugin | redux-logger |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [redux-logger](https://www.github.com/theaqua/redux-logger#readme) |
| Zowe Desktop JES UI Plugin | redux-mock-store |  v1.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [redux-mock-store](https://www.github.com/arnaudbenard/redux-mock-store#readme) |
| Zowe Desktop JES UI Plugin | redux-thunk |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux-thunk](https://www.github.com/reduxjs/redux-thunk) |
| Zowe Desktop JES UI Plugin | reflect.getprototypeof |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [reflect.getprototypeof](https://www.github.com/es-shims/Reflect.getPrototypeOf) |
| Zowe Desktop JES UI Plugin | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Desktop JES UI Plugin | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Desktop JES UI Plugin | regenerator-runtime |  v0.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop JES UI Plugin | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop JES UI Plugin | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop JES UI Plugin | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Desktop JES UI Plugin | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Desktop JES UI Plugin | regexpp |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Desktop JES UI Plugin | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Desktop JES UI Plugin | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Desktop JES UI Plugin | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Desktop JES UI Plugin | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop JES UI Plugin | release-zalgo |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [release-zalgo](https://www.github.com/novemberborn/release-zalgo#readme) |
| Zowe Desktop JES UI Plugin | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Desktop JES UI Plugin | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Desktop JES UI Plugin | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Desktop JES UI Plugin | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Desktop JES UI Plugin | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Desktop JES UI Plugin | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop JES UI Plugin | resolve |  v2.0.0-next.3 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop JES UI Plugin | resolve-alpn |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-alpn](https://www.github.com/szmarczak/resolve-alpn#readme) |
| Zowe Desktop JES UI Plugin | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | resolve-pathname |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-pathname](https://www.npmjs.com/package/resolve-pathname) |
| Zowe Desktop JES UI Plugin | responselike |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [responselike](https://www.npmjs.com/package/responselike) |
| Zowe Desktop JES UI Plugin | retry |  v0.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Desktop JES UI Plugin | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Desktop JES UI Plugin | rewire |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [rewire](https://www.github.com/jhnns/rewire) |
| Zowe Desktop JES UI Plugin | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Desktop JES UI Plugin | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop JES UI Plugin | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop JES UI Plugin | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop JES UI Plugin | scheduler |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | scheduler |  v0.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop JES UI Plugin | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop JES UI Plugin | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop JES UI Plugin | schema-utils |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop JES UI Plugin | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Desktop JES UI Plugin | selenium-webdriver |  v4.0.0-beta.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [selenium-webdriver](https://www.github.com/SeleniumHQ/selenium/tree/trunk/javascript/node/selenium-webdriver#readme) |
| Zowe Desktop JES UI Plugin | selfsigned |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Desktop JES UI Plugin | semver |  v5.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop JES UI Plugin | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop JES UI Plugin | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop JES UI Plugin | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop JES UI Plugin | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop JES UI Plugin | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Desktop JES UI Plugin | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop JES UI Plugin | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop JES UI Plugin | serialize-javascript |  v6.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop JES UI Plugin | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Desktop JES UI Plugin | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Desktop JES UI Plugin | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Desktop JES UI Plugin | set-immediate-shim |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-immediate-shim](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop JES UI Plugin | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop JES UI Plugin | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Desktop JES UI Plugin | shallowequal |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [shallowequal](https://www.github.com/dashed) |
| Zowe Desktop JES UI Plugin | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop JES UI Plugin | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop JES UI Plugin | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | shell-quote |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [shell-quote](https://www.github.com/substack/node-shell-quote) |
| Zowe Desktop JES UI Plugin | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop JES UI Plugin | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop JES UI Plugin | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | slice-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe Desktop JES UI Plugin | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Desktop JES UI Plugin | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop JES UI Plugin | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop JES UI Plugin | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop JES UI Plugin | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop JES UI Plugin | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop JES UI Plugin | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Desktop JES UI Plugin | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop JES UI Plugin | spawn-wrap |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [spawn-wrap](https://www.github.com/istanbuljs/spawn-wrap#readme) |
| Zowe Desktop JES UI Plugin | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Desktop JES UI Plugin | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Desktop JES UI Plugin | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Desktop JES UI Plugin | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Desktop JES UI Plugin | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Desktop JES UI Plugin | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Desktop JES UI Plugin | split-on-first |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-on-first](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop JES UI Plugin | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop JES UI Plugin | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop JES UI Plugin | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop JES UI Plugin | strict-uri-encode |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strict-uri-encode](https://www.github.com/kevva) |
| Zowe Desktop JES UI Plugin | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | string.prototype.matchall |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.matchall](https://www.github.com/es-shims/String.prototype.matchAll#readme) |
| Zowe Desktop JES UI Plugin | string.prototype.padend |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.padend](https://www.npmjs.com/package/string.prototype.padend) |
| Zowe Desktop JES UI Plugin | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Desktop JES UI Plugin | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Desktop JES UI Plugin | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop JES UI Plugin | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop JES UI Plugin | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | strip-ansi |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | strip-bom |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | strip-json-comments |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | style-loader |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Desktop JES UI Plugin | styled-components |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [styled-components](https://styled-components.com/) |
| Zowe Desktop JES UI Plugin | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop JES UI Plugin | table |  v6.8.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe Desktop JES UI Plugin | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop JES UI Plugin | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop JES UI Plugin | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | tar |  v6.1.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | tcp-port-used |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [tcp-port-used](https://www.github.com/stdarg/tcp-port-used) |
| Zowe Desktop JES UI Plugin | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop JES UI Plugin | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop JES UI Plugin | terser-webpack-plugin |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop JES UI Plugin | terser-webpack-plugin |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop JES UI Plugin | test-exclude |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [test-exclude](https://istanbul.js.org/) |
| Zowe Desktop JES UI Plugin | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Desktop JES UI Plugin | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Desktop JES UI Plugin | tiny-invariant |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-invariant](https://www.npmjs.com/package/tiny-invariant) |
| Zowe Desktop JES UI Plugin | tiny-warning |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-warning](https://www.npmjs.com/package/tiny-warning) |
| Zowe Desktop JES UI Plugin | tmatch |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tmatch](https://www.github.com/isaacs/tmatch#readme) |
| Zowe Desktop JES UI Plugin | tmp |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Desktop JES UI Plugin | to-fast-properties |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop JES UI Plugin | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Desktop JES UI Plugin | tr46 |  v0.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.github.com/Sebmaster/tr46.js#readme) |
| Zowe Desktop JES UI Plugin | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Desktop JES UI Plugin | tryer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tryer](https://gitlab.com/philbooth/tryer) |
| Zowe Desktop JES UI Plugin | ts-node |  v8.10.2 | [MIT](http://opensource.org/licenses/mit-license) | [ts-node](https://www.github.com/TypeStrong/ts-node) |
| Zowe Desktop JES UI Plugin | tsconfig-paths |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig-paths](https://www.npmjs.com/package/tsconfig-paths) |
| Zowe Desktop JES UI Plugin | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop JES UI Plugin | type-check |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Desktop JES UI Plugin | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe Desktop JES UI Plugin | type-fest |  v0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | type-fest |  v0.8.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Desktop JES UI Plugin | typedarray-to-buffer |  v3.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray-to-buffer](http://feross.org/) |
| Zowe Desktop JES UI Plugin | typescript |  v3.9.9 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop JES UI Plugin | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Desktop JES UI Plugin | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Desktop JES UI Plugin | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Desktop JES UI Plugin | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Desktop JES UI Plugin | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Desktop JES UI Plugin | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop JES UI Plugin | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop JES UI Plugin | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Desktop JES UI Plugin | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop JES UI Plugin | url-loader |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop JES UI Plugin | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop JES UI Plugin | util.promisify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop JES UI Plugin | util.promisify |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop JES UI Plugin | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Desktop JES UI Plugin | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Desktop JES UI Plugin | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop JES UI Plugin | uuid |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop JES UI Plugin | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop JES UI Plugin | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Desktop JES UI Plugin | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Desktop JES UI Plugin | value-equal |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [value-equal](https://www.npmjs.com/package/value-equal) |
| Zowe Desktop JES UI Plugin | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Desktop JES UI Plugin | watchpack |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop JES UI Plugin | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Desktop JES UI Plugin | webidl-conversions |  v3.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop JES UI Plugin | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop JES UI Plugin | webpack |  v5.59.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop JES UI Plugin | webpack-bundle-analyzer |  v3.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-bundle-analyzer](https://www.github.com/webpack-contrib/webpack-bundle-analyzer) |
| Zowe Desktop JES UI Plugin | webpack-cli |  v4.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.github.com/webpack/webpack-cli/tree/master/packages/webpack-cli) |
| Zowe Desktop JES UI Plugin | webpack-dev-middleware |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop JES UI Plugin | webpack-dev-server |  v4.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe Desktop JES UI Plugin | webpack-merge |  v5.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Desktop JES UI Plugin | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop JES UI Plugin | webpack-sources |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop JES UI Plugin | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Desktop JES UI Plugin | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Desktop JES UI Plugin | whatwg-fetch |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe Desktop JES UI Plugin | whatwg-fetch |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe Desktop JES UI Plugin | whatwg-url |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop JES UI Plugin | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop JES UI Plugin | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop JES UI Plugin | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop JES UI Plugin | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Desktop JES UI Plugin | which-builtin-type |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-builtin-type](https://www.github.com/inspect-js/which-builtin-type#readme) |
| Zowe Desktop JES UI Plugin | which-collection |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [which-collection](https://www.github.com/inspect-js/which-collection#readme) |
| Zowe Desktop JES UI Plugin | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Desktop JES UI Plugin | which-typed-array |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [which-typed-array](http://ljharb.codes) |
| Zowe Desktop JES UI Plugin | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Desktop JES UI Plugin | word-wrap |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [word-wrap](https://www.github.com/jonschlinkert/word-wrap) |
| Zowe Desktop JES UI Plugin | workerpool |  v6.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [workerpool](https://www.github.com/josdejong/workerpool) |
| Zowe Desktop JES UI Plugin | wrap-ansi |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop JES UI Plugin | write-file-atomic |  v3.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/npm/write-file-atomic) |
| Zowe Desktop JES UI Plugin | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop JES UI Plugin | ws |  v7.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop JES UI Plugin | ws |  v8.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop JES UI Plugin | xml |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xml](https://www.github.com/dylang/node-xml) |
| Zowe Desktop JES UI Plugin | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop JES UI Plugin | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop JES UI Plugin | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop JES UI Plugin | yargs |  v15.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop JES UI Plugin | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop JES UI Plugin | yargs-parser |  v18.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop JES UI Plugin | yargs-parser |  v20.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop JES UI Plugin | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop JES UI Plugin | yargs-unparser |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs-unparser](https://www.github.com/yargs/yargs-unparser) |
| Zowe Desktop JES UI Plugin | yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yauzl](https://www.github.com/thejoshwolfe/yauzl) |
| Zowe Desktop JES UI Plugin | yn |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [yn](http://sindresorhus.com) |
| Zowe Desktop JES UI Plugin | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |

### Zowe Desktop z/OS Unix Files UI Plugin Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop z/OS Unix Files UI Plugin | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/code-frame |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/eslint-parser |  v7.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/eslint-parser](https://babel.dev/) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-define-polyfill-provider |  v0.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-define-polyfill-provider](https://www.npmjs.com/package/@babel/helper-define-polyfill-provider) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-bugfix-v8-spread-parameters-in-optional-chaining) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-class-static-block |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-static-block](https://babel.dev/docs/en/next/babel-plugin-proposal-class-static-block) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-decorators |  v7.15.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-decorators](https://babel.dev/docs/en/next/babel-plugin-proposal-decorators) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-private-property-in-object |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-proposal-private-property-in-object) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-class-static-block |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-static-block](https://babel.dev/docs/en/next/babel-plugin-syntax-class-static-block) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-decorators |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-decorators](https://babel.dev/docs/en/next/babel-plugin-syntax-decorators) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-jsx |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-jsx](https://babel.dev/docs/en/next/babel-plugin-syntax-jsx) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-private-property-in-object |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-syntax-private-property-in-object) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-react-display-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-display-name](https://babel.dev/docs/en/next/babel-plugin-transform-react-display-name) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-react-jsx |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-react-jsx-development |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx-development](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-react-pure-annotations |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-pure-annotations](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/preset-env |  v7.15.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babel.dev/docs/en/next/babel-preset-env) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/preset-react |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-react](https://babel.dev/docs/en/next/babel-preset-react) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/register |  v7.15.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/register](https://babel.dev/docs/en/next/babel-register) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/runtime-corejs3 |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime-corejs3](https://babel.dev/team) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Desktop z/OS Unix Files UI Plugin | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Desktop z/OS Unix Files UI Plugin | @discoveryjs/json-ext |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Desktop z/OS Unix Files UI Plugin | @emotion/hash |  v0.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [@emotion/hash](https://www.npmjs.com/package/@emotion/hash) |
| Zowe Desktop z/OS Unix Files UI Plugin | @eslint/eslintrc |  v0.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [@eslint/eslintrc](https://www.github.com/eslint/eslintrc#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop z/OS Unix Files UI Plugin | @humanwhocodes/config-array |  v0.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@humanwhocodes/config-array](https://www.github.com/humanwhocodes/config-array#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | @humanwhocodes/object-schema |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@humanwhocodes/object-schema](https://www.github.com/humanwhocodes/object-schema#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | @istanbuljs/load-nyc-config |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@istanbuljs/load-nyc-config](https://www.github.com/istanbuljs/load-nyc-config#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Desktop z/OS Unix Files UI Plugin | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Desktop z/OS Unix Files UI Plugin | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Desktop z/OS Unix Files UI Plugin | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Desktop z/OS Unix Files UI Plugin | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Desktop z/OS Unix Files UI Plugin | @material-ui/core |  v4.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/core](https://material-ui.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | @material-ui/icons |  v4.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/icons](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) |
| Zowe Desktop z/OS Unix Files UI Plugin | @material-ui/styles |  v4.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/styles](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) |
| Zowe Desktop z/OS Unix Files UI Plugin | @material-ui/system |  v4.12.2 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/system](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-system) |
| Zowe Desktop z/OS Unix Files UI Plugin | @material-ui/types |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/types](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-types) |
| Zowe Desktop z/OS Unix Files UI Plugin | @material-ui/utils |  v4.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [@material-ui/utils](https://www.github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Desktop z/OS Unix Files UI Plugin | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Desktop z/OS Unix Files UI Plugin | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Desktop z/OS Unix Files UI Plugin | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop z/OS Unix Files UI Plugin | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop z/OS Unix Files UI Plugin | @sinonjs/commons |  v1.8.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/commons](https://www.github.com/sinonjs/commons#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | @sinonjs/formatio |  v3.2.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/formatio](https://sinonjs.github.io/formatio/) |
| Zowe Desktop z/OS Unix Files UI Plugin | @sinonjs/samsam |  v3.3.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/samsam](http://sinonjs.github.io/samsam/) |
| Zowe Desktop z/OS Unix Files UI Plugin | @sinonjs/text-encoding |  v0.7.1 | (Unlicense OR Apache-2.0) | [@sinonjs/text-encoding](https://www.github.com/inexorabletash/text-encoding) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/body-parser |  v1.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/body-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/body-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/bonjour |  v3.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/bonjour](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/bonjour) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/connect |  v3.4.35 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/connect-history-api-fallback |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect-history-api-fallback](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect-history-api-fallback) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/eslint |  v8.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/eslint-scope |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint-scope](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint-scope) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/estree |  v0.0.50 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/express |  v4.17.13 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/express-serve-static-core |  v4.17.28 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express-serve-static-core) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/hast |  v2.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/hast](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/hast) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/html-minifier-terser |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/html-minifier-terser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/html-minifier-terser) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/http-proxy |  v1.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/http-proxy](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/http-proxy) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/json5 |  v0.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json5](https://www.npmjs.com/package/@types/json5) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/mime |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mime](https://www.npmjs.com/package/@types/mime) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/prop-types |  v15.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prop-types](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/qs |  v6.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/qs) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/range-parser |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/range-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/range-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/react |  v18.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/react-transition-group |  v4.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react-transition-group](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/retry](https://www.npmjs.com/package/@types/retry) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/scheduler |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/scheduler](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-index](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-index) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/serve-static |  v1.13.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-static](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-static) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/sockjs |  v0.3.33 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sockjs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/sockjs) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/tapable |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/tapable](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/tapable) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/uglify-js |  v3.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/uglify-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/uglify-js) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/unist |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@types/unist](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/unist) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/webpack |  v4.41.32 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/webpack-sources |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Desktop z/OS Unix Files UI Plugin | @types/ws |  v8.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/ws](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/ws) |
| Zowe Desktop z/OS Unix Files UI Plugin | @ungap/promise-all-settled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@ungap/promise-all-settled](https://www.github.com/ungap/promise-all-settled#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/ast |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/floating-point-hex-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/helper-api-error |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/helper-buffer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/helper-numbers |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-numbers](https://www.npmjs.com/package/@webassemblyjs/helper-numbers) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/helper-wasm-bytecode |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/helper-wasm-section |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/ieee754 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/leb128 |  v1.11.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/utf8 |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/wasm-edit |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/wasm-gen |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/wasm-opt |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/wasm-parser |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webassemblyjs/wast-printer |  v1.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webpack-cli/configtest |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/configtest](https://www.github.com/webpack/webpack-cli/tree/master/packages/configtest) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webpack-cli/info |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/info](https://www.github.com/webpack/webpack-cli/tree/master/packages/info) |
| Zowe Desktop z/OS Unix Files UI Plugin | @webpack-cli/serve |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/serve](https://www.github.com/webpack/webpack-cli/tree/master/packages/serve) |
| Zowe Desktop z/OS Unix Files UI Plugin | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop z/OS Unix Files UI Plugin | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop z/OS Unix Files UI Plugin | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Desktop z/OS Unix Files UI Plugin | acorn |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop z/OS Unix Files UI Plugin | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop z/OS Unix Files UI Plugin | acorn-import-assertions |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-import-assertions](https://www.npmjs.com/package/acorn-import-assertions) |
| Zowe Desktop z/OS Unix Files UI Plugin | acorn-jsx |  v5.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/acornjs/acorn-jsx) |
| Zowe Desktop z/OS Unix Files UI Plugin | acorn-walk |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe Desktop z/OS Unix Files UI Plugin | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop z/OS Unix Files UI Plugin | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | ajv-formats |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | ajv-keywords |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-html-community |  v0.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html-community](https://www.github.com/mahdyar/ansi-html-community) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-regex |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop z/OS Unix Files UI Plugin | append-transform |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [append-transform](https://www.github.com/jamestalmage) |
| Zowe Desktop z/OS Unix Files UI Plugin | archy |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [archy](http://substack.net) |
| Zowe Desktop z/OS Unix Files UI Plugin | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop z/OS Unix Files UI Plugin | argparse |  v2.0.1 | Python-2.0 | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop z/OS Unix Files UI Plugin | aria-query |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop z/OS Unix Files UI Plugin | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop z/OS Unix Files UI Plugin | array-from |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-from](https://www.npmjs.com/package/array-from) |
| Zowe Desktop z/OS Unix Files UI Plugin | array-includes |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [array-includes](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | array.prototype.flat |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flat](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | array.prototype.flatmap |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flatmap](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | assertion-error |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [assertion-error](http://qualiancy.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | astral-regex |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [astral-regex](https://www.github.com/kevva) |
| Zowe Desktop z/OS Unix Files UI Plugin | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Desktop z/OS Unix Files UI Plugin | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Desktop z/OS Unix Files UI Plugin | available-typed-arrays |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [available-typed-arrays](https://www.github.com/inspect-js/available-typed-arrays#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | axe-core |  v4.4.1 | [Mozilla Public License 2.0](https://www.mozilla.org/media/MPL/2.0/index.815ca599c9df.txt) | [axe-core](https://www.deque.com/axe/) |
| Zowe Desktop z/OS Unix Files UI Plugin | axobject-query |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-helper-bindify-decorators |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-bindify-decorators](https://www.npmjs.com/package/babel-helper-bindify-decorators) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-helper-builder-binary-assignment-operator-visitor |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-builder-binary-assignment-operator-visitor](https://www.npmjs.com/package/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-helper-explode-assignable-expression |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-explode-assignable-expression](https://www.npmjs.com/package/babel-helper-explode-assignable-expression) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-helper-explode-class |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-explode-class](https://www.npmjs.com/package/babel-helper-explode-class) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-helper-function-name |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-function-name](https://www.npmjs.com/package/babel-helper-function-name) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-helper-get-function-arity |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-get-function-arity](https://www.npmjs.com/package/babel-helper-get-function-arity) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-helper-remap-async-to-generator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-helper-remap-async-to-generator](https://www.npmjs.com/package/babel-helper-remap-async-to-generator) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-loader |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-messages |  v6.23.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-messages](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-polyfill-corejs2 |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs2](https://www.npmjs.com/package/babel-plugin-polyfill-corejs2) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-polyfill-corejs3 |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs3](https://www.npmjs.com/package/babel-plugin-polyfill-corejs3) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-polyfill-regenerator |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-regenerator](https://www.npmjs.com/package/babel-plugin-polyfill-regenerator) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-react-html-attrs |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-react-html-attrs](https://www.npmjs.com/package/babel-plugin-react-html-attrs) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-async-functions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-async-functions](https://www.npmjs.com/package/babel-plugin-syntax-async-functions) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-async-generators |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-async-generators](https://www.npmjs.com/package/babel-plugin-syntax-async-generators) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-class-constructor-call |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-class-constructor-call](https://www.npmjs.com/package/babel-plugin-syntax-class-constructor-call) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-class-properties |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-class-properties](https://www.npmjs.com/package/babel-plugin-syntax-class-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-decorators |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-decorators](https://www.npmjs.com/package/babel-plugin-syntax-decorators) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-do-expressions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-do-expressions](https://www.npmjs.com/package/babel-plugin-syntax-do-expressions) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-dynamic-import |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-dynamic-import](https://www.npmjs.com/package/babel-plugin-syntax-dynamic-import) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-exponentiation-operator |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-exponentiation-operator](https://www.npmjs.com/package/babel-plugin-syntax-exponentiation-operator) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-export-extensions |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-export-extensions](https://www.npmjs.com/package/babel-plugin-syntax-export-extensions) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-function-bind |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-function-bind](https://www.npmjs.com/package/babel-plugin-syntax-function-bind) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-object-rest-spread |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-object-rest-spread](https://www.npmjs.com/package/babel-plugin-syntax-object-rest-spread) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-syntax-trailing-function-commas |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-trailing-function-commas](https://www.npmjs.com/package/babel-plugin-syntax-trailing-function-commas) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-async-generator-functions |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-async-generator-functions](https://www.npmjs.com/package/babel-plugin-transform-async-generator-functions) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-async-to-generator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-async-to-generator](https://www.npmjs.com/package/babel-plugin-transform-async-to-generator) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-class-constructor-call |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-class-constructor-call](https://www.npmjs.com/package/babel-plugin-transform-class-constructor-call) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-class-properties |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-class-properties](https://www.npmjs.com/package/babel-plugin-transform-class-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-decorators |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-decorators](https://www.npmjs.com/package/babel-plugin-transform-decorators) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-do-expressions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-do-expressions](https://www.npmjs.com/package/babel-plugin-transform-do-expressions) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-exponentiation-operator |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-exponentiation-operator](https://www.npmjs.com/package/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-export-extensions |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-export-extensions](https://www.npmjs.com/package/babel-plugin-transform-export-extensions) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-function-bind |  v6.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-function-bind](https://www.npmjs.com/package/babel-plugin-transform-function-bind) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-plugin-transform-object-rest-spread |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-object-rest-spread](https://www.npmjs.com/package/babel-plugin-transform-object-rest-spread) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-polyfill |  v6.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-polyfill](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-preset-stage-0 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-0](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-preset-stage-1 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-1](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-preset-stage-2 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-2](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-preset-stage-3 |  v6.24.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-stage-3](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-template |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-template](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-traverse |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-traverse](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babel-types |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-types](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | babylon |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babylon](https://babeljs.io/) |
| Zowe Desktop z/OS Unix Files UI Plugin | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop z/OS Unix Files UI Plugin | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Desktop z/OS Unix Files UI Plugin | bfj |  v6.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bfj](https://gitlab.com/philbooth/bfj) |
| Zowe Desktop z/OS Unix Files UI Plugin | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop z/OS Unix Files UI Plugin | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop z/OS Unix Files UI Plugin | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Desktop z/OS Unix Files UI Plugin | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop z/OS Unix Files UI Plugin | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop z/OS Unix Files UI Plugin | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop z/OS Unix Files UI Plugin | browser-stdout |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browser-stdout](https://www.npmjs.com/package/browser-stdout) |
| Zowe Desktop z/OS Unix Files UI Plugin | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Desktop z/OS Unix Files UI Plugin | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop z/OS Unix Files UI Plugin | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Desktop z/OS Unix Files UI Plugin | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop z/OS Unix Files UI Plugin | caching-transform |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caching-transform](https://www.npmjs.com/package/caching-transform) |
| Zowe Desktop z/OS Unix Files UI Plugin | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | camel-case |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Desktop z/OS Unix Files UI Plugin | chai |  v4.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop z/OS Unix Files UI Plugin | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop z/OS Unix Files UI Plugin | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop z/OS Unix Files UI Plugin | character-entities |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [character-entities](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | character-entities-legacy |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [character-entities-legacy](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | character-reference-invalid |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [character-reference-invalid](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | check-error |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-error](http://alogicalparadox.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | check-types |  v8.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [check-types](https://gitlab.com/philbooth/check-types.js) |
| Zowe Desktop z/OS Unix Files UI Plugin | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop z/OS Unix Files UI Plugin | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop z/OS Unix Files UI Plugin | classnames |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [classnames](https://www.npmjs.com/package/classnames) |
| Zowe Desktop z/OS Unix Files UI Plugin | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop z/OS Unix Files UI Plugin | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | clean-webpack-plugin |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-webpack-plugin](https://www.github.com/johnagan/clean-webpack-plugin) |
| Zowe Desktop z/OS Unix Files UI Plugin | cliui |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop z/OS Unix Files UI Plugin | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop z/OS Unix Files UI Plugin | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Desktop z/OS Unix Files UI Plugin | clsx |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [clsx](https://lukeed.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop z/OS Unix Files UI Plugin | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop z/OS Unix Files UI Plugin | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop z/OS Unix Files UI Plugin | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop z/OS Unix Files UI Plugin | colorette |  v2.0.16 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Desktop z/OS Unix Files UI Plugin | comma-separated-tokens |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [comma-separated-tokens](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop z/OS Unix Files UI Plugin | commander |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop z/OS Unix Files UI Plugin | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop z/OS Unix Files UI Plugin | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop z/OS Unix Files UI Plugin | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Desktop z/OS Unix Files UI Plugin | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Desktop z/OS Unix Files UI Plugin | compression-webpack-plugin |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Desktop z/OS Unix Files UI Plugin | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop z/OS Unix Files UI Plugin | confusing-browser-globals |  v1.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [confusing-browser-globals](https://www.npmjs.com/package/confusing-browser-globals) |
| Zowe Desktop z/OS Unix Files UI Plugin | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Desktop z/OS Unix Files UI Plugin | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Desktop z/OS Unix Files UI Plugin | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Desktop z/OS Unix Files UI Plugin | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop z/OS Unix Files UI Plugin | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Desktop z/OS Unix Files UI Plugin | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Desktop z/OS Unix Files UI Plugin | copy-webpack-plugin |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop z/OS Unix Files UI Plugin | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop z/OS Unix Files UI Plugin | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Desktop z/OS Unix Files UI Plugin | core-js-pure |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-pure](https://www.npmjs.com/package/core-js-pure) |
| Zowe Desktop z/OS Unix Files UI Plugin | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | cross-env |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cross-env](https://www.github.com/kentcdodds/cross-env#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop z/OS Unix Files UI Plugin | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop z/OS Unix Files UI Plugin | css-loader |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop z/OS Unix Files UI Plugin | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop z/OS Unix Files UI Plugin | css-vendor |  v2.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [css-vendor](https://www.npmjs.com/package/css-vendor) |
| Zowe Desktop z/OS Unix Files UI Plugin | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop z/OS Unix Files UI Plugin | csstype |  v2.6.20 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop z/OS Unix Files UI Plugin | csstype |  v3.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop z/OS Unix Files UI Plugin | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Desktop z/OS Unix Files UI Plugin | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop z/OS Unix Files UI Plugin | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop z/OS Unix Files UI Plugin | debug |  v4.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop z/OS Unix Files UI Plugin | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop z/OS Unix Files UI Plugin | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | decamelize |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop z/OS Unix Files UI Plugin | deep-diff |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [deep-diff](https://www.npmjs.com/package/deep-diff) |
| Zowe Desktop z/OS Unix Files UI Plugin | deep-eql |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-eql](https://www.npmjs.com/package/deep-eql) |
| Zowe Desktop z/OS Unix Files UI Plugin | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Desktop z/OS Unix Files UI Plugin | deep-is |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [deep-is](http://thlorenz.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | default-gateway |  v6.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe Desktop z/OS Unix Files UI Plugin | default-require-extensions |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [default-require-extensions](https://www.npmjs.com/package/default-require-extensions) |
| Zowe Desktop z/OS Unix Files UI Plugin | define-lazy-prop |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-lazy-prop](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | del |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [del](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop z/OS Unix Files UI Plugin | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop z/OS Unix Files UI Plugin | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Desktop z/OS Unix Files UI Plugin | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop z/OS Unix Files UI Plugin | diff |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop z/OS Unix Files UI Plugin | diff |  v5.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop z/OS Unix Files UI Plugin | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop z/OS Unix Files UI Plugin | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Desktop z/OS Unix Files UI Plugin | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Desktop z/OS Unix Files UI Plugin | doctrine |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop z/OS Unix Files UI Plugin | doctrine |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop z/OS Unix Files UI Plugin | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Desktop z/OS Unix Files UI Plugin | dom-helpers |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-helpers](https://www.github.com/react-bootstrap/dom-helpers#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop z/OS Unix Files UI Plugin | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop z/OS Unix Files UI Plugin | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop z/OS Unix Files UI Plugin | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop z/OS Unix Files UI Plugin | dot-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [dot-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | duplexer |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [duplexer](https://www.github.com/Raynos/duplexer) |
| Zowe Desktop z/OS Unix Files UI Plugin | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | ejs |  v2.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ejs](https://www.github.com/mde/ejs) |
| Zowe Desktop z/OS Unix Files UI Plugin | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Desktop z/OS Unix Files UI Plugin | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | emoji-regex |  v9.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop z/OS Unix Files UI Plugin | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Desktop z/OS Unix Files UI Plugin | enhanced-resolve |  v5.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop z/OS Unix Files UI Plugin | enquirer |  v2.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [enquirer](https://www.github.com/enquirer/enquirer) |
| Zowe Desktop z/OS Unix Files UI Plugin | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop z/OS Unix Files UI Plugin | envinfo |  v7.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [envinfo](https://www.npmjs.com/package/envinfo) |
| Zowe Desktop z/OS Unix Files UI Plugin | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Desktop z/OS Unix Files UI Plugin | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | es-get-iterator |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [es-get-iterator](https://www.github.com/ljharb/es-get-iterator#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | es-module-lexer |  v0.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [es-module-lexer](https://www.github.com/guybedford/es-module-lexer#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | es-shim-unscopables |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [es-shim-unscopables](https://www.github.com/ljharb/es-shim-unscopables#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Desktop z/OS Unix Files UI Plugin | es6-error |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [es6-error](https://www.github.com/bjyoungblood/es6-error) |
| Zowe Desktop z/OS Unix Files UI Plugin | es6-promise |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [es6-promise](http://Conversion to ES6 API by Jake Archibald) |
| Zowe Desktop z/OS Unix Files UI Plugin | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Desktop z/OS Unix Files UI Plugin | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | escape-string-regexp |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint |  v7.32.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-config-airbnb |  v18.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb](https://www.github.com/airbnb/javascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-config-airbnb-base |  v14.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-airbnb-base](https://www.github.com/airbnb/javascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-import-resolver-node |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-import-resolver-node](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-module-utils |  v2.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-module-utils](https://www.github.com/import-js/eslint-plugin-import#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-plugin-import |  v2.25.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-import](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-plugin-jsx-a11y |  v6.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jsx-a11y](https://www.npmjs.com/package/eslint-plugin-jsx-a11y) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-plugin-mocha |  v9.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-mocha](https://www.github.com/lo1tuma/eslint-plugin-mocha) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-plugin-node |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-node](https://www.github.com/mysticatea/eslint-plugin-node#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-plugin-react |  v7.24.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react](https://www.github.com/yannickcr/eslint-plugin-react) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-utils |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-utils |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-visitor-keys |  v1.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | eslint-visitor-keys |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | espree |  v7.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Desktop z/OS Unix Files UI Plugin | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | esquery |  v1.4.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe Desktop z/OS Unix Files UI Plugin | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop z/OS Unix Files UI Plugin | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop z/OS Unix Files UI Plugin | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop z/OS Unix Files UI Plugin | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop z/OS Unix Files UI Plugin | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Desktop z/OS Unix Files UI Plugin | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Desktop z/OS Unix Files UI Plugin | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | expect |  v1.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe Desktop z/OS Unix Files UI Plugin | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop z/OS Unix Files UI Plugin | fast-levenshtein |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Desktop z/OS Unix Files UI Plugin | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | fault |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [fault](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | fault |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fault](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop z/OS Unix Files UI Plugin | file-entry-cache |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | file-loader |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop z/OS Unix Files UI Plugin | filesize |  v3.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [filesize](https://filesizejs.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop z/OS Unix Files UI Plugin | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Desktop z/OS Unix Files UI Plugin | find-cache-dir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.github.com/jamestalmage) |
| Zowe Desktop z/OS Unix Files UI Plugin | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop z/OS Unix Files UI Plugin | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop z/OS Unix Files UI Plugin | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | find-up |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | flat |  v5.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [flat](https://www.github.com/hughsk/flat) |
| Zowe Desktop z/OS Unix Files UI Plugin | flat-cache |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | flatted |  v3.2.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [flatted](https://www.github.com/WebReflection/flatted#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Desktop z/OS Unix Files UI Plugin | for-each |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [for-each](https://www.github.com/Raynos/for-each) |
| Zowe Desktop z/OS Unix Files UI Plugin | foreach |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [foreach](https://www.npmjs.com/package/foreach) |
| Zowe Desktop z/OS Unix Files UI Plugin | foreground-child |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [foreground-child](https://www.github.com/tapjs/foreground-child#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | format |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [format](http://samhuri.net/proj/format) |
| Zowe Desktop z/OS Unix Files UI Plugin | formatio |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [formatio](http://busterjs.org/docs/formatio/) |
| Zowe Desktop z/OS Unix Files UI Plugin | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Desktop z/OS Unix Files UI Plugin | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | fromentries |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [fromentries](https://www.github.com/feross/fromentries) |
| Zowe Desktop z/OS Unix Files UI Plugin | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | fs-monkey |  v1.0.3 | Unlicense | [fs-monkey](https://www.npmjs.com/package/fs-monkey) |
| Zowe Desktop z/OS Unix Files UI Plugin | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop z/OS Unix Files UI Plugin | function.prototype.name |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [function.prototype.name](https://www.npmjs.com/package/function.prototype.name) |
| Zowe Desktop z/OS Unix Files UI Plugin | functional-red-black-tree |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [functional-red-black-tree](https://www.npmjs.com/package/functional-red-black-tree) |
| Zowe Desktop z/OS Unix Files UI Plugin | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Desktop z/OS Unix Files UI Plugin | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | get-func-name |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-func-name](http://alogicalparadox.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | get-package-type |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-package-type](https://www.github.com/cfware/get-package-type#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | glob-to-regexp |  v0.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [glob-to-regexp](https://www.npmjs.com/package/glob-to-regexp) |
| Zowe Desktop z/OS Unix Files UI Plugin | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | globals |  v13.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | globals |  v9.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop z/OS Unix Files UI Plugin | growl |  v1.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [growl](https://www.npmjs.com/package/growl) |
| Zowe Desktop z/OS Unix Files UI Plugin | gzip-size |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [gzip-size](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-flag |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | hasha |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [hasha](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | hast-util-parse-selector |  v2.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [hast-util-parse-selector](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | hastscript |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [hastscript](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop z/OS Unix Files UI Plugin | highlight.js |  v10.4.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [highlight.js](https://highlightjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | highlight.js |  v10.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [highlight.js](https://highlightjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | highlight.js |  v11.3.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [highlight.js](https://highlightjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | history |  v4.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [history](https://www.npmjs.com/package/history) |
| Zowe Desktop z/OS Unix Files UI Plugin | hoist-non-react-statics |  v3.3.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hoist-non-react-statics](https://www.npmjs.com/package/hoist-non-react-statics) |
| Zowe Desktop z/OS Unix Files UI Plugin | hoopy |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [hoopy](https://gitlab.com/philbooth/hoopy#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Desktop z/OS Unix Files UI Plugin | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | html-entities |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Desktop z/OS Unix Files UI Plugin | html-escaper |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-escaper](https://www.github.com/WebReflection/html-escaper) |
| Zowe Desktop z/OS Unix Files UI Plugin | html-minifier-terser |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier-terser](https://danielruf.github.io/html-minifier-terser/) |
| Zowe Desktop z/OS Unix Files UI Plugin | html-webpack-plugin |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Desktop z/OS Unix Files UI Plugin | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Desktop z/OS Unix Files UI Plugin | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Desktop z/OS Unix Files UI Plugin | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Desktop z/OS Unix Files UI Plugin | http-proxy-middleware |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Desktop z/OS Unix Files UI Plugin | hyphenate-style-name |  v1.0.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hyphenate-style-name](https://www.github.com/rexxars/hyphenate-style-name#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop z/OS Unix Files UI Plugin | icss-utils |  v5.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop z/OS Unix Files UI Plugin | ignore |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop z/OS Unix Files UI Plugin | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop z/OS Unix Files UI Plugin | immutable |  v3.8.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [immutable](https://www.github.com/immutable-js) |
| Zowe Desktop z/OS Unix Files UI Plugin | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop z/OS Unix Files UI Plugin | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop z/OS Unix Files UI Plugin | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop z/OS Unix Files UI Plugin | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop z/OS Unix Files UI Plugin | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | interpret |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | interweave |  v8.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [interweave](https://www.npmjs.com/package/interweave) |
| Zowe Desktop z/OS Unix Files UI Plugin | invariant |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [invariant](https://www.npmjs.com/package/invariant) |
| Zowe Desktop z/OS Unix Files UI Plugin | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Desktop z/OS Unix Files UI Plugin | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop z/OS Unix Files UI Plugin | ipaddr.js |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-alphabetical |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-alphabetical](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-alphanumerical |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-alphanumerical](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-arrow-function |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrow-function](https://www.npmjs.com/package/is-arrow-function) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-async-function |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-async-function](https://www.npmjs.com/package/is-async-function) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-decimal |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-decimal](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-equal |  v1.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-equal](https://www.github.com/inspect-js/is-equal) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-finalizationregistry |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-finalizationregistry](https://www.github.com/inspect-js/is-finalizationregistry#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-generator-function |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [is-generator-function](https://www.npmjs.com/package/is-generator-function) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-hexadecimal |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-hexadecimal](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-in-browser |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-in-browser](https://www.github.com/tuxsudo/is-in-browser#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-map |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-map](https://www.github.com/inspect-js/is-map#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-path-inside |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-plain-obj |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-plain-obj |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-set |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-set](https://www.github.com/inspect-js/is-set#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-typed-array |  v1.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [is-typed-array](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-unicode-supported |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unicode-supported](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-weakmap |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakmap](https://www.github.com/inspect-js/is-weakmap#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-weakset |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakset](https://www.github.com/inspect-js/is-weakset#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop z/OS Unix Files UI Plugin | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | isarray |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop z/OS Unix Files UI Plugin | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop z/OS Unix Files UI Plugin | isarray |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop z/OS Unix Files UI Plugin | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop z/OS Unix Files UI Plugin | isomorphic-fetch |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isomorphic-fetch](https://www.github.com/matthew-andrews/isomorphic-fetch/issues) |
| Zowe Desktop z/OS Unix Files UI Plugin | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | istanbul-lib-hook |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-hook](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | istanbul-lib-processinfo |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [istanbul-lib-processinfo](https://www.npmjs.com/package/istanbul-lib-processinfo) |
| Zowe Desktop z/OS Unix Files UI Plugin | istanbul-lib-report |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-report](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | istanbul-lib-source-maps |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-source-maps](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | istanbul-reports |  v3.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-reports](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop z/OS Unix Files UI Plugin | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop z/OS Unix Files UI Plugin | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop z/OS Unix Files UI Plugin | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop z/OS Unix Files UI Plugin | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop z/OS Unix Files UI Plugin | js-yaml |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe Desktop z/OS Unix Files UI Plugin | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Desktop z/OS Unix Files UI Plugin | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Desktop z/OS Unix Files UI Plugin | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop z/OS Unix Files UI Plugin | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | json-stable-stringify-without-jsonify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify-without-jsonify](https://www.github.com/samn/json-stable-stringify) |
| Zowe Desktop z/OS Unix Files UI Plugin | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Desktop z/OS Unix Files UI Plugin | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss](https://cssinjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss-plugin-camel-case |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss-plugin-default-unit |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss-plugin-global |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-global](https://cssinjs.org/jss-global) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss-plugin-nested |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-nested](https://cssinjs.org/jss-nested) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss-plugin-props-sort |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss-plugin-rule-value-function |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-rule-value-function](https://cssinjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | jss-plugin-vendor-prefixer |  v10.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) |
| Zowe Desktop z/OS Unix Files UI Plugin | jsx-ast-utils |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | just-extend |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [just-extend](https://www.npmjs.com/package/just-extend) |
| Zowe Desktop z/OS Unix Files UI Plugin | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop z/OS Unix Files UI Plugin | language-subtag-registry |  v0.3.21 | ODC-By-1.0 | [language-subtag-registry](https://www.github.com/mattcg/language-subtag-registry) |
| Zowe Desktop z/OS Unix Files UI Plugin | language-tags |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [language-tags](https://www.github.com/mattcg/language-tags) |
| Zowe Desktop z/OS Unix Files UI Plugin | levn |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Desktop z/OS Unix Files UI Plugin | load-json-file |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | loader-runner |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | locate-path |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | lodash.debounce |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.debounce](https://lodash.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | lodash.flattendeep |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.flattendeep](https://lodash.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | lodash.get |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.get](https://lodash.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | lodash.merge |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.merge](https://lodash.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | lodash.truncate |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.truncate](https://lodash.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | log-symbols |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | lolex |  v2.7.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [lolex](https://www.github.com/sinonjs/lolex) |
| Zowe Desktop z/OS Unix Files UI Plugin | lolex |  v5.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [lolex](https://www.github.com/sinonjs/lolex) |
| Zowe Desktop z/OS Unix Files UI Plugin | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe Desktop z/OS Unix Files UI Plugin | loupe |  v2.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [loupe](https://www.github.com/chaijs/loupe) |
| Zowe Desktop z/OS Unix Files UI Plugin | lower-case |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | lowlight |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [lowlight](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | lowlight |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lowlight](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop z/OS Unix Files UI Plugin | make-dir |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Desktop z/OS Unix Files UI Plugin | memfs |  v3.4.1 | Unlicense | [memfs](https://www.npmjs.com/package/memfs) |
| Zowe Desktop z/OS Unix Files UI Plugin | memorystream |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [memorystream](https://www.github.com/JSBizon/node-memorystream) |
| Zowe Desktop z/OS Unix Files UI Plugin | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop z/OS Unix Files UI Plugin | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Desktop z/OS Unix Files UI Plugin | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Desktop z/OS Unix Files UI Plugin | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop z/OS Unix Files UI Plugin | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop z/OS Unix Files UI Plugin | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Desktop z/OS Unix Files UI Plugin | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Desktop z/OS Unix Files UI Plugin | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | mini-create-react-context |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [mini-create-react-context](https://www.npmjs.com/package/mini-create-react-context) |
| Zowe Desktop z/OS Unix Files UI Plugin | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop z/OS Unix Files UI Plugin | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop z/OS Unix Files UI Plugin | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop z/OS Unix Files UI Plugin | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop z/OS Unix Files UI Plugin | mocha |  v9.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [mocha](https://mochajs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | mocha-jenkins-reporter |  v0.4.7 | [MIT](http://opensource.org/licenses/mit-license) | [mocha-jenkins-reporter](https://www.npmjs.com/package/mocha-jenkins-reporter) |
| Zowe Desktop z/OS Unix Files UI Plugin | mock-socket |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mock-socket](https://www.github.com/thoov/mock-socket) |
| Zowe Desktop z/OS Unix Files UI Plugin | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop z/OS Unix Files UI Plugin | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop z/OS Unix Files UI Plugin | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop z/OS Unix Files UI Plugin | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Desktop z/OS Unix Files UI Plugin | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Desktop z/OS Unix Files UI Plugin | nanoid |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop z/OS Unix Files UI Plugin | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop z/OS Unix Files UI Plugin | natural-compare |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [natural-compare](https://www.github.com/litejs/natural-compare-lite) |
| Zowe Desktop z/OS Unix Files UI Plugin | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Desktop z/OS Unix Files UI Plugin | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop z/OS Unix Files UI Plugin | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Desktop z/OS Unix Files UI Plugin | nise |  v1.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [nise](https://www.npmjs.com/package/nise) |
| Zowe Desktop z/OS Unix Files UI Plugin | no-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | nock |  v9.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [nock](https://www.npmjs.com/package/nock) |
| Zowe Desktop z/OS Unix Files UI Plugin | node-fetch |  v2.6.7 | [MIT](http://opensource.org/licenses/mit-license) | [node-fetch](https://www.github.com/bitinn/node-fetch) |
| Zowe Desktop z/OS Unix Files UI Plugin | node-forge |  v1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Desktop z/OS Unix Files UI Plugin | node-preload |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-preload](https://www.github.com/cfware/node-preload#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Desktop z/OS Unix Files UI Plugin | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Desktop z/OS Unix Files UI Plugin | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop z/OS Unix Files UI Plugin | npm-run-all |  v4.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-all](https://www.github.com/mysticatea/npm-run-all) |
| Zowe Desktop z/OS Unix Files UI Plugin | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop z/OS Unix Files UI Plugin | nyc |  v15.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nyc](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop z/OS Unix Files UI Plugin | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Desktop z/OS Unix Files UI Plugin | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop z/OS Unix Files UI Plugin | object.entries |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.entries](https://www.npmjs.com/package/object.entries) |
| Zowe Desktop z/OS Unix Files UI Plugin | object.fromentries |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.fromentries](https://www.npmjs.com/package/object.fromentries) |
| Zowe Desktop z/OS Unix Files UI Plugin | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Desktop z/OS Unix Files UI Plugin | object.getprototypeof |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getprototypeof](https://www.github.com/es-shims/Object.getPrototypeOf) |
| Zowe Desktop z/OS Unix Files UI Plugin | object.values |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.values](https://www.npmjs.com/package/object.values) |
| Zowe Desktop z/OS Unix Files UI Plugin | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Desktop z/OS Unix Files UI Plugin | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Desktop z/OS Unix Files UI Plugin | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Desktop z/OS Unix Files UI Plugin | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | open |  v8.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | opener |  v1.5.2 | (WTFPL OR MIT) | [opener](https://domenic.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | optionator |  v0.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Desktop z/OS Unix Files UI Plugin | orion-editor-component |  v0.0.14 | EPL-2.0 | [orion-editor-component](https://www.npmjs.com/package/orion-editor-component) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-locate |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-map |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-retry |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | package-hash |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [package-hash](https://www.github.com/novemberborn/package-hash#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | param-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | parse-entities |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-entities](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Desktop z/OS Unix Files UI Plugin | pascal-case |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pascal-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-to-regexp |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | pathval |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pathval](https://www.github.com/chaijs/pathval) |
| Zowe Desktop z/OS Unix Files UI Plugin | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop z/OS Unix Files UI Plugin | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop z/OS Unix Files UI Plugin | pidtree |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [pidtree](https://www.github.com/simonepri/pidtree#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Desktop z/OS Unix Files UI Plugin | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Desktop z/OS Unix Files UI Plugin | pirates |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [pirates](https://www.github.com/danez/pirates#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | pkg-dir |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | popper.js |  v1.16.1-lts | [MIT](http://opensource.org/licenses/mit-license) | [popper.js](https://popper.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Desktop z/OS Unix Files UI Plugin | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | postcss-modules-extract-imports |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop z/OS Unix Files UI Plugin | postcss-modules-local-by-default |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop z/OS Unix Files UI Plugin | postcss-modules-scope |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop z/OS Unix Files UI Plugin | postcss-modules-values |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | prelude-ls |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Desktop z/OS Unix Files UI Plugin | prismjs |  v1.27.0 | [MIT](http://opensource.org/licenses/mit-license) | [prismjs](https://www.npmjs.com/package/prismjs) |
| Zowe Desktop z/OS Unix Files UI Plugin | prismjs |  v1.28.0 | [MIT](http://opensource.org/licenses/mit-license) | [prismjs](https://www.npmjs.com/package/prismjs) |
| Zowe Desktop z/OS Unix Files UI Plugin | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop z/OS Unix Files UI Plugin | process-on-spawn |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [process-on-spawn](https://www.github.com/cfware/process-on-spawn#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | progress |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [progress](https://www.npmjs.com/package/progress) |
| Zowe Desktop z/OS Unix Files UI Plugin | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | prop-types |  v15.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop z/OS Unix Files UI Plugin | prop-types |  v15.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop z/OS Unix Files UI Plugin | propagate |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [propagate](https://www.npmjs.com/package/propagate) |
| Zowe Desktop z/OS Unix Files UI Plugin | property-information |  v5.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [property-information](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Desktop z/OS Unix Files UI Plugin | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop z/OS Unix Files UI Plugin | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop z/OS Unix Files UI Plugin | query-string |  v6.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [query-string](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Desktop z/OS Unix Files UI Plugin | ramda |  v0.27.2 | [MIT](http://opensource.org/licenses/mit-license) | [ramda](https://ramdajs.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop z/OS Unix Files UI Plugin | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | react |  v16.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | react |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-contextmenu |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-contextmenu](https://www.github.com/vkbansal/react-contextmenu) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-dom |  v16.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-dom |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-is |  v16.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-is |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-lifecycles-compat |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [react-lifecycles-compat](https://www.npmjs.com/package/react-lifecycles-compat) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-redux |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-redux](https://www.github.com/reduxjs/react-redux) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-router |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-router](https://www.npmjs.com/package/react-router) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-router-dom |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-router-dom](https://www.npmjs.com/package/react-router-dom) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-syntax-highlighter |  v15.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-syntax-highlighter](https://www.github.com/react-syntax-highlighter/react-syntax-highlighter#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | react-transition-group |  v4.4.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [react-transition-group](https://www.github.com/reactjs/react-transition-group#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | read-pkg |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop z/OS Unix Files UI Plugin | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop z/OS Unix Files UI Plugin | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop z/OS Unix Files UI Plugin | rechoir |  v0.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](http://gulpjs.com/) |
| Zowe Desktop z/OS Unix Files UI Plugin | redux |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [redux](http://redux.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | redux-immutable |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [redux-immutable](http://gajus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | redux-logger |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [redux-logger](https://www.github.com/theaqua/redux-logger#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | redux-mock-store |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [redux-mock-store](https://www.github.com/arnaudbenard/redux-mock-store#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | redux-thunk |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [redux-thunk](https://www.github.com/reduxjs/redux-thunk) |
| Zowe Desktop z/OS Unix Files UI Plugin | reflect.getprototypeof |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [reflect.getprototypeof](https://www.github.com/es-shims/Reflect.getPrototypeOf) |
| Zowe Desktop z/OS Unix Files UI Plugin | refractor |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [refractor](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Desktop z/OS Unix Files UI Plugin | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Desktop z/OS Unix Files UI Plugin | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop z/OS Unix Files UI Plugin | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop z/OS Unix Files UI Plugin | regenerator-runtime |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop z/OS Unix Files UI Plugin | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Desktop z/OS Unix Files UI Plugin | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Desktop z/OS Unix Files UI Plugin | regexpp |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Desktop z/OS Unix Files UI Plugin | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Desktop z/OS Unix Files UI Plugin | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Desktop z/OS Unix Files UI Plugin | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop z/OS Unix Files UI Plugin | release-zalgo |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [release-zalgo](https://www.github.com/novemberborn/release-zalgo#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Desktop z/OS Unix Files UI Plugin | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Desktop z/OS Unix Files UI Plugin | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Desktop z/OS Unix Files UI Plugin | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Desktop z/OS Unix Files UI Plugin | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop z/OS Unix Files UI Plugin | resolve |  v2.0.0-next.3 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop z/OS Unix Files UI Plugin | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | resolve-pathname |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-pathname](https://www.npmjs.com/package/resolve-pathname) |
| Zowe Desktop z/OS Unix Files UI Plugin | retry |  v0.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Desktop z/OS Unix Files UI Plugin | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | rewire |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [rewire](https://www.github.com/jhnns/rewire) |
| Zowe Desktop z/OS Unix Files UI Plugin | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Desktop z/OS Unix Files UI Plugin | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop z/OS Unix Files UI Plugin | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop z/OS Unix Files UI Plugin | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop z/OS Unix Files UI Plugin | samsam |  v1.3.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [samsam](http://docs.busterjs.org/en/latest/modules/samsam/) |
| Zowe Desktop z/OS Unix Files UI Plugin | scheduler |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | scheduler |  v0.20.2 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | schema-utils |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop z/OS Unix Files UI Plugin | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | selfsigned |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | semver |  v5.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop z/OS Unix Files UI Plugin | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop z/OS Unix Files UI Plugin | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop z/OS Unix Files UI Plugin | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop z/OS Unix Files UI Plugin | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop z/OS Unix Files UI Plugin | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Desktop z/OS Unix Files UI Plugin | serialize-javascript |  v3.1.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | serialize-javascript |  v6.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Desktop z/OS Unix Files UI Plugin | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Desktop z/OS Unix Files UI Plugin | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop z/OS Unix Files UI Plugin | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop z/OS Unix Files UI Plugin | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Desktop z/OS Unix Files UI Plugin | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop z/OS Unix Files UI Plugin | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop z/OS Unix Files UI Plugin | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | shell-quote |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [shell-quote](https://www.github.com/substack/node-shell-quote) |
| Zowe Desktop z/OS Unix Files UI Plugin | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop z/OS Unix Files UI Plugin | sinon |  v4.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sinon](http://sinonjs.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | slice-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe Desktop z/OS Unix Files UI Plugin | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Desktop z/OS Unix Files UI Plugin | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop z/OS Unix Files UI Plugin | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop z/OS Unix Files UI Plugin | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop z/OS Unix Files UI Plugin | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop z/OS Unix Files UI Plugin | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop z/OS Unix Files UI Plugin | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Desktop z/OS Unix Files UI Plugin | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop z/OS Unix Files UI Plugin | space-separated-tokens |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [space-separated-tokens](https://wooorm.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | spawn-wrap |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [spawn-wrap](https://www.github.com/istanbuljs/spawn-wrap#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Desktop z/OS Unix Files UI Plugin | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Desktop z/OS Unix Files UI Plugin | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Desktop z/OS Unix Files UI Plugin | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Desktop z/OS Unix Files UI Plugin | split-on-first |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-on-first](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop z/OS Unix Files UI Plugin | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop z/OS Unix Files UI Plugin | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop z/OS Unix Files UI Plugin | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop z/OS Unix Files UI Plugin | strict-uri-encode |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strict-uri-encode](https://www.github.com/kevva) |
| Zowe Desktop z/OS Unix Files UI Plugin | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | string.prototype.matchall |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.matchall](https://www.github.com/es-shims/String.prototype.matchAll#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | string.prototype.padend |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.padend](https://www.npmjs.com/package/string.prototype.padend) |
| Zowe Desktop z/OS Unix Files UI Plugin | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Desktop z/OS Unix Files UI Plugin | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Desktop z/OS Unix Files UI Plugin | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop z/OS Unix Files UI Plugin | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop z/OS Unix Files UI Plugin | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | strip-ansi |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | strip-bom |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | strip-json-comments |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | style-loader |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Desktop z/OS Unix Files UI Plugin | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | supports-color |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | symbol-observable |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-observable](https://www.npmjs.com/package/symbol-observable) |
| Zowe Desktop z/OS Unix Files UI Plugin | table |  v6.8.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop z/OS Unix Files UI Plugin | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | terser-webpack-plugin |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop z/OS Unix Files UI Plugin | terser-webpack-plugin |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop z/OS Unix Files UI Plugin | test-exclude |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [test-exclude](https://istanbul.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Desktop z/OS Unix Files UI Plugin | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | tiny-invariant |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-invariant](https://www.npmjs.com/package/tiny-invariant) |
| Zowe Desktop z/OS Unix Files UI Plugin | tiny-warning |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-warning](https://www.npmjs.com/package/tiny-warning) |
| Zowe Desktop z/OS Unix Files UI Plugin | tmatch |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tmatch](https://www.github.com/isaacs/tmatch#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | to-fast-properties |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop z/OS Unix Files UI Plugin | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Desktop z/OS Unix Files UI Plugin | tr46 |  v0.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.github.com/Sebmaster/tr46.js#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Desktop z/OS Unix Files UI Plugin | tryer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tryer](https://gitlab.com/philbooth/tryer) |
| Zowe Desktop z/OS Unix Files UI Plugin | tsconfig-paths |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig-paths](https://www.npmjs.com/package/tsconfig-paths) |
| Zowe Desktop z/OS Unix Files UI Plugin | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | type-check |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Desktop z/OS Unix Files UI Plugin | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | type-fest |  v0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | type-fest |  v0.8.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Desktop z/OS Unix Files UI Plugin | typedarray-to-buffer |  v3.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray-to-buffer](http://feross.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Desktop z/OS Unix Files UI Plugin | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop z/OS Unix Files UI Plugin | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop z/OS Unix Files UI Plugin | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Desktop z/OS Unix Files UI Plugin | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop z/OS Unix Files UI Plugin | url-loader |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop z/OS Unix Files UI Plugin | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop z/OS Unix Files UI Plugin | util.promisify |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Desktop z/OS Unix Files UI Plugin | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Desktop z/OS Unix Files UI Plugin | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop z/OS Unix Files UI Plugin | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop z/OS Unix Files UI Plugin | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Desktop z/OS Unix Files UI Plugin | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | value-equal |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [value-equal](https://www.npmjs.com/package/value-equal) |
| Zowe Desktop z/OS Unix Files UI Plugin | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Desktop z/OS Unix Files UI Plugin | watchpack |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop z/OS Unix Files UI Plugin | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Desktop z/OS Unix Files UI Plugin | webidl-conversions |  v3.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack |  v5.59.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack-bundle-analyzer |  v3.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-bundle-analyzer](https://www.github.com/webpack-contrib/webpack-bundle-analyzer) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack-cli |  v4.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.github.com/webpack/webpack-cli/tree/master/packages/webpack-cli) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack-dev-middleware |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack-dev-server |  v4.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack-merge |  v5.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | webpack-sources |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Desktop z/OS Unix Files UI Plugin | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Desktop z/OS Unix Files UI Plugin | whatwg-fetch |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe Desktop z/OS Unix Files UI Plugin | whatwg-fetch |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe Desktop z/OS Unix Files UI Plugin | whatwg-url |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop z/OS Unix Files UI Plugin | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop z/OS Unix Files UI Plugin | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop z/OS Unix Files UI Plugin | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | which-builtin-type |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-builtin-type](https://www.github.com/inspect-js/which-builtin-type#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | which-collection |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [which-collection](https://www.github.com/inspect-js/which-collection#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Desktop z/OS Unix Files UI Plugin | which-typed-array |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [which-typed-array](http://ljharb.codes) |
| Zowe Desktop z/OS Unix Files UI Plugin | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Desktop z/OS Unix Files UI Plugin | word-wrap |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [word-wrap](https://www.github.com/jonschlinkert/word-wrap) |
| Zowe Desktop z/OS Unix Files UI Plugin | workerpool |  v6.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [workerpool](https://www.github.com/josdejong/workerpool) |
| Zowe Desktop z/OS Unix Files UI Plugin | wrap-ansi |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Desktop z/OS Unix Files UI Plugin | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop z/OS Unix Files UI Plugin | write-file-atomic |  v3.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/npm/write-file-atomic) |
| Zowe Desktop z/OS Unix Files UI Plugin | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop z/OS Unix Files UI Plugin | ws |  v8.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop z/OS Unix Files UI Plugin | xml |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xml](https://www.github.com/dylang/node-xml) |
| Zowe Desktop z/OS Unix Files UI Plugin | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Desktop z/OS Unix Files UI Plugin | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop z/OS Unix Files UI Plugin | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop z/OS Unix Files UI Plugin | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop z/OS Unix Files UI Plugin | yargs |  v15.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop z/OS Unix Files UI Plugin | yargs-parser |  v18.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | yargs-parser |  v20.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop z/OS Unix Files UI Plugin | yargs-unparser |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs-unparser](https://www.github.com/yargs/yargs-unparser) |
| Zowe Desktop z/OS Unix Files UI Plugin | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |

### Zowe Explorer Common REST Server Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Explorer Common REST Server | HdrHistogram |  v2.1.12 | Public Domain, per Creative Commons CC0, [Simplified BSD](http://opensource.org/licenses/bsd-license) | HdrHistogram |
| Zowe Explorer Common REST Server | LatencyUtils |  v2.0.3 | Public Domain, per Creative Commons CC0 | LatencyUtils |
| Zowe Explorer Common REST Server | accessors-smart |  v1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | accessors-smart |
| Zowe Explorer Common REST Server | activation |  v1.1.1 | COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0 | activation |
| Zowe Explorer Common REST Server | android-json |  v0.0.20131108.vaadin1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | android-json |
| Zowe Explorer Common REST Server | apiguardian-api |  v1.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | apiguardian-api |
| Zowe Explorer Common REST Server | asm |  v5.0.4 | [BSD](http://en.wikipedia.org/wiki/BSD_licenses#4-clause_license_.28original_.22BSD_License.22.29) | asm |
| Zowe Explorer Common REST Server | assertj-core |  v3.16.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | assertj-core |
| Zowe Explorer Common REST Server | byte-buddy |  v1.10.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe Explorer Common REST Server | byte-buddy-agent |  v1.10.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy-agent |
| Zowe Explorer Common REST Server | classgraph |  v4.8.83 | The MIT License (MIT) | classgraph |
| Zowe Explorer Common REST Server | classmate |  v1.5.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | classmate |
| Zowe Explorer Common REST Server | commons-codec |  v1.15 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-codec |
| Zowe Explorer Common REST Server | commons-lang3 |  v3.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-lang3 |
| Zowe Explorer Common REST Server | commons-logging |  v1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-logging |
| Zowe Explorer Common REST Server | groovy |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy |
| Zowe Explorer Common REST Server | groovy-json |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy-json |
| Zowe Explorer Common REST Server | groovy-xml |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy-xml |
| Zowe Explorer Common REST Server | gson |  v2.8.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | gson |
| Zowe Explorer Common REST Server | hamcrest |  v2.2 | BSD License 3 | hamcrest |
| Zowe Explorer Common REST Server | hamcrest-core |  v1.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | hamcrest-core |
| Zowe Explorer Common REST Server | httpclient |  v4.5.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpclient |
| Zowe Explorer Common REST Server | httpcore |  v4.4.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpcore |
| Zowe Explorer Common REST Server | httpmime |  v4.5.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpmime |
| Zowe Explorer Common REST Server | jackson-annotations |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-annotations |
| Zowe Explorer Common REST Server | jackson-core |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-core |
| Zowe Explorer Common REST Server | jackson-databind |  v2.13.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-databind |
| Zowe Explorer Common REST Server | jackson-datatype-jdk8 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jdk8 |
| Zowe Explorer Common REST Server | jackson-datatype-jsr310 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jsr310 |
| Zowe Explorer Common REST Server | jackson-module-parameter-names |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-module-parameter-names |
| Zowe Explorer Common REST Server | jakarta.activation-api |  v1.2.2 | EDL 1.0 | jakarta.activation-api |
| Zowe Explorer Common REST Server | jakarta.annotation-api |  v1.3.5 | EPL 2.0, GPL2 w/ CPE | jakarta.annotation-api |
| Zowe Explorer Common REST Server | jakarta.xml.bind-api |  v2.3.3 | Eclipse Distribution License - v 1.0 | jakarta.xml.bind-api |
| Zowe Explorer Common REST Server | javassist |  v3.21.0-GA | MPL 1.1, [GNU Lesser General Public License version 2.1](https://opensource.org/licenses/LGPL-2.1), [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | javassist |
| Zowe Explorer Common REST Server | jaxb-osgi |  v2.3.0.1 | CDDL+GPL License | jaxb-osgi |
| Zowe Explorer Common REST Server | json-path |  v2.4.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | json-path |
| Zowe Explorer Common REST Server | json-path |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | json-path |
| Zowe Explorer Common REST Server | json-smart |  v2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | json-smart |
| Zowe Explorer Common REST Server | jsonassert |  v1.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jsonassert |
| Zowe Explorer Common REST Server | jul-to-slf4j |  v1.7.30 | [MIT](http://opensource.org/licenses/mit-license) | jul-to-slf4j |
| Zowe Explorer Common REST Server | junit |  v4.13 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html) | junit |
| Zowe Explorer Common REST Server | junit-jupiter |  v5.6.3 | Eclipse Public License v2.0 | junit-jupiter |
| Zowe Explorer Common REST Server | junit-jupiter-api |  v5.6.3 | Eclipse Public License v2.0 | junit-jupiter-api |
| Zowe Explorer Common REST Server | junit-jupiter-engine |  v5.6.3 | Eclipse Public License v2.0 | junit-jupiter-engine |
| Zowe Explorer Common REST Server | junit-jupiter-params |  v5.6.3 | Eclipse Public License v2.0 | junit-jupiter-params |
| Zowe Explorer Common REST Server | junit-platform-commons |  v1.6.3 | Eclipse Public License v2.0 | junit-platform-commons |
| Zowe Explorer Common REST Server | junit-platform-engine |  v1.6.3 | Eclipse Public License v2.0 | junit-platform-engine |
| Zowe Explorer Common REST Server | junit-vintage-engine |  v5.6.3 | Eclipse Public License v2.0 | junit-vintage-engine |
| Zowe Explorer Common REST Server | log4j-api |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-api |
| Zowe Explorer Common REST Server | log4j-to-slf4j |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-to-slf4j |
| Zowe Explorer Common REST Server | logback-classic |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-classic |
| Zowe Explorer Common REST Server | logback-core |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-core |
| Zowe Explorer Common REST Server | lombok |  v1.18.20 | [MIT](http://opensource.org/licenses/mit-license) | lombok |
| Zowe Explorer Common REST Server | mapstruct |  v1.3.1.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | mapstruct |
| Zowe Explorer Common REST Server | micrometer-core |  v1.5.14 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micrometer-core |
| Zowe Explorer Common REST Server | mockito-core |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | mockito-core |
| Zowe Explorer Common REST Server | mockito-junit-jupiter |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | mockito-junit-jupiter |
| Zowe Explorer Common REST Server | objenesis |  v2.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | objenesis |
| Zowe Explorer Common REST Server | opentest4j |  v1.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | opentest4j |
| Zowe Explorer Common REST Server | org.apache.sling.javax.activation |  v0.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | org.apache.sling.javax.activation |
| Zowe Explorer Common REST Server | powermock-api-mockito-common |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-api-mockito-common |
| Zowe Explorer Common REST Server | powermock-api-mockito2 |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-api-mockito2 |
| Zowe Explorer Common REST Server | powermock-api-support |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-api-support |
| Zowe Explorer Common REST Server | powermock-core |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-core |
| Zowe Explorer Common REST Server | powermock-module-junit4 |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-module-junit4 |
| Zowe Explorer Common REST Server | powermock-module-junit4-common |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-module-junit4-common |
| Zowe Explorer Common REST Server | powermock-module-junit4-rule |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-module-junit4-rule |
| Zowe Explorer Common REST Server | powermock-reflect |  v1.7.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | powermock-reflect |
| Zowe Explorer Common REST Server | rest-assured |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | rest-assured |
| Zowe Explorer Common REST Server | rest-assured-common |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | rest-assured-common |
| Zowe Explorer Common REST Server | slf4j-api |  v1.7.32 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe Explorer Common REST Server | snakeyaml |  v1.26 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | snakeyaml |
| Zowe Explorer Common REST Server | spring-aop |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-aop |
| Zowe Explorer Common REST Server | spring-beans |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-beans |
| Zowe Explorer Common REST Server | spring-boot |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot |
| Zowe Explorer Common REST Server | spring-boot-actuator |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator |
| Zowe Explorer Common REST Server | spring-boot-actuator-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator-autoconfigure |
| Zowe Explorer Common REST Server | spring-boot-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-autoconfigure |
| Zowe Explorer Common REST Server | spring-boot-starter |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter |
| Zowe Explorer Common REST Server | spring-boot-starter-actuator |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-actuator |
| Zowe Explorer Common REST Server | spring-boot-starter-json |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-json |
| Zowe Explorer Common REST Server | spring-boot-starter-logging |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-logging |
| Zowe Explorer Common REST Server | spring-boot-starter-security |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-security |
| Zowe Explorer Common REST Server | spring-boot-starter-test |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-test |
| Zowe Explorer Common REST Server | spring-boot-starter-tomcat |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-tomcat |
| Zowe Explorer Common REST Server | spring-boot-starter-web |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-web |
| Zowe Explorer Common REST Server | spring-boot-test |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-test |
| Zowe Explorer Common REST Server | spring-boot-test-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-test-autoconfigure |
| Zowe Explorer Common REST Server | spring-context |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-context |
| Zowe Explorer Common REST Server | spring-core |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-core |
| Zowe Explorer Common REST Server | spring-expression |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-expression |
| Zowe Explorer Common REST Server | spring-jcl |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-jcl |
| Zowe Explorer Common REST Server | spring-messaging |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-messaging |
| Zowe Explorer Common REST Server | spring-plugin-core |  v2.0.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-core |
| Zowe Explorer Common REST Server | spring-plugin-metadata |  v2.0.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-metadata |
| Zowe Explorer Common REST Server | spring-security-config |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-config |
| Zowe Explorer Common REST Server | spring-security-core |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-core |
| Zowe Explorer Common REST Server | spring-security-crypto |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-crypto |
| Zowe Explorer Common REST Server | spring-security-web |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-web |
| Zowe Explorer Common REST Server | spring-test |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-test |
| Zowe Explorer Common REST Server | spring-web |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-web |
| Zowe Explorer Common REST Server | spring-webmvc |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-webmvc |
| Zowe Explorer Common REST Server | springfox-core |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-core |
| Zowe Explorer Common REST Server | springfox-schema |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-schema |
| Zowe Explorer Common REST Server | springfox-spi |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spi |
| Zowe Explorer Common REST Server | springfox-spring-web |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-web |
| Zowe Explorer Common REST Server | springfox-spring-webflux |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-webflux |
| Zowe Explorer Common REST Server | springfox-spring-webmvc |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-webmvc |
| Zowe Explorer Common REST Server | springfox-swagger-common |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-common |
| Zowe Explorer Common REST Server | springfox-swagger-ui |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-ui |
| Zowe Explorer Common REST Server | springfox-swagger2 |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger2 |
| Zowe Explorer Common REST Server | swagger-annotations |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-annotations |
| Zowe Explorer Common REST Server | swagger-annotations |  v2.1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-annotations |
| Zowe Explorer Common REST Server | swagger-models |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-models |
| Zowe Explorer Common REST Server | tagsoup |  v1.2.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tagsoup |
| Zowe Explorer Common REST Server | tomcat-annotations-api |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-annotations-api |
| Zowe Explorer Common REST Server | tomcat-embed-core |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-core |
| Zowe Explorer Common REST Server | tomcat-embed-websocket |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-websocket |
| Zowe Explorer Common REST Server | xml-path |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | xml-path |
| Zowe Explorer Common REST Server | xmlunit-core |  v2.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | xmlunit-core |

### Zowe Explorer Data Sets REST Server Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Explorer Data Sets REST Server | HdrHistogram |  v2.1.12 | Public Domain, per Creative Commons CC0, [Simplified BSD](http://opensource.org/licenses/bsd-license) | HdrHistogram |
| Zowe Explorer Data Sets REST Server | LatencyUtils |  v2.0.3 | Public Domain, per Creative Commons CC0 | LatencyUtils |
| Zowe Explorer Data Sets REST Server | activation |  v1.1.1 | COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0 | activation |
| Zowe Explorer Data Sets REST Server | byte-buddy |  v1.10.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe Explorer Data Sets REST Server | byte-buddy |  v1.10.22 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe Explorer Data Sets REST Server | byte-buddy |  v1.8.12 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe Explorer Data Sets REST Server | checker-qual |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | checker-qual |
| Zowe Explorer Data Sets REST Server | classgraph |  v4.8.83 | The MIT License (MIT) | classgraph |
| Zowe Explorer Data Sets REST Server | classmate |  v1.4.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | classmate |
| Zowe Explorer Data Sets REST Server | classmate |  v1.5.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | classmate |
| Zowe Explorer Data Sets REST Server | commons-codec |  v1.15 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-codec |
| Zowe Explorer Data Sets REST Server | commons-lang3 |  v3.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-lang3 |
| Zowe Explorer Data Sets REST Server | commons-logging |  v1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-logging |
| Zowe Explorer Data Sets REST Server | error_prone_annotations |  v2.7.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | error_prone_annotations |
| Zowe Explorer Data Sets REST Server | explorer-api-common |  v2.0.7 | unknown | explorer-api-common |
| Zowe Explorer Data Sets REST Server | failureaccess |  v1.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | failureaccess |
| Zowe Explorer Data Sets REST Server | groovy |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy |
| Zowe Explorer Data Sets REST Server | groovy-json |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy-json |
| Zowe Explorer Data Sets REST Server | groovy-xml |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy-xml |
| Zowe Explorer Data Sets REST Server | gson |  v2.8.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | gson |
| Zowe Explorer Data Sets REST Server | guava |  v20.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | guava |
| Zowe Explorer Data Sets REST Server | guava |  v31.0.1-jre | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | guava |
| Zowe Explorer Data Sets REST Server | hamcrest |  v2.1 | BSD Licence 3 | hamcrest |
| Zowe Explorer Data Sets REST Server | httpclient |  v4.5.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpclient |
| Zowe Explorer Data Sets REST Server | httpcore |  v4.4.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpcore |
| Zowe Explorer Data Sets REST Server | httpcore |  v4.4.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpcore |
| Zowe Explorer Data Sets REST Server | httpmime |  v4.5.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpmime |
| Zowe Explorer Data Sets REST Server | j2objc-annotations |  v1.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | j2objc-annotations |
| Zowe Explorer Data Sets REST Server | jackson-annotations |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-annotations |
| Zowe Explorer Data Sets REST Server | jackson-core |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-core |
| Zowe Explorer Data Sets REST Server | jackson-databind |  v2.13.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-databind |
| Zowe Explorer Data Sets REST Server | jackson-datatype-jdk8 |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jdk8 |
| Zowe Explorer Data Sets REST Server | jackson-datatype-jdk8 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jdk8 |
| Zowe Explorer Data Sets REST Server | jackson-datatype-jsr310 |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jsr310 |
| Zowe Explorer Data Sets REST Server | jackson-datatype-jsr310 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jsr310 |
| Zowe Explorer Data Sets REST Server | jackson-module-parameter-names |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-module-parameter-names |
| Zowe Explorer Data Sets REST Server | jackson-module-parameter-names |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-module-parameter-names |
| Zowe Explorer Data Sets REST Server | jakarta.activation-api |  v1.2.1 | EDL 1.0 | jakarta.activation-api |
| Zowe Explorer Data Sets REST Server | jakarta.annotation-api |  v1.3.5 | EPL 2.0, GPL2 w/ CPE | jakarta.annotation-api |
| Zowe Explorer Data Sets REST Server | jakarta.xml.bind-api |  v2.3.2 | Eclipse Distribution License - v 1.0 | jakarta.xml.bind-api |
| Zowe Explorer Data Sets REST Server | jaxb-osgi |  v2.3.0.1 | CDDL+GPL License | jaxb-osgi |
| Zowe Explorer Data Sets REST Server | json-path |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | json-path |
| Zowe Explorer Data Sets REST Server | jsr305 |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jsr305 |
| Zowe Explorer Data Sets REST Server | jul-to-slf4j |  v1.7.30 | [MIT](http://opensource.org/licenses/mit-license) | jul-to-slf4j |
| Zowe Explorer Data Sets REST Server | listenablefuture |  v9999.0-empty-to-avoid-conflict-with-guava | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | listenablefuture |
| Zowe Explorer Data Sets REST Server | log4j-api |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-api |
| Zowe Explorer Data Sets REST Server | log4j-to-slf4j |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-to-slf4j |
| Zowe Explorer Data Sets REST Server | logback-classic |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-classic |
| Zowe Explorer Data Sets REST Server | logback-core |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-core |
| Zowe Explorer Data Sets REST Server | lombok |  v1.18.20 | [MIT](http://opensource.org/licenses/mit-license) | lombok |
| Zowe Explorer Data Sets REST Server | mapstruct |  v1.2.0.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | mapstruct |
| Zowe Explorer Data Sets REST Server | mapstruct |  v1.3.1.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | mapstruct |
| Zowe Explorer Data Sets REST Server | micrometer-core |  v1.5.14 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micrometer-core |
| Zowe Explorer Data Sets REST Server | org.apache.sling.javax.activation |  v0.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | org.apache.sling.javax.activation |
| Zowe Explorer Data Sets REST Server | rest-assured |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | rest-assured |
| Zowe Explorer Data Sets REST Server | rest-assured-common |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | rest-assured-common |
| Zowe Explorer Data Sets REST Server | slf4j-api |  v1.7.30 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe Explorer Data Sets REST Server | slf4j-api |  v1.7.32 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe Explorer Data Sets REST Server | snakeyaml |  v1.26 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | snakeyaml |
| Zowe Explorer Data Sets REST Server | spring-aop |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-aop |
| Zowe Explorer Data Sets REST Server | spring-beans |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-beans |
| Zowe Explorer Data Sets REST Server | spring-boot |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot |
| Zowe Explorer Data Sets REST Server | spring-boot-actuator |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator |
| Zowe Explorer Data Sets REST Server | spring-boot-actuator-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator-autoconfigure |
| Zowe Explorer Data Sets REST Server | spring-boot-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-autoconfigure |
| Zowe Explorer Data Sets REST Server | spring-boot-starter |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter |
| Zowe Explorer Data Sets REST Server | spring-boot-starter-actuator |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-actuator |
| Zowe Explorer Data Sets REST Server | spring-boot-starter-json |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-json |
| Zowe Explorer Data Sets REST Server | spring-boot-starter-logging |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-logging |
| Zowe Explorer Data Sets REST Server | spring-boot-starter-security |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-security |
| Zowe Explorer Data Sets REST Server | spring-boot-starter-tomcat |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-tomcat |
| Zowe Explorer Data Sets REST Server | spring-boot-starter-web |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-web |
| Zowe Explorer Data Sets REST Server | spring-context |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-context |
| Zowe Explorer Data Sets REST Server | spring-core |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-core |
| Zowe Explorer Data Sets REST Server | spring-expression |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-expression |
| Zowe Explorer Data Sets REST Server | spring-jcl |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-jcl |
| Zowe Explorer Data Sets REST Server | spring-messaging |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-messaging |
| Zowe Explorer Data Sets REST Server | spring-plugin-core |  v1.2.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-core |
| Zowe Explorer Data Sets REST Server | spring-plugin-core |  v2.0.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-core |
| Zowe Explorer Data Sets REST Server | spring-plugin-metadata |  v1.2.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-metadata |
| Zowe Explorer Data Sets REST Server | spring-plugin-metadata |  v2.0.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-metadata |
| Zowe Explorer Data Sets REST Server | spring-security-config |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-config |
| Zowe Explorer Data Sets REST Server | spring-security-core |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-core |
| Zowe Explorer Data Sets REST Server | spring-security-crypto |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-crypto |
| Zowe Explorer Data Sets REST Server | spring-security-web |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-web |
| Zowe Explorer Data Sets REST Server | spring-test |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-test |
| Zowe Explorer Data Sets REST Server | spring-web |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-web |
| Zowe Explorer Data Sets REST Server | spring-webmvc |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-webmvc |
| Zowe Explorer Data Sets REST Server | springfox-core |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-core |
| Zowe Explorer Data Sets REST Server | springfox-core |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-core |
| Zowe Explorer Data Sets REST Server | springfox-schema |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-schema |
| Zowe Explorer Data Sets REST Server | springfox-schema |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-schema |
| Zowe Explorer Data Sets REST Server | springfox-spi |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spi |
| Zowe Explorer Data Sets REST Server | springfox-spi |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spi |
| Zowe Explorer Data Sets REST Server | springfox-spring-web |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-web |
| Zowe Explorer Data Sets REST Server | springfox-spring-web |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-web |
| Zowe Explorer Data Sets REST Server | springfox-spring-webflux |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-webflux |
| Zowe Explorer Data Sets REST Server | springfox-spring-webmvc |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-webmvc |
| Zowe Explorer Data Sets REST Server | springfox-swagger-common |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-common |
| Zowe Explorer Data Sets REST Server | springfox-swagger-common |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-common |
| Zowe Explorer Data Sets REST Server | springfox-swagger-ui |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-ui |
| Zowe Explorer Data Sets REST Server | springfox-swagger-ui |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-ui |
| Zowe Explorer Data Sets REST Server | springfox-swagger2 |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger2 |
| Zowe Explorer Data Sets REST Server | springfox-swagger2 |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger2 |
| Zowe Explorer Data Sets REST Server | swagger-annotations |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-annotations |
| Zowe Explorer Data Sets REST Server | swagger-annotations |  v2.1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-annotations |
| Zowe Explorer Data Sets REST Server | swagger-models |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-models |
| Zowe Explorer Data Sets REST Server | tagsoup |  v1.2.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tagsoup |
| Zowe Explorer Data Sets REST Server | tomcat-annotations-api |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-annotations-api |
| Zowe Explorer Data Sets REST Server | tomcat-embed-core |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-core |
| Zowe Explorer Data Sets REST Server | tomcat-embed-websocket |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-websocket |
| Zowe Explorer Data Sets REST Server | xml-path |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | xml-path |

### Zowe Explorer Jobs REST Server Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Explorer Jobs REST Server | HdrHistogram |  v2.1.12 | Public Domain, per Creative Commons CC0, [Simplified BSD](http://opensource.org/licenses/bsd-license) | HdrHistogram |
| Zowe Explorer Jobs REST Server | LatencyUtils |  v2.0.3 | Public Domain, per Creative Commons CC0 | LatencyUtils |
| Zowe Explorer Jobs REST Server | activation |  v1.1.1 | COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0 | activation |
| Zowe Explorer Jobs REST Server | byte-buddy |  v1.10.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe Explorer Jobs REST Server | byte-buddy |  v1.10.22 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe Explorer Jobs REST Server | byte-buddy |  v1.8.12 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | byte-buddy |
| Zowe Explorer Jobs REST Server | checker-qual |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | checker-qual |
| Zowe Explorer Jobs REST Server | classgraph |  v4.8.83 | The MIT License (MIT) | classgraph |
| Zowe Explorer Jobs REST Server | classmate |  v1.4.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | classmate |
| Zowe Explorer Jobs REST Server | classmate |  v1.5.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | classmate |
| Zowe Explorer Jobs REST Server | commons-codec |  v1.15 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-codec |
| Zowe Explorer Jobs REST Server | commons-lang3 |  v3.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-lang3 |
| Zowe Explorer Jobs REST Server | commons-logging |  v1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | commons-logging |
| Zowe Explorer Jobs REST Server | error_prone_annotations |  v2.7.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | error_prone_annotations |
| Zowe Explorer Jobs REST Server | explorer-api-common |  v2.0.7 | unknown | explorer-api-common |
| Zowe Explorer Jobs REST Server | failureaccess |  v1.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | failureaccess |
| Zowe Explorer Jobs REST Server | groovy |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy |
| Zowe Explorer Jobs REST Server | groovy-json |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy-json |
| Zowe Explorer Jobs REST Server | groovy-xml |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | groovy-xml |
| Zowe Explorer Jobs REST Server | gson |  v2.8.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | gson |
| Zowe Explorer Jobs REST Server | guava |  v20.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | guava |
| Zowe Explorer Jobs REST Server | guava |  v31.0.1-jre | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | guava |
| Zowe Explorer Jobs REST Server | hamcrest |  v2.1 | BSD Licence 3 | hamcrest |
| Zowe Explorer Jobs REST Server | hibernate-validator |  v6.1.7.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | hibernate-validator |
| Zowe Explorer Jobs REST Server | httpclient |  v4.5.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpclient |
| Zowe Explorer Jobs REST Server | httpcore |  v4.4.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpcore |
| Zowe Explorer Jobs REST Server | httpcore |  v4.4.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpcore |
| Zowe Explorer Jobs REST Server | httpmime |  v4.5.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | httpmime |
| Zowe Explorer Jobs REST Server | j2objc-annotations |  v1.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | j2objc-annotations |
| Zowe Explorer Jobs REST Server | jackson-annotations |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-annotations |
| Zowe Explorer Jobs REST Server | jackson-core |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-core |
| Zowe Explorer Jobs REST Server | jackson-databind |  v2.13.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-databind |
| Zowe Explorer Jobs REST Server | jackson-datatype-jdk8 |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jdk8 |
| Zowe Explorer Jobs REST Server | jackson-datatype-jdk8 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jdk8 |
| Zowe Explorer Jobs REST Server | jackson-datatype-jsr310 |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jsr310 |
| Zowe Explorer Jobs REST Server | jackson-datatype-jsr310 |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-datatype-jsr310 |
| Zowe Explorer Jobs REST Server | jackson-module-parameter-names |  v2.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-module-parameter-names |
| Zowe Explorer Jobs REST Server | jackson-module-parameter-names |  v2.13.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-module-parameter-names |
| Zowe Explorer Jobs REST Server | jakarta.activation-api |  v1.2.1 | EDL 1.0 | jakarta.activation-api |
| Zowe Explorer Jobs REST Server | jakarta.annotation-api |  v1.3.5 | EPL 2.0, GPL2 w/ CPE | jakarta.annotation-api |
| Zowe Explorer Jobs REST Server | jakarta.el |  v3.0.3 | EPL 2.0, GPL2 w/ CPE | jakarta.el |
| Zowe Explorer Jobs REST Server | jakarta.validation-api |  v2.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jakarta.validation-api |
| Zowe Explorer Jobs REST Server | jakarta.xml.bind-api |  v2.3.2 | Eclipse Distribution License - v 1.0 | jakarta.xml.bind-api |
| Zowe Explorer Jobs REST Server | jaxb-osgi |  v2.3.0.1 | CDDL+GPL License | jaxb-osgi |
| Zowe Explorer Jobs REST Server | jboss-logging |  v3.3.2.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jboss-logging |
| Zowe Explorer Jobs REST Server | jboss-logging |  v3.4.2.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jboss-logging |
| Zowe Explorer Jobs REST Server | json-path |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | json-path |
| Zowe Explorer Jobs REST Server | jsr305 |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jsr305 |
| Zowe Explorer Jobs REST Server | jul-to-slf4j |  v1.7.30 | [MIT](http://opensource.org/licenses/mit-license) | jul-to-slf4j |
| Zowe Explorer Jobs REST Server | listenablefuture |  v9999.0-empty-to-avoid-conflict-with-guava | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | listenablefuture |
| Zowe Explorer Jobs REST Server | log4j-api |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-api |
| Zowe Explorer Jobs REST Server | log4j-to-slf4j |  v2.13.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | log4j-to-slf4j |
| Zowe Explorer Jobs REST Server | logback-classic |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-classic |
| Zowe Explorer Jobs REST Server | logback-core |  v1.2.9 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html), GNU Lesser General Public License | logback-core |
| Zowe Explorer Jobs REST Server | lombok |  v1.18.20 | [MIT](http://opensource.org/licenses/mit-license) | lombok |
| Zowe Explorer Jobs REST Server | mapstruct |  v1.2.0.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | mapstruct |
| Zowe Explorer Jobs REST Server | mapstruct |  v1.3.1.Final | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | mapstruct |
| Zowe Explorer Jobs REST Server | micrometer-core |  v1.5.14 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | micrometer-core |
| Zowe Explorer Jobs REST Server | org.apache.sling.javax.activation |  v0.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | org.apache.sling.javax.activation |
| Zowe Explorer Jobs REST Server | rest-assured |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | rest-assured |
| Zowe Explorer Jobs REST Server | rest-assured-common |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | rest-assured-common |
| Zowe Explorer Jobs REST Server | slf4j-api |  v1.7.30 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe Explorer Jobs REST Server | slf4j-api |  v1.7.32 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Zowe Explorer Jobs REST Server | snakeyaml |  v1.26 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | snakeyaml |
| Zowe Explorer Jobs REST Server | spring-aop |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-aop |
| Zowe Explorer Jobs REST Server | spring-beans |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-beans |
| Zowe Explorer Jobs REST Server | spring-boot |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot |
| Zowe Explorer Jobs REST Server | spring-boot-actuator |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator |
| Zowe Explorer Jobs REST Server | spring-boot-actuator-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-actuator-autoconfigure |
| Zowe Explorer Jobs REST Server | spring-boot-autoconfigure |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-autoconfigure |
| Zowe Explorer Jobs REST Server | spring-boot-starter |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter |
| Zowe Explorer Jobs REST Server | spring-boot-starter-actuator |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-actuator |
| Zowe Explorer Jobs REST Server | spring-boot-starter-json |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-json |
| Zowe Explorer Jobs REST Server | spring-boot-starter-logging |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-logging |
| Zowe Explorer Jobs REST Server | spring-boot-starter-security |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-security |
| Zowe Explorer Jobs REST Server | spring-boot-starter-tomcat |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-tomcat |
| Zowe Explorer Jobs REST Server | spring-boot-starter-validation |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-validation |
| Zowe Explorer Jobs REST Server | spring-boot-starter-web |  v2.3.12.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-boot-starter-web |
| Zowe Explorer Jobs REST Server | spring-context |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-context |
| Zowe Explorer Jobs REST Server | spring-core |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-core |
| Zowe Explorer Jobs REST Server | spring-expression |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-expression |
| Zowe Explorer Jobs REST Server | spring-jcl |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-jcl |
| Zowe Explorer Jobs REST Server | spring-messaging |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-messaging |
| Zowe Explorer Jobs REST Server | spring-plugin-core |  v1.2.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-core |
| Zowe Explorer Jobs REST Server | spring-plugin-core |  v2.0.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-core |
| Zowe Explorer Jobs REST Server | spring-plugin-metadata |  v1.2.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-metadata |
| Zowe Explorer Jobs REST Server | spring-plugin-metadata |  v2.0.0.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-plugin-metadata |
| Zowe Explorer Jobs REST Server | spring-security-config |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-config |
| Zowe Explorer Jobs REST Server | spring-security-core |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-core |
| Zowe Explorer Jobs REST Server | spring-security-crypto |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-crypto |
| Zowe Explorer Jobs REST Server | spring-security-web |  v5.3.11.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-security-web |
| Zowe Explorer Jobs REST Server | spring-test |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-test |
| Zowe Explorer Jobs REST Server | spring-web |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-web |
| Zowe Explorer Jobs REST Server | spring-webmvc |  v5.2.21.RELEASE | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | spring-webmvc |
| Zowe Explorer Jobs REST Server | springfox-core |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-core |
| Zowe Explorer Jobs REST Server | springfox-core |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-core |
| Zowe Explorer Jobs REST Server | springfox-schema |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-schema |
| Zowe Explorer Jobs REST Server | springfox-schema |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-schema |
| Zowe Explorer Jobs REST Server | springfox-spi |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spi |
| Zowe Explorer Jobs REST Server | springfox-spi |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spi |
| Zowe Explorer Jobs REST Server | springfox-spring-web |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-web |
| Zowe Explorer Jobs REST Server | springfox-spring-web |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-web |
| Zowe Explorer Jobs REST Server | springfox-spring-webflux |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-webflux |
| Zowe Explorer Jobs REST Server | springfox-spring-webmvc |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-spring-webmvc |
| Zowe Explorer Jobs REST Server | springfox-swagger-common |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-common |
| Zowe Explorer Jobs REST Server | springfox-swagger-common |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-common |
| Zowe Explorer Jobs REST Server | springfox-swagger-ui |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-ui |
| Zowe Explorer Jobs REST Server | springfox-swagger-ui |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger-ui |
| Zowe Explorer Jobs REST Server | springfox-swagger2 |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger2 |
| Zowe Explorer Jobs REST Server | springfox-swagger2 |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | springfox-swagger2 |
| Zowe Explorer Jobs REST Server | swagger-annotations |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-annotations |
| Zowe Explorer Jobs REST Server | swagger-annotations |  v2.1.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-annotations |
| Zowe Explorer Jobs REST Server | swagger-models |  v1.5.20 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | swagger-models |
| Zowe Explorer Jobs REST Server | tagsoup |  v1.2.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tagsoup |
| Zowe Explorer Jobs REST Server | tomcat-annotations-api |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-annotations-api |
| Zowe Explorer Jobs REST Server | tomcat-embed-core |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-core |
| Zowe Explorer Jobs REST Server | tomcat-embed-websocket |  v9.0.58 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | tomcat-embed-websocket |
| Zowe Explorer Jobs REST Server | xml-path |  v4.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | xml-path |

### Zowe Desktop TN3270 Emulator Plug-in Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/animations |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/common |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/compiler |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/forms |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/platform-browser |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/platform-browser-dynamic |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser-dynamic](https://www.npmjs.com/package/@angular/platform-browser-dynamic) |
| Zowe Desktop TN3270 Emulator Plug-in | @angular/router |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Desktop TN3270 Emulator Plug-in | @discoveryjs/json-ext |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Desktop TN3270 Emulator Plug-in | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop TN3270 Emulator Plug-in | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop TN3270 Emulator Plug-in | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop TN3270 Emulator Plug-in | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Desktop TN3270 Emulator Plug-in | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop TN3270 Emulator Plug-in | @webpack-cli/configtest |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/configtest](https://www.github.com/webpack/webpack-cli/tree/master/packages/configtest) |
| Zowe Desktop TN3270 Emulator Plug-in | @webpack-cli/info |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/info](https://www.github.com/webpack/webpack-cli/tree/master/packages/info) |
| Zowe Desktop TN3270 Emulator Plug-in | @webpack-cli/serve |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/serve](https://www.github.com/webpack/webpack-cli/tree/master/packages/serve) |
| Zowe Desktop TN3270 Emulator Plug-in | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop TN3270 Emulator Plug-in | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop TN3270 Emulator Plug-in | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop TN3270 Emulator Plug-in | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop TN3270 Emulator Plug-in | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop TN3270 Emulator Plug-in | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop TN3270 Emulator Plug-in | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop TN3270 Emulator Plug-in | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Desktop TN3270 Emulator Plug-in | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop TN3270 Emulator Plug-in | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Desktop TN3270 Emulator Plug-in | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Desktop TN3270 Emulator Plug-in | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Desktop TN3270 Emulator Plug-in | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Desktop TN3270 Emulator Plug-in | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Desktop TN3270 Emulator Plug-in | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Desktop TN3270 Emulator Plug-in | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Desktop TN3270 Emulator Plug-in | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Desktop TN3270 Emulator Plug-in | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Desktop TN3270 Emulator Plug-in | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Desktop TN3270 Emulator Plug-in | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop TN3270 Emulator Plug-in | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop TN3270 Emulator Plug-in | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Desktop TN3270 Emulator Plug-in | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Desktop TN3270 Emulator Plug-in | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop TN3270 Emulator Plug-in | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop TN3270 Emulator Plug-in | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Desktop TN3270 Emulator Plug-in | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop TN3270 Emulator Plug-in | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop TN3270 Emulator Plug-in | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop TN3270 Emulator Plug-in | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop TN3270 Emulator Plug-in | bootstrap |  v5.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [bootstrap](https://getbootstrap.com/) |
| Zowe Desktop TN3270 Emulator Plug-in | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop TN3270 Emulator Plug-in | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop TN3270 Emulator Plug-in | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop TN3270 Emulator Plug-in | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Desktop TN3270 Emulator Plug-in | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Desktop TN3270 Emulator Plug-in | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Desktop TN3270 Emulator Plug-in | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Desktop TN3270 Emulator Plug-in | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Desktop TN3270 Emulator Plug-in | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Desktop TN3270 Emulator Plug-in | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop TN3270 Emulator Plug-in | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop TN3270 Emulator Plug-in | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Desktop TN3270 Emulator Plug-in | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Desktop TN3270 Emulator Plug-in | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop TN3270 Emulator Plug-in | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop TN3270 Emulator Plug-in | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Desktop TN3270 Emulator Plug-in | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Desktop TN3270 Emulator Plug-in | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop TN3270 Emulator Plug-in | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop TN3270 Emulator Plug-in | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop TN3270 Emulator Plug-in | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop TN3270 Emulator Plug-in | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop TN3270 Emulator Plug-in | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop TN3270 Emulator Plug-in | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Desktop TN3270 Emulator Plug-in | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop TN3270 Emulator Plug-in | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Desktop TN3270 Emulator Plug-in | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Desktop TN3270 Emulator Plug-in | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop TN3270 Emulator Plug-in | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop TN3270 Emulator Plug-in | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop TN3270 Emulator Plug-in | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop TN3270 Emulator Plug-in | colorette |  v2.0.16 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Desktop TN3270 Emulator Plug-in | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop TN3270 Emulator Plug-in | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop TN3270 Emulator Plug-in | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop TN3270 Emulator Plug-in | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop TN3270 Emulator Plug-in | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop TN3270 Emulator Plug-in | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Desktop TN3270 Emulator Plug-in | compression-webpack-plugin |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Desktop TN3270 Emulator Plug-in | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop TN3270 Emulator Plug-in | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Desktop TN3270 Emulator Plug-in | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Desktop TN3270 Emulator Plug-in | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Desktop TN3270 Emulator Plug-in | copy-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop TN3270 Emulator Plug-in | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop TN3270 Emulator Plug-in | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Desktop TN3270 Emulator Plug-in | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Desktop TN3270 Emulator Plug-in | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Desktop TN3270 Emulator Plug-in | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop TN3270 Emulator Plug-in | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | css-loader |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop TN3270 Emulator Plug-in | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop TN3270 Emulator Plug-in | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop TN3270 Emulator Plug-in | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Desktop TN3270 Emulator Plug-in | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop TN3270 Emulator Plug-in | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop TN3270 Emulator Plug-in | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop TN3270 Emulator Plug-in | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop TN3270 Emulator Plug-in | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop TN3270 Emulator Plug-in | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop TN3270 Emulator Plug-in | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop TN3270 Emulator Plug-in | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Desktop TN3270 Emulator Plug-in | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop TN3270 Emulator Plug-in | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Desktop TN3270 Emulator Plug-in | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop TN3270 Emulator Plug-in | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Desktop TN3270 Emulator Plug-in | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop TN3270 Emulator Plug-in | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop TN3270 Emulator Plug-in | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop TN3270 Emulator Plug-in | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Desktop TN3270 Emulator Plug-in | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Desktop TN3270 Emulator Plug-in | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Desktop TN3270 Emulator Plug-in | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop TN3270 Emulator Plug-in | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Desktop TN3270 Emulator Plug-in | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop TN3270 Emulator Plug-in | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop TN3270 Emulator Plug-in | envinfo |  v7.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [envinfo](https://www.npmjs.com/package/envinfo) |
| Zowe Desktop TN3270 Emulator Plug-in | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Desktop TN3270 Emulator Plug-in | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Desktop TN3270 Emulator Plug-in | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Desktop TN3270 Emulator Plug-in | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Desktop TN3270 Emulator Plug-in | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop TN3270 Emulator Plug-in | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop TN3270 Emulator Plug-in | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop TN3270 Emulator Plug-in | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop TN3270 Emulator Plug-in | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop TN3270 Emulator Plug-in | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop TN3270 Emulator Plug-in | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Desktop TN3270 Emulator Plug-in | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Desktop TN3270 Emulator Plug-in | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop TN3270 Emulator Plug-in | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop TN3270 Emulator Plug-in | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Desktop TN3270 Emulator Plug-in | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop TN3270 Emulator Plug-in | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Desktop TN3270 Emulator Plug-in | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Desktop TN3270 Emulator Plug-in | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Desktop TN3270 Emulator Plug-in | file-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Desktop TN3270 Emulator Plug-in | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop TN3270 Emulator Plug-in | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop TN3270 Emulator Plug-in | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop TN3270 Emulator Plug-in | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop TN3270 Emulator Plug-in | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Desktop TN3270 Emulator Plug-in | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Desktop TN3270 Emulator Plug-in | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Desktop TN3270 Emulator Plug-in | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Desktop TN3270 Emulator Plug-in | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Desktop TN3270 Emulator Plug-in | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop TN3270 Emulator Plug-in | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Desktop TN3270 Emulator Plug-in | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Desktop TN3270 Emulator Plug-in | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop TN3270 Emulator Plug-in | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop TN3270 Emulator Plug-in | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop TN3270 Emulator Plug-in | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop TN3270 Emulator Plug-in | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop TN3270 Emulator Plug-in | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop TN3270 Emulator Plug-in | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop TN3270 Emulator Plug-in | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Desktop TN3270 Emulator Plug-in | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Desktop TN3270 Emulator Plug-in | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop TN3270 Emulator Plug-in | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Desktop TN3270 Emulator Plug-in | html-webpack-plugin |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Desktop TN3270 Emulator Plug-in | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Desktop TN3270 Emulator Plug-in | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Desktop TN3270 Emulator Plug-in | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop TN3270 Emulator Plug-in | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Desktop TN3270 Emulator Plug-in | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Desktop TN3270 Emulator Plug-in | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop TN3270 Emulator Plug-in | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop TN3270 Emulator Plug-in | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop TN3270 Emulator Plug-in | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop TN3270 Emulator Plug-in | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop TN3270 Emulator Plug-in | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop TN3270 Emulator Plug-in | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop TN3270 Emulator Plug-in | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | interpret |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop TN3270 Emulator Plug-in | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop TN3270 Emulator Plug-in | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop TN3270 Emulator Plug-in | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Desktop TN3270 Emulator Plug-in | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Desktop TN3270 Emulator Plug-in | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop TN3270 Emulator Plug-in | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop TN3270 Emulator Plug-in | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop TN3270 Emulator Plug-in | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop TN3270 Emulator Plug-in | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop TN3270 Emulator Plug-in | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop TN3270 Emulator Plug-in | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop TN3270 Emulator Plug-in | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop TN3270 Emulator Plug-in | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop TN3270 Emulator Plug-in | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Desktop TN3270 Emulator Plug-in | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop TN3270 Emulator Plug-in | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Desktop TN3270 Emulator Plug-in | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop TN3270 Emulator Plug-in | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop TN3270 Emulator Plug-in | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop TN3270 Emulator Plug-in | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop TN3270 Emulator Plug-in | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Desktop TN3270 Emulator Plug-in | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Desktop TN3270 Emulator Plug-in | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop TN3270 Emulator Plug-in | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop TN3270 Emulator Plug-in | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop TN3270 Emulator Plug-in | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop TN3270 Emulator Plug-in | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop TN3270 Emulator Plug-in | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop TN3270 Emulator Plug-in | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop TN3270 Emulator Plug-in | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop TN3270 Emulator Plug-in | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop TN3270 Emulator Plug-in | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop TN3270 Emulator Plug-in | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop TN3270 Emulator Plug-in | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop TN3270 Emulator Plug-in | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop TN3270 Emulator Plug-in | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop TN3270 Emulator Plug-in | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop TN3270 Emulator Plug-in | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Desktop TN3270 Emulator Plug-in | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop TN3270 Emulator Plug-in | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop TN3270 Emulator Plug-in | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Desktop TN3270 Emulator Plug-in | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Desktop TN3270 Emulator Plug-in | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Desktop TN3270 Emulator Plug-in | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop TN3270 Emulator Plug-in | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop TN3270 Emulator Plug-in | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop TN3270 Emulator Plug-in | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop TN3270 Emulator Plug-in | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop TN3270 Emulator Plug-in | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Desktop TN3270 Emulator Plug-in | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop TN3270 Emulator Plug-in | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop TN3270 Emulator Plug-in | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop TN3270 Emulator Plug-in | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop TN3270 Emulator Plug-in | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop TN3270 Emulator Plug-in | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop TN3270 Emulator Plug-in | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop TN3270 Emulator Plug-in | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Desktop TN3270 Emulator Plug-in | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop TN3270 Emulator Plug-in | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop TN3270 Emulator Plug-in | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Desktop TN3270 Emulator Plug-in | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop TN3270 Emulator Plug-in | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Desktop TN3270 Emulator Plug-in | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Desktop TN3270 Emulator Plug-in | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop TN3270 Emulator Plug-in | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Desktop TN3270 Emulator Plug-in | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Desktop TN3270 Emulator Plug-in | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop TN3270 Emulator Plug-in | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop TN3270 Emulator Plug-in | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop TN3270 Emulator Plug-in | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Desktop TN3270 Emulator Plug-in | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop TN3270 Emulator Plug-in | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop TN3270 Emulator Plug-in | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Desktop TN3270 Emulator Plug-in | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop TN3270 Emulator Plug-in | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Desktop TN3270 Emulator Plug-in | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Desktop TN3270 Emulator Plug-in | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop TN3270 Emulator Plug-in | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Desktop TN3270 Emulator Plug-in | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Desktop TN3270 Emulator Plug-in | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Desktop TN3270 Emulator Plug-in | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Desktop TN3270 Emulator Plug-in | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Desktop TN3270 Emulator Plug-in | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Desktop TN3270 Emulator Plug-in | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop TN3270 Emulator Plug-in | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop TN3270 Emulator Plug-in | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Desktop TN3270 Emulator Plug-in | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop TN3270 Emulator Plug-in | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop TN3270 Emulator Plug-in | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop TN3270 Emulator Plug-in | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop TN3270 Emulator Plug-in | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop TN3270 Emulator Plug-in | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Desktop TN3270 Emulator Plug-in | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Desktop TN3270 Emulator Plug-in | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Desktop TN3270 Emulator Plug-in | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop TN3270 Emulator Plug-in | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Desktop TN3270 Emulator Plug-in | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Desktop TN3270 Emulator Plug-in | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop TN3270 Emulator Plug-in | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop TN3270 Emulator Plug-in | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Desktop TN3270 Emulator Plug-in | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop TN3270 Emulator Plug-in | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop TN3270 Emulator Plug-in | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop TN3270 Emulator Plug-in | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Desktop TN3270 Emulator Plug-in | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Desktop TN3270 Emulator Plug-in | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop TN3270 Emulator Plug-in | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Desktop TN3270 Emulator Plug-in | raw-loader |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-loader](https://www.npmjs.com/package/raw-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop TN3270 Emulator Plug-in | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop TN3270 Emulator Plug-in | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop TN3270 Emulator Plug-in | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop TN3270 Emulator Plug-in | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Desktop TN3270 Emulator Plug-in | rechoir |  v0.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](http://gulpjs.com/) |
| Zowe Desktop TN3270 Emulator Plug-in | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Desktop TN3270 Emulator Plug-in | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop TN3270 Emulator Plug-in | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Desktop TN3270 Emulator Plug-in | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Desktop TN3270 Emulator Plug-in | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Desktop TN3270 Emulator Plug-in | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop TN3270 Emulator Plug-in | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Desktop TN3270 Emulator Plug-in | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Desktop TN3270 Emulator Plug-in | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Desktop TN3270 Emulator Plug-in | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Desktop TN3270 Emulator Plug-in | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Desktop TN3270 Emulator Plug-in | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop TN3270 Emulator Plug-in | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop TN3270 Emulator Plug-in | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Desktop TN3270 Emulator Plug-in | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop TN3270 Emulator Plug-in | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Desktop TN3270 Emulator Plug-in | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop TN3270 Emulator Plug-in | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop TN3270 Emulator Plug-in | script-loader |  v0.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [script-loader](https://www.github.com/webpack/script-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop TN3270 Emulator Plug-in | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop TN3270 Emulator Plug-in | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop TN3270 Emulator Plug-in | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop TN3270 Emulator Plug-in | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop TN3270 Emulator Plug-in | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Desktop TN3270 Emulator Plug-in | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Desktop TN3270 Emulator Plug-in | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Desktop TN3270 Emulator Plug-in | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Desktop TN3270 Emulator Plug-in | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop TN3270 Emulator Plug-in | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop TN3270 Emulator Plug-in | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Desktop TN3270 Emulator Plug-in | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Desktop TN3270 Emulator Plug-in | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Desktop TN3270 Emulator Plug-in | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop TN3270 Emulator Plug-in | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop TN3270 Emulator Plug-in | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop TN3270 Emulator Plug-in | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop TN3270 Emulator Plug-in | source-map-loader |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Desktop TN3270 Emulator Plug-in | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop TN3270 Emulator Plug-in | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Desktop TN3270 Emulator Plug-in | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Desktop TN3270 Emulator Plug-in | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop TN3270 Emulator Plug-in | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop TN3270 Emulator Plug-in | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop TN3270 Emulator Plug-in | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Desktop TN3270 Emulator Plug-in | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Desktop TN3270 Emulator Plug-in | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Desktop TN3270 Emulator Plug-in | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Desktop TN3270 Emulator Plug-in | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Desktop TN3270 Emulator Plug-in | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop TN3270 Emulator Plug-in | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop TN3270 Emulator Plug-in | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop TN3270 Emulator Plug-in | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop TN3270 Emulator Plug-in | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop TN3270 Emulator Plug-in | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Desktop TN3270 Emulator Plug-in | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Desktop TN3270 Emulator Plug-in | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Desktop TN3270 Emulator Plug-in | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Desktop TN3270 Emulator Plug-in | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop TN3270 Emulator Plug-in | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop TN3270 Emulator Plug-in | toposort |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [toposort](https://www.npmjs.com/package/toposort) |
| Zowe Desktop TN3270 Emulator Plug-in | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | tslib |  v2.3.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Desktop TN3270 Emulator Plug-in | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Desktop TN3270 Emulator Plug-in | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Desktop TN3270 Emulator Plug-in | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Desktop TN3270 Emulator Plug-in | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop TN3270 Emulator Plug-in | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Desktop TN3270 Emulator Plug-in | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Desktop TN3270 Emulator Plug-in | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop TN3270 Emulator Plug-in | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop TN3270 Emulator Plug-in | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Desktop TN3270 Emulator Plug-in | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Desktop TN3270 Emulator Plug-in | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Desktop TN3270 Emulator Plug-in | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop TN3270 Emulator Plug-in | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Desktop TN3270 Emulator Plug-in | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Desktop TN3270 Emulator Plug-in | url-loader |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop TN3270 Emulator Plug-in | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Desktop TN3270 Emulator Plug-in | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop TN3270 Emulator Plug-in | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop TN3270 Emulator Plug-in | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop TN3270 Emulator Plug-in | util.promisify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Desktop TN3270 Emulator Plug-in | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop TN3270 Emulator Plug-in | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Desktop TN3270 Emulator Plug-in | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop TN3270 Emulator Plug-in | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Desktop TN3270 Emulator Plug-in | webpack |  v4.46.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop TN3270 Emulator Plug-in | webpack-cli |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.github.com/webpack/webpack-cli/tree/master/packages/webpack-cli) |
| Zowe Desktop TN3270 Emulator Plug-in | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | webpack-merge |  v5.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Desktop TN3270 Emulator Plug-in | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop TN3270 Emulator Plug-in | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Desktop TN3270 Emulator Plug-in | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Desktop TN3270 Emulator Plug-in | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Desktop TN3270 Emulator Plug-in | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop TN3270 Emulator Plug-in | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Desktop TN3270 Emulator Plug-in | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop TN3270 Emulator Plug-in | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop TN3270 Emulator Plug-in | zone.js |  v0.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) |

### Zowe Desktop Sample Angular Application Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop Sample Angular Application | @types/body-parser |  v1.19.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/body-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/body-parser) |
| Zowe Desktop Sample Angular Application | @types/connect |  v3.4.35 | [MIT](http://opensource.org/licenses/mit-license) | [@types/connect](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/connect) |
| Zowe Desktop Sample Angular Application | @types/express |  v4.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express](https://www.npmjs.com/package/@types/express) |
| Zowe Desktop Sample Angular Application | @types/express-serve-static-core |  v4.17.28 | [MIT](http://opensource.org/licenses/mit-license) | [@types/express-serve-static-core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/express-serve-static-core) |
| Zowe Desktop Sample Angular Application | @types/mime |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mime](https://www.npmjs.com/package/@types/mime) |
| Zowe Desktop Sample Angular Application | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Desktop Sample Angular Application | @types/node |  v8.10.66 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Desktop Sample Angular Application | @types/qs |  v6.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/qs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/qs) |
| Zowe Desktop Sample Angular Application | @types/range-parser |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/range-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/range-parser) |
| Zowe Desktop Sample Angular Application | @types/serve-static |  v1.13.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/serve-static](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/serve-static) |
| Zowe Desktop Sample Angular Application | typescript |  v2.9.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](http://typescriptlang.org/) || Zowe Desktop Sample Angular Application | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Desktop Sample Angular Application | @angular-devkit/architect |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/architect](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular-devkit/architect |  v0.1200.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/architect](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular-devkit/build-angular |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-angular](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular-devkit/build-optimizer |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-optimizer](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular-devkit/build-webpack |  v0.1102.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-webpack](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular-devkit/core |  v11.2.19 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/core](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular-devkit/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/core](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular-devkit/schematics |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/schematics](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular/animations |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Desktop Sample Angular Application | @angular/cli |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/cli](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @angular/common |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Desktop Sample Angular Application | @angular/compiler |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Desktop Sample Angular Application | @angular/compiler-cli |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler-cli](https://www.github.com/angular/angular/tree/master/packages/compiler-cli) |
| Zowe Desktop Sample Angular Application | @angular/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Desktop Sample Angular Application | @angular/forms |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Desktop Sample Angular Application | @angular/language-service |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/language-service](https://www.npmjs.com/package/@angular/language-service) |
| Zowe Desktop Sample Angular Application | @angular/platform-browser |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Desktop Sample Angular Application | @angular/platform-browser-dynamic |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser-dynamic](https://www.npmjs.com/package/@angular/platform-browser-dynamic) |
| Zowe Desktop Sample Angular Application | @angular/router |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Desktop Sample Angular Application | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Desktop Sample Angular Application | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/core |  v7.12.10 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babeljs.io/) |
| Zowe Desktop Sample Angular Application | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Desktop Sample Angular Application | @babel/generator |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babeljs.io/) |
| Zowe Desktop Sample Angular Application | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Desktop Sample Angular Application | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe Desktop Sample Angular Application | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop Sample Angular Application | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Desktop Sample Angular Application | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe Desktop Sample Angular Application | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Desktop Sample Angular Application | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Desktop Sample Angular Application | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe Desktop Sample Angular Application | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Desktop Sample Angular Application | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Desktop Sample Angular Application | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe Desktop Sample Angular Application | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe Desktop Sample Angular Application | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe Desktop Sample Angular Application | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe Desktop Sample Angular Application | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Desktop Sample Angular Application | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Desktop Sample Angular Application | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe Desktop Sample Angular Application | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Desktop Sample Angular Application | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Desktop Sample Angular Application | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe Desktop Sample Angular Application | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Desktop Sample Angular Application | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-async-to-generator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://www.npmjs.com/package/@babel/plugin-transform-async-to-generator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-runtime |  v7.12.10 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-runtime](https://www.npmjs.com/package/@babel/plugin-transform-runtime) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe Desktop Sample Angular Application | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe Desktop Sample Angular Application | @babel/preset-env |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babeljs.io/) |
| Zowe Desktop Sample Angular Application | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Desktop Sample Angular Application | @babel/runtime |  v7.12.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babeljs.io/) |
| Zowe Desktop Sample Angular Application | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Desktop Sample Angular Application | @babel/template |  v7.12.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babeljs.io/) |
| Zowe Desktop Sample Angular Application | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Desktop Sample Angular Application | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Desktop Sample Angular Application | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Desktop Sample Angular Application | @discoveryjs/json-ext |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Desktop Sample Angular Application | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop Sample Angular Application | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Desktop Sample Angular Application | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Desktop Sample Angular Application | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Desktop Sample Angular Application | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Desktop Sample Angular Application | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Desktop Sample Angular Application | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Desktop Sample Angular Application | @jsdevtools/coverage-istanbul-loader |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@jsdevtools/coverage-istanbul-loader](https://jstools.dev/coverage-istanbul-loader) |
| Zowe Desktop Sample Angular Application | @ngtools/webpack |  v11.2.19 | [MIT](http://opensource.org/licenses/mit-license) | [@ngtools/webpack](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Desktop Sample Angular Application | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Desktop Sample Angular Application | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Desktop Sample Angular Application | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop Sample Angular Application | @npmcli/git |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/git](https://izs.me) |
| Zowe Desktop Sample Angular Application | @npmcli/installed-package-contents |  v1.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/installed-package-contents](https://izs.me) |
| Zowe Desktop Sample Angular Application | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop Sample Angular Application | @npmcli/node-gyp |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/node-gyp](https://www.npmjs.com/package/@npmcli/node-gyp) |
| Zowe Desktop Sample Angular Application | @npmcli/promise-spawn |  v1.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/promise-spawn](https://izs.me) |
| Zowe Desktop Sample Angular Application | @npmcli/run-script |  v1.8.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/run-script](https://izs.me) |
| Zowe Desktop Sample Angular Application | @schematics/angular |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@schematics/angular](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Sample Angular Application | @tootallnate/once |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@tootallnate/once](http://n8.io/) |
| Zowe Desktop Sample Angular Application | @trysound/sax |  v0.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@trysound/sax](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Desktop Sample Angular Application | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop Sample Angular Application | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Desktop Sample Angular Application | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Desktop Sample Angular Application | @types/parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/parse-json](https://www.npmjs.com/package/@types/parse-json) |
| Zowe Desktop Sample Angular Application | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Desktop Sample Angular Application | @types/webpack-sources |  v0.1.9 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Desktop Sample Angular Application | @types/xmldom |  v0.1.31 | [MIT](http://opensource.org/licenses/mit-license) | [@types/xmldom](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/xmldom) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Desktop Sample Angular Application | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop Sample Angular Application | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop Sample Angular Application | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop Sample Angular Application | @yarnpkg/lockfile |  v1.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@yarnpkg/lockfile](https://www.npmjs.com/package/@yarnpkg/lockfile) |
| Zowe Desktop Sample Angular Application | @zlux/widgets |  v0.0.4 | EPL-2.0 | [@zlux/widgets](https://www.npmjs.com/package/@zlux/widgets) |
| Zowe Desktop Sample Angular Application | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Desktop Sample Angular Application | abbrev |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [abbrev](https://www.npmjs.com/package/abbrev) |
| Zowe Desktop Sample Angular Application | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Desktop Sample Angular Application | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Sample Angular Application | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Sample Angular Application | adjust-sourcemap-loader |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [adjust-sourcemap-loader](https://www.github.com/bholloway/adjust-sourcemap-loader) |
| Zowe Desktop Sample Angular Application | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Desktop Sample Angular Application | agentkeepalive |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [agentkeepalive](https://fengmk2.com) |
| Zowe Desktop Sample Angular Application | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop Sample Angular Application | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop Sample Angular Application | ajv |  v8.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop Sample Angular Application | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Desktop Sample Angular Application | ajv-formats |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Desktop Sample Angular Application | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop Sample Angular Application | angular-l10n |  v12.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [angular-l10n](https://www.github.com/robisim74/angular-l10n) |
| Zowe Desktop Sample Angular Application | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Desktop Sample Angular Application | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop Sample Angular Application | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop Sample Angular Application | ansi-escapes |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ansi-html-community |  v0.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html-community](https://www.github.com/mahdyar/ansi-html-community) |
| Zowe Desktop Sample Angular Application | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ansi-regex |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Sample Angular Application | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Sample Angular Application | app-root-path |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [app-root-path](https://www.github.com/inxilpro/node-app-root-path) |
| Zowe Desktop Sample Angular Application | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Desktop Sample Angular Application | are-we-there-yet |  v1.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [are-we-there-yet](https://www.github.com/iarna/are-we-there-yet) |
| Zowe Desktop Sample Angular Application | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop Sample Angular Application | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Desktop Sample Angular Application | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Desktop Sample Angular Application | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Desktop Sample Angular Application | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Sample Angular Application | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Sample Angular Application | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Desktop Sample Angular Application | asn1 |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe Desktop Sample Angular Application | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Desktop Sample Angular Application | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Desktop Sample Angular Application | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe Desktop Sample Angular Application | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Desktop Sample Angular Application | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Desktop Sample Angular Application | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Desktop Sample Angular Application | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Desktop Sample Angular Application | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Desktop Sample Angular Application | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Desktop Sample Angular Application | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Desktop Sample Angular Application | autoprefixer |  v10.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [autoprefixer](https://www.npmjs.com/package/autoprefixer) |
| Zowe Desktop Sample Angular Application | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe Desktop Sample Angular Application | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe Desktop Sample Angular Application | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop Sample Angular Application | babel-loader |  v8.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Desktop Sample Angular Application | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Desktop Sample Angular Application | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Desktop Sample Angular Application | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop Sample Angular Application | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Desktop Sample Angular Application | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Desktop Sample Angular Application | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Desktop Sample Angular Application | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe Desktop Sample Angular Application | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Sample Angular Application | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Sample Angular Application | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Desktop Sample Angular Application | bl |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [bl](https://www.github.com/rvagg/bl) |
| Zowe Desktop Sample Angular Application | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop Sample Angular Application | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Sample Angular Application | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Sample Angular Application | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Desktop Sample Angular Application | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Desktop Sample Angular Application | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop Sample Angular Application | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop Sample Angular Application | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Sample Angular Application | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Sample Angular Application | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Desktop Sample Angular Application | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Desktop Sample Angular Application | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Desktop Sample Angular Application | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Desktop Sample Angular Application | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Desktop Sample Angular Application | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Desktop Sample Angular Application | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Desktop Sample Angular Application | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Desktop Sample Angular Application | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop Sample Angular Application | buffer |  v5.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop Sample Angular Application | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop Sample Angular Application | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Desktop Sample Angular Application | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Desktop Sample Angular Application | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Desktop Sample Angular Application | builtins |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [builtins](https://www.npmjs.com/package/builtins) |
| Zowe Desktop Sample Angular Application | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Sample Angular Application | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Sample Angular Application | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Sample Angular Application | cacache |  v15.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Sample Angular Application | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Sample Angular Application | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Desktop Sample Angular Application | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop Sample Angular Application | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Desktop Sample Angular Application | camelcase |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | caniuse-api |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caniuse-api](https://www.npmjs.com/package/caniuse-api) |
| Zowe Desktop Sample Angular Application | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Desktop Sample Angular Application | canonical-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [canonical-path](https://www.npmjs.com/package/canonical-path) |
| Zowe Desktop Sample Angular Application | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe Desktop Sample Angular Application | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Sample Angular Application | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Sample Angular Application | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Sample Angular Application | chardet |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [chardet](https://www.github.com/runk/node-chardet) |
| Zowe Desktop Sample Angular Application | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Sample Angular Application | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Sample Angular Application | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop Sample Angular Application | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Desktop Sample Angular Application | circular-dependency-plugin |  v5.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [circular-dependency-plugin](https://www.github.com/aackerman/circular-dependency-plugin#readme) |
| Zowe Desktop Sample Angular Application | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Desktop Sample Angular Application | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop Sample Angular Application | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | cli-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | cli-spinners |  v2.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [cli-spinners](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | cli-width |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cli-width](https://www.github.com/knownasilya/cli-width) |
| Zowe Desktop Sample Angular Application | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Sample Angular Application | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Sample Angular Application | clone |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe Desktop Sample Angular Application | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Desktop Sample Angular Application | code-point-at |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [code-point-at](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | codelyzer |  v4.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [codelyzer](https://www.github.com/mgechev/codelyzer#readme) |
| Zowe Desktop Sample Angular Application | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Desktop Sample Angular Application | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Sample Angular Application | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Sample Angular Application | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop Sample Angular Application | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop Sample Angular Application | colord |  v2.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [colord](https://www.npmjs.com/package/colord) |
| Zowe Desktop Sample Angular Application | colorette |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Desktop Sample Angular Application | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Desktop Sample Angular Application | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample Angular Application | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample Angular Application | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample Angular Application | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample Angular Application | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop Sample Angular Application | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Desktop Sample Angular Application | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Desktop Sample Angular Application | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Desktop Sample Angular Application | compression-webpack-plugin |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Desktop Sample Angular Application | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop Sample Angular Application | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Desktop Sample Angular Application | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Desktop Sample Angular Application | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Desktop Sample Angular Application | console-control-strings |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [console-control-strings](http://re-becca.org/) |
| Zowe Desktop Sample Angular Application | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Desktop Sample Angular Application | constitute |  v1.6.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [constitute](https://www.npmjs.com/package/constitute) |
| Zowe Desktop Sample Angular Application | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Desktop Sample Angular Application | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Desktop Sample Angular Application | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop Sample Angular Application | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Desktop Sample Angular Application | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Desktop Sample Angular Application | copy-anything |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [copy-anything](https://www.github.com/mesqueeb/copy-anything#readme) |
| Zowe Desktop Sample Angular Application | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Desktop Sample Angular Application | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Desktop Sample Angular Application | copy-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop Sample Angular Application | copy-webpack-plugin |  v6.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop Sample Angular Application | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Sample Angular Application | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Sample Angular Application | core-js |  v3.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Sample Angular Application | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Desktop Sample Angular Application | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | cosmiconfig |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe Desktop Sample Angular Application | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Desktop Sample Angular Application | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Desktop Sample Angular Application | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Desktop Sample Angular Application | critters |  v0.0.12 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [critters](https://www.npmjs.com/package/critters) |
| Zowe Desktop Sample Angular Application | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop Sample Angular Application | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Desktop Sample Angular Application | css |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe Desktop Sample Angular Application | css-declaration-sorter |  v6.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [css-declaration-sorter](https://selwyn.cc/) |
| Zowe Desktop Sample Angular Application | css-loader |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Sample Angular Application | css-loader |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Sample Angular Application | css-parse |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-parse](https://www.npmjs.com/package/css-parse) |
| Zowe Desktop Sample Angular Application | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop Sample Angular Application | css-selector-tokenizer |  v0.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-selector-tokenizer](https://www.github.com/css-modules/css-selector-tokenizer) |
| Zowe Desktop Sample Angular Application | css-tree |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-tree](https://www.github.com/lahmatiy) |
| Zowe Desktop Sample Angular Application | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop Sample Angular Application | cssauron |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssauron](https://www.npmjs.com/package/cssauron) |
| Zowe Desktop Sample Angular Application | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop Sample Angular Application | cssnano |  v5.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | cssnano-preset-default |  v5.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-preset-default](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | cssnano-utils |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-utils](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | csso |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [csso](https://www.github.com/css/csso) |
| Zowe Desktop Sample Angular Application | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Desktop Sample Angular Application | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe Desktop Sample Angular Application | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample Angular Application | debug |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample Angular Application | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample Angular Application | debug |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample Angular Application | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample Angular Application | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop Sample Angular Application | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Desktop Sample Angular Application | default-gateway |  v4.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe Desktop Sample Angular Application | defaults |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [defaults](https://www.npmjs.com/package/defaults) |
| Zowe Desktop Sample Angular Application | define-lazy-prop |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-lazy-prop](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop Sample Angular Application | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Sample Angular Application | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Sample Angular Application | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Sample Angular Application | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Desktop Sample Angular Application | delegates |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delegates](https://www.npmjs.com/package/delegates) |
| Zowe Desktop Sample Angular Application | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Sample Angular Application | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Sample Angular Application | dependency-graph |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [dependency-graph](https://www.npmjs.com/package/dependency-graph) |
| Zowe Desktop Sample Angular Application | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Desktop Sample Angular Application | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Desktop Sample Angular Application | detect-file |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-file](https://www.github.com/doowb/detect-file) |
| Zowe Desktop Sample Angular Application | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Desktop Sample Angular Application | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop Sample Angular Application | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Desktop Sample Angular Application | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop Sample Angular Application | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop Sample Angular Application | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Desktop Sample Angular Application | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Desktop Sample Angular Application | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Desktop Sample Angular Application | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop Sample Angular Application | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Desktop Sample Angular Application | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop Sample Angular Application | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop Sample Angular Application | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop Sample Angular Application | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Desktop Sample Angular Application | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe Desktop Sample Angular Application | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Desktop Sample Angular Application | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Desktop Sample Angular Application | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Desktop Sample Angular Application | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Sample Angular Application | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Sample Angular Application | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Desktop Sample Angular Application | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop Sample Angular Application | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Desktop Sample Angular Application | encoding |  v0.1.13 | [MIT](http://opensource.org/licenses/mit-license) | [encoding](https://www.npmjs.com/package/encoding) |
| Zowe Desktop Sample Angular Application | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Desktop Sample Angular Application | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Sample Angular Application | enhanced-resolve |  v5.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Sample Angular Application | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop Sample Angular Application | env-paths |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [env-paths](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | err-code |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [err-code](http://indigounited.com) |
| Zowe Desktop Sample Angular Application | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Desktop Sample Angular Application | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Desktop Sample Angular Application | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Desktop Sample Angular Application | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Desktop Sample Angular Application | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Desktop Sample Angular Application | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop Sample Angular Application | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Sample Angular Application | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Sample Angular Application | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop Sample Angular Application | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Sample Angular Application | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Sample Angular Application | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop Sample Angular Application | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Desktop Sample Angular Application | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Desktop Sample Angular Application | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop Sample Angular Application | eventsource |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eventsource](https://www.github.com/EventSource/eventsource) |
| Zowe Desktop Sample Angular Application | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Desktop Sample Angular Application | execa |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Desktop Sample Angular Application | expand-tilde |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-tilde](https://www.github.com/jonschlinkert/expand-tilde) |
| Zowe Desktop Sample Angular Application | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Desktop Sample Angular Application | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Desktop Sample Angular Application | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe Desktop Sample Angular Application | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Sample Angular Application | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Sample Angular Application | external-editor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [external-editor](https://www.github.com/mrkmg/node-external-editor#readme) |
| Zowe Desktop Sample Angular Application | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Desktop Sample Angular Application | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Desktop Sample Angular Application | extsprintf |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Desktop Sample Angular Application | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop Sample Angular Application | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Desktop Sample Angular Application | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop Sample Angular Application | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Desktop Sample Angular Application | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Desktop Sample Angular Application | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop Sample Angular Application | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Desktop Sample Angular Application | figures |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | file-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop Sample Angular Application | file-loader |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop Sample Angular Application | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Desktop Sample Angular Application | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Sample Angular Application | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Sample Angular Application | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Desktop Sample Angular Application | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Sample Angular Application | find-cache-dir |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Sample Angular Application | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Sample Angular Application | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | findup-sync |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [findup-sync](http://gulpjs.com/) |
| Zowe Desktop Sample Angular Application | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Desktop Sample Angular Application | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Desktop Sample Angular Application | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Desktop Sample Angular Application | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe Desktop Sample Angular Application | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Desktop Sample Angular Application | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Desktop Sample Angular Application | fraction.js |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [fraction.js](https://www.xarg.org/2014/03/rational-numbers-in-javascript/) |
| Zowe Desktop Sample Angular Application | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Desktop Sample Angular Application | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Desktop Sample Angular Application | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Desktop Sample Angular Application | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop Sample Angular Application | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Desktop Sample Angular Application | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop Sample Angular Application | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Desktop Sample Angular Application | gauge |  v2.7.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gauge](https://www.github.com/iarna/gauge) |
| Zowe Desktop Sample Angular Application | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Desktop Sample Angular Application | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Desktop Sample Angular Application | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop Sample Angular Application | get-stream |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Desktop Sample Angular Application | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe Desktop Sample Angular Application | glob |  v7.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Desktop Sample Angular Application | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop Sample Angular Application | global-modules |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Desktop Sample Angular Application | global-modules |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Desktop Sample Angular Application | global-prefix |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Desktop Sample Angular Application | global-prefix |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Desktop Sample Angular Application | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop Sample Angular Application | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Desktop Sample Angular Application | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe Desktop Sample Angular Application | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe Desktop Sample Angular Application | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop Sample Angular Application | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop Sample Angular Application | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop Sample Angular Application | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop Sample Angular Application | has-unicode |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [has-unicode](https://www.github.com/iarna/has-unicode) |
| Zowe Desktop Sample Angular Application | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Sample Angular Application | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Sample Angular Application | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Sample Angular Application | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Sample Angular Application | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Desktop Sample Angular Application | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Desktop Sample Angular Application | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop Sample Angular Application | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Desktop Sample Angular Application | homedir-polyfill |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [homedir-polyfill](https://www.github.com/doowb/homedir-polyfill) |
| Zowe Desktop Sample Angular Application | hosted-git-info |  v4.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Desktop Sample Angular Application | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Desktop Sample Angular Application | html-entities |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Desktop Sample Angular Application | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Desktop Sample Angular Application | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Desktop Sample Angular Application | http-cache-semantics |  v4.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [http-cache-semantics](https://kornel.ski/) |
| Zowe Desktop Sample Angular Application | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Desktop Sample Angular Application | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Sample Angular Application | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Sample Angular Application | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Desktop Sample Angular Application | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Desktop Sample Angular Application | http-proxy-agent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-agent](http://n8.io/) |
| Zowe Desktop Sample Angular Application | http-proxy-middleware |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware) |
| Zowe Desktop Sample Angular Application | http-signature |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe Desktop Sample Angular Application | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Desktop Sample Angular Application | https-proxy-agent |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop Sample Angular Application | https-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop Sample Angular Application | humanize-ms |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [humanize-ms](http://deadhorse.me) |
| Zowe Desktop Sample Angular Application | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Sample Angular Application | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Sample Angular Application | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop Sample Angular Application | icss-utils |  v5.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop Sample Angular Application | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Desktop Sample Angular Application | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Desktop Sample Angular Application | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Sample Angular Application | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Sample Angular Application | ignore-walk |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ignore-walk](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | image-size |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [image-size](http://netroy.in/) |
| Zowe Desktop Sample Angular Application | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | import-local |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop Sample Angular Application | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop Sample Angular Application | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop Sample Angular Application | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Sample Angular Application | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Sample Angular Application | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Sample Angular Application | ini |  v1.3.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | ini |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | inquirer |  v7.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Desktop Sample Angular Application | inquirer |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Desktop Sample Angular Application | internal-ip |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [internal-ip](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop Sample Angular Application | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Desktop Sample Angular Application | ip-regex |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop Sample Angular Application | is-absolute-url |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute-url](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Sample Angular Application | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Sample Angular Application | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Desktop Sample Angular Application | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop Sample Angular Application | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Desktop Sample Angular Application | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop Sample Angular Application | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Sample Angular Application | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Sample Angular Application | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop Sample Angular Application | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Sample Angular Application | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Sample Angular Application | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Sample Angular Application | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Sample Angular Application | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop Sample Angular Application | is-fullwidth-code-point |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Desktop Sample Angular Application | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop Sample Angular Application | is-interactive |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-interactive](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-lambda |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-lambda](https://www.github.com/watson/is-lambda) |
| Zowe Desktop Sample Angular Application | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Sample Angular Application | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Sample Angular Application | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop Sample Angular Application | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop Sample Angular Application | is-resolvable |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [is-resolvable](https://www.github.com/shinnn) |
| Zowe Desktop Sample Angular Application | is-stream |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Desktop Sample Angular Application | is-unicode-supported |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unicode-supported](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-what |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-what](https://www.github.com/mesqueeb/is-what#readme) |
| Zowe Desktop Sample Angular Application | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop Sample Angular Application | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Sample Angular Application | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop Sample Angular Application | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Sample Angular Application | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Sample Angular Application | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe Desktop Sample Angular Application | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Desktop Sample Angular Application | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Desktop Sample Angular Application | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Sample Angular Application | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Sample Angular Application | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Sample Angular Application | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop Sample Angular Application | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe Desktop Sample Angular Application | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Desktop Sample Angular Application | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Desktop Sample Angular Application | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop Sample Angular Application | json-parse-even-better-errors |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-even-better-errors](https://www.npmjs.com/package/json-parse-even-better-errors) |
| Zowe Desktop Sample Angular Application | json-schema |  v0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe Desktop Sample Angular Application | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Sample Angular Application | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Sample Angular Application | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Desktop Sample Angular Application | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Sample Angular Application | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Sample Angular Application | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Sample Angular Application | jsonc-parser |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonc-parser](https://www.npmjs.com/package/jsonc-parser) |
| Zowe Desktop Sample Angular Application | jsonparse |  v1.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsonparse](https://www.npmjs.com/package/jsonparse) |
| Zowe Desktop Sample Angular Application | jsprim |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe Desktop Sample Angular Application | karma-source-map-support |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [karma-source-map-support](https://www.github.com/tschaub/karma-source-map-support) |
| Zowe Desktop Sample Angular Application | killable |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [killable](https://www.npmjs.com/package/killable) |
| Zowe Desktop Sample Angular Application | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample Angular Application | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample Angular Application | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample Angular Application | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample Angular Application | klona |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [klona](https://lukeed.com) |
| Zowe Desktop Sample Angular Application | less |  v4.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [less](http://lesscss.org/) |
| Zowe Desktop Sample Angular Application | less-loader |  v7.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [less-loader](https://www.github.com/webpack-contrib/less-loader) |
| Zowe Desktop Sample Angular Application | license-webpack-plugin |  v2.3.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [license-webpack-plugin](https://www.github.com/xz64/license-webpack-plugin#readme) |
| Zowe Desktop Sample Angular Application | lines-and-columns |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [lines-and-columns](https://www.github.com/eventualbuddha/lines-and-columns#readme) |
| Zowe Desktop Sample Angular Application | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop Sample Angular Application | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample Angular Application | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample Angular Application | loader-utils |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample Angular Application | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample Angular Application | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop Sample Angular Application | lodash.memoize |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.memoize](https://lodash.com/) |
| Zowe Desktop Sample Angular Application | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Desktop Sample Angular Application | lodash.uniq |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.uniq](https://lodash.com/) |
| Zowe Desktop Sample Angular Application | log-symbols |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | loglevel |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [loglevel](https://www.github.com/pimterry/loglevel) |
| Zowe Desktop Sample Angular Application | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Desktop Sample Angular Application | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Sample Angular Application | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Sample Angular Application | magic-string |  v0.25.7 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Desktop Sample Angular Application | magic-string |  v0.25.9 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Desktop Sample Angular Application | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | make-fetch-happen |  v8.0.14 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-fetch-happen](https://www.npmjs.com/package/make-fetch-happen) |
| Zowe Desktop Sample Angular Application | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Desktop Sample Angular Application | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Desktop Sample Angular Application | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Desktop Sample Angular Application | mdn-data |  v2.0.14 | CC0-1.0 | [mdn-data](https://developer.mozilla.org/) |
| Zowe Desktop Sample Angular Application | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Desktop Sample Angular Application | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop Sample Angular Application | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop Sample Angular Application | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Desktop Sample Angular Application | merge-source-map |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-source-map](https://www.npmjs.com/package/merge-source-map) |
| Zowe Desktop Sample Angular Application | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop Sample Angular Application | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Desktop Sample Angular Application | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Desktop Sample Angular Application | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Sample Angular Application | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Sample Angular Application | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Desktop Sample Angular Application | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Sample Angular Application | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Sample Angular Application | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Desktop Sample Angular Application | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Desktop Sample Angular Application | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | mini-css-extract-plugin |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [mini-css-extract-plugin](https://www.github.com/webpack-contrib/mini-css-extract-plugin) |
| Zowe Desktop Sample Angular Application | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop Sample Angular Application | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Desktop Sample Angular Application | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Sample Angular Application | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Sample Angular Application | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop Sample Angular Application | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop Sample Angular Application | minipass-fetch |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-fetch](https://www.npmjs.com/package/minipass-fetch) |
| Zowe Desktop Sample Angular Application | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop Sample Angular Application | minipass-json-stream |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-json-stream](https://izs.me) |
| Zowe Desktop Sample Angular Application | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop Sample Angular Application | minipass-sized |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-sized](https://izs.me) |
| Zowe Desktop Sample Angular Application | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Desktop Sample Angular Application | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Desktop Sample Angular Application | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop Sample Angular Application | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop Sample Angular Application | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Desktop Sample Angular Application | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Sample Angular Application | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Sample Angular Application | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Sample Angular Application | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Desktop Sample Angular Application | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Desktop Sample Angular Application | mute-stream |  v0.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mute-stream](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Desktop Sample Angular Application | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop Sample Angular Application | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Desktop Sample Angular Application | needle |  v2.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [needle](https://www.npmjs.com/package/needle) |
| Zowe Desktop Sample Angular Application | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Desktop Sample Angular Application | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop Sample Angular Application | ngx-i18nsupport |  v0.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [ngx-i18nsupport](https://www.github.com/martinroob/ngx-i18nsupport#readme) |
| Zowe Desktop Sample Angular Application | ngx-i18nsupport-lib |  v1.10.2 | [MIT](http://opensource.org/licenses/mit-license) | [ngx-i18nsupport-lib](https://www.github.com/martinroob/ngx-i18nsupport-lib#readme) |
| Zowe Desktop Sample Angular Application | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Desktop Sample Angular Application | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Desktop Sample Angular Application | node-forge |  v0.10.0 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Desktop Sample Angular Application | node-gyp |  v7.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp](http://tootallnate.net) |
| Zowe Desktop Sample Angular Application | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Desktop Sample Angular Application | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Desktop Sample Angular Application | nopt |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nopt](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Sample Angular Application | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Sample Angular Application | normalize-range |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-range](https://www.github.com/jamestalmage) |
| Zowe Desktop Sample Angular Application | normalize-url |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | npm-bundled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-bundled](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | npm-install-checks |  v4.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [npm-install-checks](https://www.npmjs.com/package/npm-install-checks) |
| Zowe Desktop Sample Angular Application | npm-normalize-package-bin |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-normalize-package-bin](https://izs.me) |
| Zowe Desktop Sample Angular Application | npm-package-arg |  v8.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe Desktop Sample Angular Application | npm-package-arg |  v8.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe Desktop Sample Angular Application | npm-packlist |  v2.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-packlist](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | npm-pick-manifest |  v6.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-pick-manifest](https://www.npmjs.com/package/npm-pick-manifest) |
| Zowe Desktop Sample Angular Application | npm-registry-fetch |  v10.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-registry-fetch](https://www.npmjs.com/package/npm-registry-fetch) |
| Zowe Desktop Sample Angular Application | npm-run-path |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | npmlog |  v4.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npmlog](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop Sample Angular Application | number-is-nan |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [number-is-nan](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe Desktop Sample Angular Application | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Desktop Sample Angular Application | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop Sample Angular Application | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Desktop Sample Angular Application | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop Sample Angular Application | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Desktop Sample Angular Application | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop Sample Angular Application | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Desktop Sample Angular Application | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Desktop Sample Angular Application | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Desktop Sample Angular Application | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Desktop Sample Angular Application | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | open |  v7.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | open |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | opn |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [opn](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ora |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ora](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ora |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [ora](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | original |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [original](https://www.npmjs.com/package/original) |
| Zowe Desktop Sample Angular Application | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Desktop Sample Angular Application | os-tmpdir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-tmpdir](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-finally |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-retry |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | pacote |  v11.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pacote](https://izs.me) |
| Zowe Desktop Sample Angular Application | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop Sample Angular Application | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Desktop Sample Angular Application | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Desktop Sample Angular Application | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Desktop Sample Angular Application | parse-json |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | parse-node-version |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse-node-version](http://gulpjs.com/) |
| Zowe Desktop Sample Angular Application | parse-passwd |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-passwd](https://www.github.com/doowb/parse-passwd) |
| Zowe Desktop Sample Angular Application | parse5 |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Sample Angular Application | parse5-html-rewriting-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-html-rewriting-stream](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Sample Angular Application | parse5-htmlparser2-tree-adapter |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-htmlparser2-tree-adapter](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Sample Angular Application | parse5-sax-parser |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-sax-parser](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Sample Angular Application | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Desktop Sample Angular Application | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Desktop Sample Angular Application | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Desktop Sample Angular Application | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Desktop Sample Angular Application | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Desktop Sample Angular Application | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop Sample Angular Application | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop Sample Angular Application | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Desktop Sample Angular Application | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Desktop Sample Angular Application | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop Sample Angular Application | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop Sample Angular Application | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop Sample Angular Application | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Desktop Sample Angular Application | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Desktop Sample Angular Application | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | pnp-webpack-plugin |  v1.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [pnp-webpack-plugin](https://www.github.com/arcanis/pnp-webpack-plugin) |
| Zowe Desktop Sample Angular Application | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Desktop Sample Angular Application | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Desktop Sample Angular Application | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Sample Angular Application | postcss |  v8.2.15 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Sample Angular Application | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Sample Angular Application | postcss-calc |  v8.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-calc](https://www.npmjs.com/package/postcss-calc) |
| Zowe Desktop Sample Angular Application | postcss-colormin |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-colormin](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-convert-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-convert-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-discard-comments |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-comments](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-discard-duplicates |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-duplicates](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-discard-empty |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-empty](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-discard-overridden |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-overridden](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-import |  v14.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-import](https://www.npmjs.com/package/postcss-import) |
| Zowe Desktop Sample Angular Application | postcss-loader |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-loader](https://www.github.com/webpack-contrib/postcss-loader) |
| Zowe Desktop Sample Angular Application | postcss-merge-longhand |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-longhand](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-merge-rules |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-rules](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-minify-font-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-font-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-minify-gradients |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-gradients](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-minify-params |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-params](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-minify-selectors |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop Sample Angular Application | postcss-modules-extract-imports |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop Sample Angular Application | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop Sample Angular Application | postcss-modules-local-by-default |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop Sample Angular Application | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop Sample Angular Application | postcss-modules-scope |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop Sample Angular Application | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop Sample Angular Application | postcss-modules-values |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop Sample Angular Application | postcss-normalize-charset |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-charset](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-display-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-display-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-positions |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-positions](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-repeat-style |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-repeat-style](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-string |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-string](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-timing-functions |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-timing-functions](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-unicode |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-unicode](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-url |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-url](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-normalize-whitespace |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-whitespace](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-ordered-values |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-ordered-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-reduce-initial |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-initial](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-reduce-transforms |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-transforms](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop Sample Angular Application | postcss-svgo |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-svgo](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-unique-selectors |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-unique-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop Sample Angular Application | pretty-bytes |  v5.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-bytes](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Desktop Sample Angular Application | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Desktop Sample Angular Application | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop Sample Angular Application | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop Sample Angular Application | promise-retry |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [promise-retry](http://indigounited.com) |
| Zowe Desktop Sample Angular Application | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Desktop Sample Angular Application | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Desktop Sample Angular Application | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Desktop Sample Angular Application | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Desktop Sample Angular Application | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop Sample Angular Application | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop Sample Angular Application | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Desktop Sample Angular Application | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Sample Angular Application | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Sample Angular Application | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Sample Angular Application | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop Sample Angular Application | qs |  v6.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop Sample Angular Application | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Desktop Sample Angular Application | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Desktop Sample Angular Application | querystringify |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystringify](https://www.github.com/unshiftio/querystringify) |
| Zowe Desktop Sample Angular Application | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Desktop Sample Angular Application | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop Sample Angular Application | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Desktop Sample Angular Application | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Desktop Sample Angular Application | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Desktop Sample Angular Application | raw-loader |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [raw-loader](https://www.github.com/webpack-contrib/raw-loader) |
| Zowe Desktop Sample Angular Application | read-cache |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-cache](https://www.github.com/TrySound/read-cache#readme) |
| Zowe Desktop Sample Angular Application | read-package-json-fast |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-package-json-fast](https://izs.me) |
| Zowe Desktop Sample Angular Application | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Sample Angular Application | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Sample Angular Application | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Sample Angular Application | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Sample Angular Application | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Desktop Sample Angular Application | recursive-iterator |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [recursive-iterator](https://www.github.com/nervgh/recursive-iterator) |
| Zowe Desktop Sample Angular Application | reflect-metadata |  v0.1.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [reflect-metadata](http://rbuckton.github.io/reflect-metadata) |
| Zowe Desktop Sample Angular Application | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Desktop Sample Angular Application | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Desktop Sample Angular Application | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Sample Angular Application | regenerator-runtime |  v0.13.7 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Sample Angular Application | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Sample Angular Application | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Desktop Sample Angular Application | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Desktop Sample Angular Application | regex-parser |  v2.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [regex-parser](https://www.github.com/IonicaBizau/regex-parser.js) |
| Zowe Desktop Sample Angular Application | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Desktop Sample Angular Application | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Desktop Sample Angular Application | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Desktop Sample Angular Application | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Desktop Sample Angular Application | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop Sample Angular Application | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Desktop Sample Angular Application | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Desktop Sample Angular Application | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Desktop Sample Angular Application | request |  v2.88.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [request](https://www.npmjs.com/package/request) |
| Zowe Desktop Sample Angular Application | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Desktop Sample Angular Application | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Desktop Sample Angular Application | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Desktop Sample Angular Application | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Desktop Sample Angular Application | resolve |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Sample Angular Application | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Sample Angular Application | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | resolve-dir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-dir](https://www.github.com/jonschlinkert/resolve-dir) |
| Zowe Desktop Sample Angular Application | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Desktop Sample Angular Application | resolve-url-loader |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url-loader](https://www.github.com/bholloway/resolve-url-loader/tree/v4-maintenance/packages/resolve-url-loader) |
| Zowe Desktop Sample Angular Application | restore-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Desktop Sample Angular Application | retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Desktop Sample Angular Application | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Desktop Sample Angular Application | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Desktop Sample Angular Application | rollup |  v2.38.4 | [MIT](http://opensource.org/licenses/mit-license) | [rollup](https://rollupjs.org/) |
| Zowe Desktop Sample Angular Application | run-async |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [run-async](https://www.npmjs.com/package/run-async) |
| Zowe Desktop Sample Angular Application | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Desktop Sample Angular Application | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Desktop Sample Angular Application | rxjs |  v6.6.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Desktop Sample Angular Application | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Desktop Sample Angular Application | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Sample Angular Application | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Sample Angular Application | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Desktop Sample Angular Application | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop Sample Angular Application | sass |  v1.32.6 | [MIT](http://opensource.org/licenses/mit-license) | [sass](https://www.github.com/sass/dart-sass) |
| Zowe Desktop Sample Angular Application | sass-loader |  v10.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [sass-loader](https://www.github.com/webpack-contrib/sass-loader) |
| Zowe Desktop Sample Angular Application | sax |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [sax](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Desktop Sample Angular Application | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Sample Angular Application | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Sample Angular Application | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Desktop Sample Angular Application | selfsigned |  v1.10.14 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Desktop Sample Angular Application | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample Angular Application | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample Angular Application | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample Angular Application | semver |  v7.3.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample Angular Application | semver |  v7.3.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample Angular Application | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample Angular Application | semver-dsl |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [semver-dsl](https://www.github.com/mgechev/semver-dsl#readme) |
| Zowe Desktop Sample Angular Application | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Desktop Sample Angular Application | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Sample Angular Application | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Sample Angular Application | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Desktop Sample Angular Application | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Desktop Sample Angular Application | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Desktop Sample Angular Application | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Desktop Sample Angular Application | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Desktop Sample Angular Application | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Sample Angular Application | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Sample Angular Application | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Desktop Sample Angular Application | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Desktop Sample Angular Application | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop Sample Angular Application | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop Sample Angular Application | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop Sample Angular Application | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | smart-buffer |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [smart-buffer](https://www.github.com/JoshGlazebrook/smart-buffer/) |
| Zowe Desktop Sample Angular Application | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Desktop Sample Angular Application | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Desktop Sample Angular Application | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Desktop Sample Angular Application | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Desktop Sample Angular Application | sockjs-client |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs-client](http://sockjs.org/) |
| Zowe Desktop Sample Angular Application | socks |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [socks](https://www.github.com/JoshGlazebrook/socks/) |
| Zowe Desktop Sample Angular Application | socks-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [socks-proxy-agent](http://n8.io/) |
| Zowe Desktop Sample Angular Application | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop Sample Angular Application | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample Angular Application | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample Angular Application | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample Angular Application | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample Angular Application | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample Angular Application | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Desktop Sample Angular Application | source-map-loader |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Desktop Sample Angular Application | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Desktop Sample Angular Application | source-map-support |  v0.5.19 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop Sample Angular Application | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop Sample Angular Application | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Desktop Sample Angular Application | sourcemap-codec |  v1.4.8 | [MIT](http://opensource.org/licenses/mit-license) | [sourcemap-codec](https://www.github.com/Rich-Harris/sourcemap-codec) |
| Zowe Desktop Sample Angular Application | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Desktop Sample Angular Application | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Desktop Sample Angular Application | speed-measure-webpack-plugin |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [speed-measure-webpack-plugin](https://www.github.com/stephencookdev/speed-measure-webpack-plugin#readme) |
| Zowe Desktop Sample Angular Application | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Desktop Sample Angular Application | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop Sample Angular Application | sprintf-js |  v1.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](https://www.npmjs.com/package/sprintf-js) |
| Zowe Desktop Sample Angular Application | sshpk |  v1.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe Desktop Sample Angular Application | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop Sample Angular Application | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop Sample Angular Application | stable |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [stable](https://www.npmjs.com/package/stable) |
| Zowe Desktop Sample Angular Application | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Desktop Sample Angular Application | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Sample Angular Application | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Sample Angular Application | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Desktop Sample Angular Application | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Desktop Sample Angular Application | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Desktop Sample Angular Application | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Desktop Sample Angular Application | string-width |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Sample Angular Application | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Sample Angular Application | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | strip-eof |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-eof](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | style-loader |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Desktop Sample Angular Application | stylehacks |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [stylehacks](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample Angular Application | stylus |  v0.54.8 | [MIT](http://opensource.org/licenses/mit-license) | [stylus](https://www.github.com/stylus/stylus) |
| Zowe Desktop Sample Angular Application | stylus-loader |  v4.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [stylus-loader](https://www.github.com/webpack-contrib/stylus-loader) |
| Zowe Desktop Sample Angular Application | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | supports-color |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop Sample Angular Application | svgo |  v2.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [svgo](https://www.github.com/svg/svgo) |
| Zowe Desktop Sample Angular Application | symbol-observable |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-observable](https://www.npmjs.com/package/symbol-observable) |
| Zowe Desktop Sample Angular Application | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop Sample Angular Application | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop Sample Angular Application | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Sample Angular Application | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Sample Angular Application | terser |  v5.5.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Sample Angular Application | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Sample Angular Application | terser-webpack-plugin |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Sample Angular Application | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Desktop Sample Angular Application | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Desktop Sample Angular Application | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Desktop Sample Angular Application | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Desktop Sample Angular Application | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Desktop Sample Angular Application | tmp |  v0.0.33 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Desktop Sample Angular Application | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Desktop Sample Angular Application | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Desktop Sample Angular Application | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Desktop Sample Angular Application | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Sample Angular Application | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Sample Angular Application | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Desktop Sample Angular Application | tokenizr |  v1.6.5 | [MIT](http://opensource.org/licenses/mit-license) | [tokenizr](https://www.github.com/rse/tokenizr) |
| Zowe Desktop Sample Angular Application | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Desktop Sample Angular Application | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Desktop Sample Angular Application | tree-kill |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [tree-kill](https://www.github.com/pkrumins/node-tree-kill) |
| Zowe Desktop Sample Angular Application | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Desktop Sample Angular Application | ts-pnp |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-pnp](https://www.github.com/arcanis/ts-pnp) |
| Zowe Desktop Sample Angular Application | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Sample Angular Application | tslib |  v2.1.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Sample Angular Application | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Sample Angular Application | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Desktop Sample Angular Application | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Desktop Sample Angular Application | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Desktop Sample Angular Application | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe Desktop Sample Angular Application | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe Desktop Sample Angular Application | type-fest |  v0.21.3 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Desktop Sample Angular Application | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Desktop Sample Angular Application | typescript |  v4.1.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop Sample Angular Application | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop Sample Angular Application | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Desktop Sample Angular Application | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Desktop Sample Angular Application | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Desktop Sample Angular Application | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Desktop Sample Angular Application | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Desktop Sample Angular Application | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Desktop Sample Angular Application | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop Sample Angular Application | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop Sample Angular Application | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Desktop Sample Angular Application | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Desktop Sample Angular Application | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Desktop Sample Angular Application | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Desktop Sample Angular Application | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop Sample Angular Application | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Desktop Sample Angular Application | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Desktop Sample Angular Application | url-parse |  v1.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse](https://www.npmjs.com/package/url-parse) |
| Zowe Desktop Sample Angular Application | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Desktop Sample Angular Application | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Sample Angular Application | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Sample Angular Application | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop Sample Angular Application | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Desktop Sample Angular Application | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Sample Angular Application | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Sample Angular Application | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Desktop Sample Angular Application | validate-npm-package-name |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [validate-npm-package-name](https://www.github.com/npm/validate-npm-package-name) |
| Zowe Desktop Sample Angular Application | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Desktop Sample Angular Application | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe Desktop Sample Angular Application | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Desktop Sample Angular Application | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Sample Angular Application | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Sample Angular Application | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Desktop Sample Angular Application | wcwidth |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [wcwidth](https://www.github.com/timoxley/wcwidth#readme) |
| Zowe Desktop Sample Angular Application | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop Sample Angular Application | webpack |  v4.44.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Sample Angular Application | webpack |  v4.46.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Sample Angular Application | webpack-cli |  v3.3.12 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.npmjs.com/package/webpack-cli) |
| Zowe Desktop Sample Angular Application | webpack-config |  v7.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [webpack-config](https://www.github.com/Fitbit/webpack-config) |
| Zowe Desktop Sample Angular Application | webpack-dev-middleware |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop Sample Angular Application | webpack-dev-middleware |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop Sample Angular Application | webpack-dev-server |  v3.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe Desktop Sample Angular Application | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe Desktop Sample Angular Application | webpack-merge |  v5.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Desktop Sample Angular Application | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Sample Angular Application | webpack-sources |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Sample Angular Application | webpack-subresource-integrity |  v1.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-subresource-integrity](https://www.github.com/waysact/webpack-subresource-integrity#readme) |
| Zowe Desktop Sample Angular Application | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Desktop Sample Angular Application | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Desktop Sample Angular Application | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Desktop Sample Angular Application | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop Sample Angular Application | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Sample Angular Application | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Sample Angular Application | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Desktop Sample Angular Application | wide-align |  v1.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Zowe Desktop Sample Angular Application | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Desktop Sample Angular Application | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Desktop Sample Angular Application | worker-plugin |  v5.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [worker-plugin](https://www.npmjs.com/package/worker-plugin) |
| Zowe Desktop Sample Angular Application | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop Sample Angular Application | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop Sample Angular Application | xmldom |  v0.1.31 | (LGPL-2.0 or MIT) | [xmldom](https://www.github.com/xmldom/xmldom) |
| Zowe Desktop Sample Angular Application | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Desktop Sample Angular Application | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Sample Angular Application | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Sample Angular Application | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Sample Angular Application | yaml |  v1.10.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yaml](https://eemeli.org/yaml/v1/) |
| Zowe Desktop Sample Angular Application | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Sample Angular Application | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Sample Angular Application | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Sample Angular Application | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Sample Angular Application | yargs-parser |  v8.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Sample Angular Application | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |
| Zowe Desktop Sample Angular Application | zone.js |  v0.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) |

### Zowe Desktop Sample React Application Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop Sample React Application | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Desktop Sample React Application | @babel/code-frame |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babeljs.io/) |
| Zowe Desktop Sample React Application | @babel/code-frame |  v7.12.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babeljs.io/) |
| Zowe Desktop Sample React Application | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Desktop Sample React Application | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/core |  v7.12.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babeljs.io/) |
| Zowe Desktop Sample React Application | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Desktop Sample React Application | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Desktop Sample React Application | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe Desktop Sample React Application | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop Sample React Application | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/helper-define-polyfill-provider |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-define-polyfill-provider](https://www.npmjs.com/package/@babel/helper-define-polyfill-provider) |
| Zowe Desktop Sample React Application | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Desktop Sample React Application | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe Desktop Sample React Application | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Desktop Sample React Application | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Desktop Sample React Application | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe Desktop Sample React Application | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Desktop Sample React Application | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Desktop Sample React Application | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe Desktop Sample React Application | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe Desktop Sample React Application | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe Desktop Sample React Application | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe Desktop Sample React Application | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Desktop Sample React Application | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Desktop Sample React Application | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe Desktop Sample React Application | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Desktop Sample React Application | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Desktop Sample React Application | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Desktop Sample React Application | @babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression](https://babel.dev/docs/en/next/babel-plugin-bugfix-safari-id-destructuring-collision-in-function-expression) |
| Zowe Desktop Sample React Application | @babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-bugfix-v8-spread-parameters-in-optional-chaining) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-class-static-block |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-static-block](https://babel.dev/docs/en/next/babel-plugin-proposal-class-static-block) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-decorators |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-decorators](https://babel.dev/docs/en/next/babel-plugin-proposal-decorators) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-private-property-in-object |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-proposal-private-property-in-object) |
| Zowe Desktop Sample React Application | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-bigint |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-bigint](https://www.npmjs.com/package/@babel/plugin-syntax-bigint) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-class-static-block |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-static-block](https://babel.dev/docs/en/next/babel-plugin-syntax-class-static-block) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-decorators |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-decorators](https://babel.dev/docs/en/next/babel-plugin-syntax-decorators) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-flow |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-flow](https://babel.dev/docs/en/next/babel-plugin-syntax-flow) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-import-meta |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-import-meta](https://www.npmjs.com/package/@babel/plugin-syntax-import-meta) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-jsx |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-jsx](https://babel.dev/docs/en/next/babel-plugin-syntax-jsx) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-private-property-in-object |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-syntax-private-property-in-object) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe Desktop Sample React Application | @babel/plugin-syntax-typescript |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-typescript](https://babel.dev/docs/en/next/babel-plugin-syntax-typescript) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-flow-strip-types |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-flow-strip-types](https://babel.dev/docs/en/next/babel-plugin-transform-flow-strip-types) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-react-constant-elements |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-constant-elements](https://babel.dev/docs/en/next/babel-plugin-transform-react-constant-elements) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-react-display-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-display-name](https://babel.dev/docs/en/next/babel-plugin-transform-react-display-name) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-react-jsx |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-react-jsx-development |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-jsx-development](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-react-pure-annotations |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-react-pure-annotations](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-runtime |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-runtime](https://babel.dev/docs/en/next/babel-plugin-transform-runtime) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-typescript |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typescript](https://babel.dev/docs/en/next/babel-plugin-transform-typescript) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe Desktop Sample React Application | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe Desktop Sample React Application | @babel/preset-env |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babel.dev/docs/en/next/babel-preset-env) |
| Zowe Desktop Sample React Application | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Desktop Sample React Application | @babel/preset-react |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-react](https://babel.dev/docs/en/next/babel-preset-react) |
| Zowe Desktop Sample React Application | @babel/preset-typescript |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-typescript](https://babel.dev/docs/en/next/babel-preset-typescript) |
| Zowe Desktop Sample React Application | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Desktop Sample React Application | @babel/runtime-corejs3 |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime-corejs3](https://babel.dev/team) |
| Zowe Desktop Sample React Application | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Desktop Sample React Application | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Desktop Sample React Application | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Desktop Sample React Application | @bcoe/v8-coverage |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [@bcoe/v8-coverage](https://demurgos.github.io/v8-coverage) |
| Zowe Desktop Sample React Application | @cnakazawa/watch |  v1.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@cnakazawa/watch](https://www.github.com/mikeal/watch) |
| Zowe Desktop Sample React Application | @csstools/convert-colors |  v1.4.0 | CC0-1.0 | [@csstools/convert-colors](https://www.github.com/jonathantneal/convert-colors#readme) |
| Zowe Desktop Sample React Application | @csstools/normalize.css |  v10.1.0 | CC0-1.0 | [@csstools/normalize.css](https://www.github.com/csstools/normalize.css#readme) |
| Zowe Desktop Sample React Application | @eslint/eslintrc |  v0.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [@eslint/eslintrc](https://www.github.com/eslint/eslintrc#readme) |
| Zowe Desktop Sample React Application | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop Sample React Application | @hapi/address |  v2.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/address](https://www.npmjs.com/package/@hapi/address) |
| Zowe Desktop Sample React Application | @hapi/bourne |  v1.3.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/bourne](https://www.npmjs.com/package/@hapi/bourne) |
| Zowe Desktop Sample React Application | @hapi/hoek |  v8.5.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/hoek](https://www.npmjs.com/package/@hapi/hoek) |
| Zowe Desktop Sample React Application | @hapi/joi |  v15.1.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/joi](https://www.github.com/hapijs/joi) |
| Zowe Desktop Sample React Application | @hapi/topo |  v3.1.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@hapi/topo](https://www.npmjs.com/package/@hapi/topo) |
| Zowe Desktop Sample React Application | @humanwhocodes/config-array |  v0.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@humanwhocodes/config-array](https://www.github.com/humanwhocodes/config-array#readme) |
| Zowe Desktop Sample React Application | @humanwhocodes/object-schema |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@humanwhocodes/object-schema](https://www.github.com/humanwhocodes/object-schema#readme) |
| Zowe Desktop Sample React Application | @istanbuljs/load-nyc-config |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@istanbuljs/load-nyc-config](https://www.github.com/istanbuljs/load-nyc-config#readme) |
| Zowe Desktop Sample React Application | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Desktop Sample React Application | @jest/console |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/console](https://www.npmjs.com/package/@jest/console) |
| Zowe Desktop Sample React Application | @jest/core |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/core](https://jestjs.io/) |
| Zowe Desktop Sample React Application | @jest/environment |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/environment](https://www.npmjs.com/package/@jest/environment) |
| Zowe Desktop Sample React Application | @jest/fake-timers |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/fake-timers](https://www.npmjs.com/package/@jest/fake-timers) |
| Zowe Desktop Sample React Application | @jest/globals |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/globals](https://www.npmjs.com/package/@jest/globals) |
| Zowe Desktop Sample React Application | @jest/reporters |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/reporters](https://jestjs.io/) |
| Zowe Desktop Sample React Application | @jest/source-map |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/source-map](https://www.npmjs.com/package/@jest/source-map) |
| Zowe Desktop Sample React Application | @jest/test-result |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-result](https://www.npmjs.com/package/@jest/test-result) |
| Zowe Desktop Sample React Application | @jest/test-sequencer |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-sequencer](https://www.npmjs.com/package/@jest/test-sequencer) |
| Zowe Desktop Sample React Application | @jest/transform |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/transform](https://www.npmjs.com/package/@jest/transform) |
| Zowe Desktop Sample React Application | @jest/types |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/types](https://www.npmjs.com/package/@jest/types) |
| Zowe Desktop Sample React Application | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Desktop Sample React Application | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Desktop Sample React Application | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Desktop Sample React Application | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Desktop Sample React Application | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Desktop Sample React Application | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Desktop Sample React Application | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Desktop Sample React Application | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Desktop Sample React Application | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop Sample React Application | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop Sample React Application | @pmmmwh/react-refresh-webpack-plugin |  v0.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [@pmmmwh/react-refresh-webpack-plugin](https://www.github.com/pmmmwh/react-refresh-webpack-plugin#readme) |
| Zowe Desktop Sample React Application | @rollup/plugin-node-resolve |  v7.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@rollup/plugin-node-resolve](https://www.github.com/rollup/plugins/tree/master/packages/node-resolve/#readme) |
| Zowe Desktop Sample React Application | @rollup/plugin-replace |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [@rollup/plugin-replace](https://www.github.com/rollup/plugins/tree/master/packages/replace#readme) |
| Zowe Desktop Sample React Application | @rollup/pluginutils |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@rollup/pluginutils](https://www.github.com/rollup/plugins/tree/master/packages/pluginutils#readme) |
| Zowe Desktop Sample React Application | @sinonjs/commons |  v1.8.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/commons](https://www.github.com/sinonjs/commons#readme) |
| Zowe Desktop Sample React Application | @sinonjs/fake-timers |  v6.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/fake-timers](https://www.github.com/sinonjs/fake-timers) |
| Zowe Desktop Sample React Application | @surma/rollup-plugin-off-main-thread |  v1.4.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@surma/rollup-plugin-off-main-thread](https://www.npmjs.com/package/@surma/rollup-plugin-off-main-thread) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-add-jsx-attribute |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-add-jsx-attribute](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-remove-jsx-attribute |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-remove-jsx-attribute](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-remove-jsx-empty-expression |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-remove-jsx-empty-expression](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-replace-jsx-attribute-value |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-replace-jsx-attribute-value](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-svg-dynamic-title |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-svg-dynamic-title](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-svg-em-dimensions |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-svg-em-dimensions](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-transform-react-native-svg |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-transform-react-native-svg](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-plugin-transform-svg-component |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-plugin-transform-svg-component](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/babel-preset |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/babel-preset](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/core |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/core](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/hast-util-to-babel-ast |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/hast-util-to-babel-ast](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/plugin-jsx |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/plugin-jsx](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/plugin-svgo |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/plugin-svgo](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @svgr/webpack |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@svgr/webpack](https://react-svgr.com/) |
| Zowe Desktop Sample React Application | @tootallnate/once |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@tootallnate/once](http://n8.io/) |
| Zowe Desktop Sample React Application | @types/babel__core |  v7.1.19 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__core](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__core) |
| Zowe Desktop Sample React Application | @types/babel__generator |  v7.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__generator](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__generator) |
| Zowe Desktop Sample React Application | @types/babel__template |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__template](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__template) |
| Zowe Desktop Sample React Application | @types/babel__traverse |  v7.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__traverse](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__traverse) |
| Zowe Desktop Sample React Application | @types/eslint |  v7.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe Desktop Sample React Application | @types/estree |  v0.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.npmjs.com/package/@types/estree) |
| Zowe Desktop Sample React Application | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop Sample React Application | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Desktop Sample React Application | @types/graceful-fs |  v4.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/graceful-fs](https://www.npmjs.com/package/@types/graceful-fs) |
| Zowe Desktop Sample React Application | @types/html-minifier-terser |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/html-minifier-terser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/html-minifier-terser) |
| Zowe Desktop Sample React Application | @types/istanbul-lib-coverage |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-lib-coverage](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/istanbul-lib-coverage) |
| Zowe Desktop Sample React Application | @types/istanbul-lib-report |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-lib-report](https://www.npmjs.com/package/@types/istanbul-lib-report) |
| Zowe Desktop Sample React Application | @types/istanbul-reports |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-reports](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/istanbul-reports) |
| Zowe Desktop Sample React Application | @types/jest |  v23.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/jest](https://www.npmjs.com/package/@types/jest) |
| Zowe Desktop Sample React Application | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop Sample React Application | @types/json5 |  v0.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json5](https://www.npmjs.com/package/@types/json5) |
| Zowe Desktop Sample React Application | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Desktop Sample React Application | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Desktop Sample React Application | @types/normalize-package-data |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/normalize-package-data](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/normalize-package-data) |
| Zowe Desktop Sample React Application | @types/parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/parse-json](https://www.npmjs.com/package/@types/parse-json) |
| Zowe Desktop Sample React Application | @types/prettier |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prettier](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prettier) |
| Zowe Desktop Sample React Application | @types/prop-types |  v15.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prop-types](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) |
| Zowe Desktop Sample React Application | @types/q |  v1.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/q](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/q) |
| Zowe Desktop Sample React Application | @types/react |  v16.3.18 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react](https://www.npmjs.com/package/@types/react) |
| Zowe Desktop Sample React Application | @types/react |  v18.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) |
| Zowe Desktop Sample React Application | @types/react-dom |  v16.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/react-dom](https://www.npmjs.com/package/@types/react-dom) |
| Zowe Desktop Sample React Application | @types/resolve |  v0.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/resolve](https://www.npmjs.com/package/@types/resolve) |
| Zowe Desktop Sample React Application | @types/scheduler |  v0.16.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/scheduler](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) |
| Zowe Desktop Sample React Application | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Desktop Sample React Application | @types/stack-utils |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/stack-utils](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/stack-utils) |
| Zowe Desktop Sample React Application | @types/tapable |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [@types/tapable](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/tapable) |
| Zowe Desktop Sample React Application | @types/uglify-js |  v3.13.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/uglify-js](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/uglify-js) |
| Zowe Desktop Sample React Application | @types/webpack |  v4.41.32 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack) |
| Zowe Desktop Sample React Application | @types/webpack-sources |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Desktop Sample React Application | @types/yargs |  v15.0.14 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs) |
| Zowe Desktop Sample React Application | @types/yargs-parser |  v21.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs-parser](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs-parser) |
| Zowe Desktop Sample React Application | @typescript-eslint/eslint-plugin |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/eslint-plugin](https://www.npmjs.com/package/@typescript-eslint/eslint-plugin) |
| Zowe Desktop Sample React Application | @typescript-eslint/experimental-utils |  v3.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/experimental-utils](https://www.npmjs.com/package/@typescript-eslint/experimental-utils) |
| Zowe Desktop Sample React Application | @typescript-eslint/experimental-utils |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/experimental-utils](https://www.npmjs.com/package/@typescript-eslint/experimental-utils) |
| Zowe Desktop Sample React Application | @typescript-eslint/parser |  v4.33.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/parser](https://www.npmjs.com/package/@typescript-eslint/parser) |
| Zowe Desktop Sample React Application | @typescript-eslint/scope-manager |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/scope-manager](https://www.npmjs.com/package/@typescript-eslint/scope-manager) |
| Zowe Desktop Sample React Application | @typescript-eslint/types |  v3.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/types](https://www.npmjs.com/package/@typescript-eslint/types) |
| Zowe Desktop Sample React Application | @typescript-eslint/types |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/types](https://www.npmjs.com/package/@typescript-eslint/types) |
| Zowe Desktop Sample React Application | @typescript-eslint/typescript-estree |  v3.10.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/typescript-estree](https://www.npmjs.com/package/@typescript-eslint/typescript-estree) |
| Zowe Desktop Sample React Application | @typescript-eslint/typescript-estree |  v4.33.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/typescript-estree](https://www.npmjs.com/package/@typescript-eslint/typescript-estree) |
| Zowe Desktop Sample React Application | @typescript-eslint/visitor-keys |  v3.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/visitor-keys](https://www.npmjs.com/package/@typescript-eslint/visitor-keys) |
| Zowe Desktop Sample React Application | @typescript-eslint/visitor-keys |  v4.33.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/visitor-keys](https://www.npmjs.com/package/@typescript-eslint/visitor-keys) |
| Zowe Desktop Sample React Application | @webassemblyjs/ast |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop Sample React Application | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop Sample React Application | @webassemblyjs/floating-point-hex-parser |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop Sample React Application | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-api-error |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-buffer |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-code-frame |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-fsm |  v1.8.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-module-context |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-wasm-bytecode |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-wasm-section |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop Sample React Application | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop Sample React Application | @webassemblyjs/ieee754 |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop Sample React Application | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop Sample React Application | @webassemblyjs/leb128 |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop Sample React Application | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop Sample React Application | @webassemblyjs/utf8 |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop Sample React Application | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-edit |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-gen |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-opt |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-parser |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop Sample React Application | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop Sample React Application | @webassemblyjs/wast-parser |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Desktop Sample React Application | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Desktop Sample React Application | @webassemblyjs/wast-printer |  v1.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop Sample React Application | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop Sample React Application | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop Sample React Application | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop Sample React Application | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Desktop Sample React Application | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Desktop Sample React Application | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Sample React Application | acorn |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Sample React Application | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Sample React Application | acorn-globals |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-globals](https://www.npmjs.com/package/acorn-globals) |
| Zowe Desktop Sample React Application | acorn-jsx |  v5.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/acornjs/acorn-jsx) |
| Zowe Desktop Sample React Application | acorn-walk |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Sample React Application | address |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [address](https://www.npmjs.com/package/address) |
| Zowe Desktop Sample React Application | adjust-sourcemap-loader |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [adjust-sourcemap-loader](https://www.github.com/bholloway/adjust-sourcemap-loader) |
| Zowe Desktop Sample React Application | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Desktop Sample React Application | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop Sample React Application | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop Sample React Application | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Desktop Sample React Application | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop Sample React Application | alphanum-sort |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [alphanum-sort](https://www.github.com/TrySound/alphanum-sort) |
| Zowe Desktop Sample React Application | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop Sample React Application | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop Sample React Application | ansi-escapes |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | ansi-html |  v0.0.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html](https://www.github.com/Tjatse/ansi-html) |
| Zowe Desktop Sample React Application | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | ansi-regex |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Sample React Application | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Sample React Application | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Desktop Sample React Application | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop Sample React Application | aria-query |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Desktop Sample React Application | arity-n |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [arity-n](https://www.github.com/stoeffel/arityN) |
| Zowe Desktop Sample React Application | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Desktop Sample React Application | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Desktop Sample React Application | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Desktop Sample React Application | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Sample React Application | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Sample React Application | array-includes |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [array-includes](http://ljharb.codes) |
| Zowe Desktop Sample React Application | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Desktop Sample React Application | array.prototype.flat |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flat](http://ljharb.codes) |
| Zowe Desktop Sample React Application | array.prototype.flatmap |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array.prototype.flatmap](http://ljharb.codes) |
| Zowe Desktop Sample React Application | arrify |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [arrify](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | asap |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [asap](https://www.npmjs.com/package/asap) |
| Zowe Desktop Sample React Application | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Desktop Sample React Application | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Desktop Sample React Application | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Desktop Sample React Application | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Desktop Sample React Application | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Desktop Sample React Application | astral-regex |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [astral-regex](https://www.github.com/kevva) |
| Zowe Desktop Sample React Application | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Desktop Sample React Application | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Desktop Sample React Application | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Desktop Sample React Application | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Desktop Sample React Application | at-least-node |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [at-least-node](https://www.github.com/RyanZim/at-least-node#readme) |
| Zowe Desktop Sample React Application | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Desktop Sample React Application | autoprefixer |  v9.8.8 | [MIT](http://opensource.org/licenses/mit-license) | [autoprefixer](https://www.npmjs.com/package/autoprefixer) |
| Zowe Desktop Sample React Application | axe-core |  v4.4.1 | [Mozilla Public License 2.0](https://www.mozilla.org/media/MPL/2.0/index.815ca599c9df.txt) | [axe-core](https://www.deque.com/axe/) |
| Zowe Desktop Sample React Application | axobject-query |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Desktop Sample React Application | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop Sample React Application | babel-eslint |  v10.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-eslint](https://www.github.com/babel/babel-eslint) |
| Zowe Desktop Sample React Application | babel-extract-comments |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-extract-comments](https://www.github.com/jonschlinkert/babel-extract-comments) |
| Zowe Desktop Sample React Application | babel-jest |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-jest](https://www.npmjs.com/package/babel-jest) |
| Zowe Desktop Sample React Application | babel-loader |  v8.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Desktop Sample React Application | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Desktop Sample React Application | babel-plugin-istanbul |  v6.1.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [babel-plugin-istanbul](https://www.github.com/istanbuljs/babel-plugin-istanbul#readme) |
| Zowe Desktop Sample React Application | babel-plugin-jest-hoist |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-jest-hoist](https://www.npmjs.com/package/babel-plugin-jest-hoist) |
| Zowe Desktop Sample React Application | babel-plugin-macros |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-macros](https://www.github.com/kentcdodds/babel-plugin-macros#readme) |
| Zowe Desktop Sample React Application | babel-plugin-named-asset-import |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-named-asset-import](https://www.npmjs.com/package/babel-plugin-named-asset-import) |
| Zowe Desktop Sample React Application | babel-plugin-polyfill-corejs2 |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs2](https://www.npmjs.com/package/babel-plugin-polyfill-corejs2) |
| Zowe Desktop Sample React Application | babel-plugin-polyfill-corejs3 |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs3](https://www.npmjs.com/package/babel-plugin-polyfill-corejs3) |
| Zowe Desktop Sample React Application | babel-plugin-polyfill-regenerator |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-regenerator](https://www.npmjs.com/package/babel-plugin-polyfill-regenerator) |
| Zowe Desktop Sample React Application | babel-plugin-syntax-object-rest-spread |  v6.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-syntax-object-rest-spread](https://www.npmjs.com/package/babel-plugin-syntax-object-rest-spread) |
| Zowe Desktop Sample React Application | babel-plugin-transform-object-rest-spread |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-object-rest-spread](https://www.npmjs.com/package/babel-plugin-transform-object-rest-spread) |
| Zowe Desktop Sample React Application | babel-plugin-transform-react-remove-prop-types |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-transform-react-remove-prop-types](https://www.npmjs.com/package/babel-plugin-transform-react-remove-prop-types) |
| Zowe Desktop Sample React Application | babel-preset-current-node-syntax |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-current-node-syntax](https://www.github.com/nicolo-ribaudo) |
| Zowe Desktop Sample React Application | babel-preset-jest |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-jest](https://www.npmjs.com/package/babel-preset-jest) |
| Zowe Desktop Sample React Application | babel-preset-react-app |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-react-app](https://www.npmjs.com/package/babel-preset-react-app) |
| Zowe Desktop Sample React Application | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Desktop Sample React Application | babylon |  v6.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [babylon](https://babeljs.io/) |
| Zowe Desktop Sample React Application | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop Sample React Application | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Desktop Sample React Application | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Desktop Sample React Application | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Desktop Sample React Application | bfj |  v7.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [bfj](https://gitlab.com/philbooth/bfj) |
| Zowe Desktop Sample React Application | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Sample React Application | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Desktop Sample React Application | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop Sample React Application | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Sample React Application | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Sample React Application | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Desktop Sample React Application | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Desktop Sample React Application | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop Sample React Application | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop Sample React Application | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Sample React Application | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Sample React Application | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Desktop Sample React Application | browser-process-hrtime |  v1.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [browser-process-hrtime](https://www.npmjs.com/package/browser-process-hrtime) |
| Zowe Desktop Sample React Application | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Desktop Sample React Application | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Desktop Sample React Application | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Desktop Sample React Application | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Desktop Sample React Application | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Desktop Sample React Application | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Desktop Sample React Application | browserslist |  v4.14.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Desktop Sample React Application | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Desktop Sample React Application | bser |  v2.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [bser](https://facebook.github.io/watchman/docs/bser.html) |
| Zowe Desktop Sample React Application | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop Sample React Application | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop Sample React Application | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Desktop Sample React Application | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Desktop Sample React Application | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | builtin-modules |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Desktop Sample React Application | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Sample React Application | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Sample React Application | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Sample React Application | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Sample React Application | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Desktop Sample React Application | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop Sample React Application | caller-callsite |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caller-callsite](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | caller-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caller-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | callsites |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Desktop Sample React Application | camel-case |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) |
| Zowe Desktop Sample React Application | camelcase |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | caniuse-api |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caniuse-api](https://www.npmjs.com/package/caniuse-api) |
| Zowe Desktop Sample React Application | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Desktop Sample React Application | capture-exit |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [capture-exit](https://www.github.com/stefanpenner/capture-exit#readme) |
| Zowe Desktop Sample React Application | case-sensitive-paths-webpack-plugin |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [case-sensitive-paths-webpack-plugin](https://www.github.com/Urthen/case-sensitive-paths-webpack-plugin#readme) |
| Zowe Desktop Sample React Application | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Sample React Application | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Sample React Application | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Sample React Application | char-regex |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [char-regex](https://www.npmjs.com/package/char-regex) |
| Zowe Desktop Sample React Application | charcodes |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [charcodes](https://www.github.com/xtuc/charcodes#readme) |
| Zowe Desktop Sample React Application | check-types |  v11.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-types](https://gitlab.com/philbooth/check-types.js) |
| Zowe Desktop Sample React Application | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Sample React Application | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Sample React Application | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop Sample React Application | ci-info |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ci-info](https://www.github.com/watson/ci-info) |
| Zowe Desktop Sample React Application | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Desktop Sample React Application | cjs-module-lexer |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [cjs-module-lexer](https://www.github.com/guybedford/cjs-module-lexer#readme) |
| Zowe Desktop Sample React Application | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Desktop Sample React Application | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop Sample React Application | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Sample React Application | cliui |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Sample React Application | clone |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe Desktop Sample React Application | co |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [co](https://www.npmjs.com/package/co) |
| Zowe Desktop Sample React Application | coa |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [coa](https://www.github.com/veged/coa) |
| Zowe Desktop Sample React Application | collect-v8-coverage |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [collect-v8-coverage](https://www.npmjs.com/package/collect-v8-coverage) |
| Zowe Desktop Sample React Application | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Desktop Sample React Application | color |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [color](https://www.npmjs.com/package/color) |
| Zowe Desktop Sample React Application | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Sample React Application | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Sample React Application | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop Sample React Application | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop Sample React Application | color-string |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-string](https://www.npmjs.com/package/color-string) |
| Zowe Desktop Sample React Application | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Desktop Sample React Application | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample React Application | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample React Application | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample React Application | commander |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Sample React Application | common-tags |  v1.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [common-tags](https://www.github.com/zspecza/common-tags) |
| Zowe Desktop Sample React Application | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop Sample React Application | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Desktop Sample React Application | compose-function |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [compose-function](https://www.github.com/stoeffel/compose-function) |
| Zowe Desktop Sample React Application | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Desktop Sample React Application | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Desktop Sample React Application | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop Sample React Application | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Desktop Sample React Application | confusing-browser-globals |  v1.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [confusing-browser-globals](https://www.npmjs.com/package/confusing-browser-globals) |
| Zowe Desktop Sample React Application | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Desktop Sample React Application | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Desktop Sample React Application | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Desktop Sample React Application | constitute |  v1.6.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [constitute](https://www.npmjs.com/package/constitute) |
| Zowe Desktop Sample React Application | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Desktop Sample React Application | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Desktop Sample React Application | convert-source-map |  v0.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop Sample React Application | convert-source-map |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop Sample React Application | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop Sample React Application | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Desktop Sample React Application | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Desktop Sample React Application | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Desktop Sample React Application | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Desktop Sample React Application | copy-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop Sample React Application | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Sample React Application | core-js |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Sample React Application | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Desktop Sample React Application | core-js-pure |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-pure](https://www.npmjs.com/package/core-js-pure) |
| Zowe Desktop Sample React Application | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | cosmiconfig |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe Desktop Sample React Application | cosmiconfig |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe Desktop Sample React Application | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Desktop Sample React Application | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Desktop Sample React Application | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Desktop Sample React Application | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop Sample React Application | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop Sample React Application | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Desktop Sample React Application | crypto-random-string |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-random-string](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | css |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe Desktop Sample React Application | css-blank-pseudo |  v0.1.4 | CC0-1.0 | [css-blank-pseudo](https://www.github.com/csstools/css-blank-pseudo#readme) |
| Zowe Desktop Sample React Application | css-color-names |  v0.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [css-color-names](http://www.daveeddy.com) |
| Zowe Desktop Sample React Application | css-declaration-sorter |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-declaration-sorter](https://selwyn.cc/) |
| Zowe Desktop Sample React Application | css-has-pseudo |  v0.10.0 | CC0-1.0 | [css-has-pseudo](https://www.github.com/csstools/css-has-pseudo#readme) |
| Zowe Desktop Sample React Application | css-loader |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Sample React Application | css-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Sample React Application | css-prefers-color-scheme |  v3.1.1 | CC0-1.0 | [css-prefers-color-scheme](https://www.github.com/csstools/css-prefers-color-scheme#readme) |
| Zowe Desktop Sample React Application | css-select |  v2.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop Sample React Application | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop Sample React Application | css-select-base-adapter |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [css-select-base-adapter](https://www.github.com/nrkn/css-select-base-adapter#readme) |
| Zowe Desktop Sample React Application | css-tree |  v1.0.0-alpha.37 | [MIT](http://opensource.org/licenses/mit-license) | [css-tree](https://www.github.com/lahmatiy) |
| Zowe Desktop Sample React Application | css-tree |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-tree](https://www.github.com/lahmatiy) |
| Zowe Desktop Sample React Application | css-what |  v3.4.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop Sample React Application | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop Sample React Application | cssdb |  v4.4.0 | CC0-1.0 | [cssdb](https://www.github.com/csstools/cssdb#readme) |
| Zowe Desktop Sample React Application | cssesc |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop Sample React Application | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop Sample React Application | cssnano |  v4.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | cssnano-preset-default |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-preset-default](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | cssnano-util-get-arguments |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-get-arguments](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | cssnano-util-get-match |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-get-match](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | cssnano-util-raw-cache |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-raw-cache](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | cssnano-util-same-parent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-util-same-parent](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | csso |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [csso](https://www.github.com/css/csso) |
| Zowe Desktop Sample React Application | cssom |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [cssom](https://www.npmjs.com/package/cssom) |
| Zowe Desktop Sample React Application | cssom |  v0.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [cssom](https://www.npmjs.com/package/cssom) |
| Zowe Desktop Sample React Application | cssstyle |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssstyle](https://www.github.com/jsdom/cssstyle) |
| Zowe Desktop Sample React Application | csstype |  v2.6.20 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop Sample React Application | csstype |  v3.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [csstype](https://www.npmjs.com/package/csstype) |
| Zowe Desktop Sample React Application | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Desktop Sample React Application | d |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [d](http://www.medikoo.com/) |
| Zowe Desktop Sample React Application | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Desktop Sample React Application | data-urls |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [data-urls](https://domenic.me/) |
| Zowe Desktop Sample React Application | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample React Application | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample React Application | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Sample React Application | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | decimal.js |  v10.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [decimal.js](https://www.npmjs.com/package/decimal.js) |
| Zowe Desktop Sample React Application | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop Sample React Application | dedent |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [dedent](https://www.github.com/dmnd/dedent) |
| Zowe Desktop Sample React Application | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Desktop Sample React Application | deep-is |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [deep-is](http://thlorenz.com) |
| Zowe Desktop Sample React Application | deepmerge |  v4.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [deepmerge](https://www.github.com/TehShrike/deepmerge) |
| Zowe Desktop Sample React Application | default-gateway |  v4.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe Desktop Sample React Application | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop Sample React Application | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Sample React Application | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Sample React Application | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Sample React Application | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Desktop Sample React Application | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Sample React Application | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Sample React Application | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Desktop Sample React Application | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Desktop Sample React Application | detect-file |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-file](https://www.github.com/doowb/detect-file) |
| Zowe Desktop Sample React Application | detect-newline |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-newline](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Desktop Sample React Application | detect-port-alt |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [detect-port-alt](https://www.github.com/node-modules/detect-port) |
| Zowe Desktop Sample React Application | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop Sample React Application | diff-sequences |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe Desktop Sample React Application | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Desktop Sample React Application | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop Sample React Application | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop Sample React Application | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Desktop Sample React Application | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Desktop Sample React Application | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Desktop Sample React Application | doctrine |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop Sample React Application | doctrine |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Desktop Sample React Application | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Desktop Sample React Application | dom-serializer |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop Sample React Application | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop Sample React Application | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Desktop Sample React Application | domelementtype |  v1.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop Sample React Application | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop Sample React Application | domexception |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [domexception](https://domenic.me/) |
| Zowe Desktop Sample React Application | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop Sample React Application | domutils |  v1.7.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop Sample React Application | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop Sample React Application | dot-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [dot-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) |
| Zowe Desktop Sample React Application | dot-prop |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [dot-prop](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | dotenv |  v8.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [dotenv](https://www.npmjs.com/package/dotenv) |
| Zowe Desktop Sample React Application | dotenv-expand |  v5.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [dotenv-expand](https://www.npmjs.com/package/dotenv-expand) |
| Zowe Desktop Sample React Application | duplexer |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [duplexer](https://www.github.com/Raynos/duplexer) |
| Zowe Desktop Sample React Application | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Desktop Sample React Application | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Desktop Sample React Application | ejs |  v2.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ejs](https://www.github.com/mde/ejs) |
| Zowe Desktop Sample React Application | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Desktop Sample React Application | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Desktop Sample React Application | emittery |  v0.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [emittery](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Sample React Application | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Sample React Application | emoji-regex |  v9.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Sample React Application | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Desktop Sample React Application | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop Sample React Application | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Desktop Sample React Application | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Desktop Sample React Application | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Sample React Application | enquirer |  v2.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [enquirer](https://www.github.com/enquirer/enquirer) |
| Zowe Desktop Sample React Application | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop Sample React Application | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Desktop Sample React Application | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Desktop Sample React Application | error-stack-parser |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [error-stack-parser](https://www.stacktracejs.com/) |
| Zowe Desktop Sample React Application | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Desktop Sample React Application | es-shim-unscopables |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [es-shim-unscopables](https://www.github.com/ljharb/es-shim-unscopables#readme) |
| Zowe Desktop Sample React Application | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Desktop Sample React Application | es5-ext |  v0.10.61 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es5-ext](http://www.medikoo.com/) |
| Zowe Desktop Sample React Application | es6-iterator |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [es6-iterator](http://www.medikoo.com/) |
| Zowe Desktop Sample React Application | es6-symbol |  v3.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es6-symbol](http://www.medikoo.com/) |
| Zowe Desktop Sample React Application | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Desktop Sample React Application | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Desktop Sample React Application | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Desktop Sample React Application | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | escape-string-regexp |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | escape-string-regexp |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | escodegen |  v2.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [escodegen](https://www.github.com/estools/escodegen) |
| Zowe Desktop Sample React Application | eslint |  v7.32.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Desktop Sample React Application | eslint-config-react-app |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-react-app](https://www.npmjs.com/package/eslint-config-react-app) |
| Zowe Desktop Sample React Application | eslint-import-resolver-node |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-import-resolver-node](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop Sample React Application | eslint-module-utils |  v2.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-module-utils](https://www.github.com/import-js/eslint-plugin-import#readme) |
| Zowe Desktop Sample React Application | eslint-plugin-flowtype |  v5.10.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [eslint-plugin-flowtype](http://gajus.com) |
| Zowe Desktop Sample React Application | eslint-plugin-import |  v2.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-import](https://www.github.com/import-js/eslint-plugin-import) |
| Zowe Desktop Sample React Application | eslint-plugin-jest |  v24.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jest](http://jkimbo.com) |
| Zowe Desktop Sample React Application | eslint-plugin-jsx-a11y |  v6.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-jsx-a11y](https://www.npmjs.com/package/eslint-plugin-jsx-a11y) |
| Zowe Desktop Sample React Application | eslint-plugin-react |  v7.29.4 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react](https://www.github.com/yannickcr/eslint-plugin-react) |
| Zowe Desktop Sample React Application | eslint-plugin-react-hooks |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-react-hooks](https://reactjs.org/) |
| Zowe Desktop Sample React Application | eslint-plugin-testing-library |  v3.10.2 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-testing-library](https://www.github.com/testing-library/eslint-plugin-testing-library) |
| Zowe Desktop Sample React Application | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop Sample React Application | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop Sample React Application | eslint-utils |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Desktop Sample React Application | eslint-utils |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Desktop Sample React Application | eslint-visitor-keys |  v1.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop Sample React Application | eslint-visitor-keys |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Desktop Sample React Application | eslint-webpack-plugin |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-webpack-plugin](https://www.github.com/webpack-contrib/eslint-webpack-plugin) |
| Zowe Desktop Sample React Application | espree |  v7.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Desktop Sample React Application | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Sample React Application | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Sample React Application | esquery |  v1.4.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe Desktop Sample React Application | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop Sample React Application | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Sample React Application | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Sample React Application | estree-walker |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [estree-walker](https://www.npmjs.com/package/estree-walker) |
| Zowe Desktop Sample React Application | estree-walker |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [estree-walker](https://www.npmjs.com/package/estree-walker) |
| Zowe Desktop Sample React Application | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop Sample React Application | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Desktop Sample React Application | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Desktop Sample React Application | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop Sample React Application | eventsource |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eventsource](https://www.github.com/EventSource/eventsource) |
| Zowe Desktop Sample React Application | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Desktop Sample React Application | exec-sh |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [exec-sh](https://www.npmjs.com/package/exec-sh) |
| Zowe Desktop Sample React Application | execa |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | execa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | exit |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [exit](https://www.github.com/cowboy/node-exit) |
| Zowe Desktop Sample React Application | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Desktop Sample React Application | expand-tilde |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-tilde](https://www.github.com/jonschlinkert/expand-tilde) |
| Zowe Desktop Sample React Application | expect |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe Desktop Sample React Application | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Desktop Sample React Application | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Desktop Sample React Application | ext |  v1.6.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ext](http://www.medikoo.com/) |
| Zowe Desktop Sample React Application | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Sample React Application | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Sample React Application | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Desktop Sample React Application | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop Sample React Application | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Desktop Sample React Application | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop Sample React Application | fast-levenshtein |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe Desktop Sample React Application | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Desktop Sample React Application | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Desktop Sample React Application | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop Sample React Application | fb-watchman |  v2.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [fb-watchman](https://facebook.github.io/watchman/) |
| Zowe Desktop Sample React Application | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Desktop Sample React Application | file-entry-cache |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Desktop Sample React Application | file-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop Sample React Application | file-loader |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop Sample React Application | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Desktop Sample React Application | filesize |  v6.1.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [filesize](https://filesizejs.com/) |
| Zowe Desktop Sample React Application | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Sample React Application | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Sample React Application | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Desktop Sample React Application | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Sample React Application | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Sample React Application | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | findup-sync |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [findup-sync](http://gulpjs.com/) |
| Zowe Desktop Sample React Application | flat-cache |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Desktop Sample React Application | flatted |  v3.2.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [flatted](https://www.github.com/WebReflection/flatted#readme) |
| Zowe Desktop Sample React Application | flatten |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [flatten](https://www.github.com/mk-pmb/flatten-js/#readme) |
| Zowe Desktop Sample React Application | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Desktop Sample React Application | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Desktop Sample React Application | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Desktop Sample React Application | fork-ts-checker-webpack-plugin |  v4.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [fork-ts-checker-webpack-plugin](https://www.npmjs.com/package/fork-ts-checker-webpack-plugin) |
| Zowe Desktop Sample React Application | form-data |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Desktop Sample React Application | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Desktop Sample React Application | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Desktop Sample React Application | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Desktop Sample React Application | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Desktop Sample React Application | fs-extra |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe Desktop Sample React Application | fs-extra |  v8.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe Desktop Sample React Application | fs-extra |  v9.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe Desktop Sample React Application | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop Sample React Application | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Desktop Sample React Application | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop Sample React Application | functional-red-black-tree |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [functional-red-black-tree](https://www.npmjs.com/package/functional-red-black-tree) |
| Zowe Desktop Sample React Application | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Desktop Sample React Application | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Desktop Sample React Application | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Desktop Sample React Application | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop Sample React Application | get-own-enumerable-property-symbols |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-own-enumerable-property-symbols](https://www.github.com/mightyiam/get-own-enumerable-property-symbols#readme) |
| Zowe Desktop Sample React Application | get-package-type |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-package-type](https://www.github.com/cfware/get-package-type#readme) |
| Zowe Desktop Sample React Application | get-stream |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | get-stream |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Desktop Sample React Application | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Desktop Sample React Application | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Desktop Sample React Application | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop Sample React Application | global-modules |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Desktop Sample React Application | global-modules |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Desktop Sample React Application | global-prefix |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Desktop Sample React Application | global-prefix |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Desktop Sample React Application | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | globals |  v13.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | globby |  v11.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop Sample React Application | growly |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [growly](http://ibrahimalrajhi.com/) |
| Zowe Desktop Sample React Application | gzip-size |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [gzip-size](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Desktop Sample React Application | handlebars |  v4.7.7 | [MIT](http://opensource.org/licenses/mit-license) | [handlebars](http://www.handlebarsjs.com/) |
| Zowe Desktop Sample React Application | harmony-reflect |  v1.6.2 | (Apache-2.0 OR MPL-1.1) | [harmony-reflect](https://www.github.com/tvcutsem/harmony-reflect) |
| Zowe Desktop Sample React Application | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop Sample React Application | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Desktop Sample React Application | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop Sample React Application | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop Sample React Application | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop Sample React Application | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Sample React Application | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Sample React Application | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Sample React Application | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Sample React Application | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Desktop Sample React Application | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Desktop Sample React Application | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop Sample React Application | hex-color-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hex-color-regex](http://www.tunnckocore.tk) |
| Zowe Desktop Sample React Application | history |  v4.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [history](https://www.npmjs.com/package/history) |
| Zowe Desktop Sample React Application | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Desktop Sample React Application | hoist-non-react-statics |  v2.5.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [hoist-non-react-statics](https://www.npmjs.com/package/hoist-non-react-statics) |
| Zowe Desktop Sample React Application | homedir-polyfill |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [homedir-polyfill](https://www.github.com/doowb/homedir-polyfill) |
| Zowe Desktop Sample React Application | hoopy |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [hoopy](https://gitlab.com/philbooth/hoopy#readme) |
| Zowe Desktop Sample React Application | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Desktop Sample React Application | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Desktop Sample React Application | hsl-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [hsl-regex](https://www.github.com/regexps/hsl-regex) |
| Zowe Desktop Sample React Application | hsla-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [hsla-regex](https://www.github.com/regexps/hsla-regex) |
| Zowe Desktop Sample React Application | html-encoding-sniffer |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-encoding-sniffer](https://domenic.me/) |
| Zowe Desktop Sample React Application | html-entities |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Desktop Sample React Application | html-escaper |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-escaper](https://www.github.com/WebReflection/html-escaper) |
| Zowe Desktop Sample React Application | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Desktop Sample React Application | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Desktop Sample React Application | html-minifier-terser |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier-terser](https://danielruf.github.io/html-minifier-terser/) |
| Zowe Desktop Sample React Application | html-parse-stringify2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-parse-stringify2](https://www.github.com/rayd/html-parse-stringify2) |
| Zowe Desktop Sample React Application | html-webpack-plugin |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Desktop Sample React Application | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Desktop Sample React Application | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Desktop Sample React Application | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Sample React Application | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Sample React Application | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Desktop Sample React Application | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Desktop Sample React Application | http-proxy-agent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-agent](http://n8.io/) |
| Zowe Desktop Sample React Application | http-proxy-middleware |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware) |
| Zowe Desktop Sample React Application | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Desktop Sample React Application | https-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop Sample React Application | human-signals |  v1.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Desktop Sample React Application | i18next |  v15.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [i18next](http://i18next.com/) |
| Zowe Desktop Sample React Application | i18next-browser-languagedetector |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [i18next-browser-languagedetector](https://www.github.com/i18next/i18next-browser-languageDetector) |
| Zowe Desktop Sample React Application | i18next-xhr-backend |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [i18next-xhr-backend](https://www.github.com/i18next/i18next-xhr-backend) |
| Zowe Desktop Sample React Application | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Sample React Application | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Sample React Application | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop Sample React Application | identity-obj-proxy |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [identity-obj-proxy](https://www.github.com/keyanzhang/identity-obj-proxy#readme) |
| Zowe Desktop Sample React Application | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Desktop Sample React Application | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Desktop Sample React Application | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Sample React Application | ignore |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Sample React Application | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Sample React Application | immer |  v8.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [immer](https://www.github.com/immerjs/immer#readme) |
| Zowe Desktop Sample React Application | import-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | import-fresh |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | import-from |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-from](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | import-local |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop Sample React Application | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | indexes-of |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [indexes-of](https://www.github.com/dominictarr/indexes-of) |
| Zowe Desktop Sample React Application | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop Sample React Application | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop Sample React Application | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Sample React Application | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Sample React Application | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Sample React Application | ini |  v1.3.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | internal-ip |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [internal-ip](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Desktop Sample React Application | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop Sample React Application | invariant |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [invariant](https://www.npmjs.com/package/invariant) |
| Zowe Desktop Sample React Application | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Desktop Sample React Application | ip-regex |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop Sample React Application | is-absolute-url |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute-url](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-absolute-url |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute-url](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Sample React Application | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Sample React Application | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Desktop Sample React Application | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop Sample React Application | is-arrayish |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop Sample React Application | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Desktop Sample React Application | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Desktop Sample React Application | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Desktop Sample React Application | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Desktop Sample React Application | is-ci |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-ci](https://www.github.com/watson/is-ci) |
| Zowe Desktop Sample React Application | is-color-stop |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-color-stop](https://www.github.com/pigcan/is-color-stop#readme) |
| Zowe Desktop Sample React Application | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop Sample React Application | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Sample React Application | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Sample React Application | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop Sample React Application | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Sample React Application | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Sample React Application | is-directory |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-directory](https://www.github.com/jonschlinkert/is-directory) |
| Zowe Desktop Sample React Application | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Sample React Application | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Sample React Application | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop Sample React Application | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-generator-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-generator-fn](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Desktop Sample React Application | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop Sample React Application | is-module |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-module](http://jongleberry.com) |
| Zowe Desktop Sample React Application | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Desktop Sample React Application | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Sample React Application | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Sample React Application | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Desktop Sample React Application | is-obj |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-obj](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-obj |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-obj](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-plain-obj |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop Sample React Application | is-potential-custom-element-name |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-potential-custom-element-name](https://www.github.com/mathiasbynens/is-potential-custom-element-name) |
| Zowe Desktop Sample React Application | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop Sample React Application | is-regexp |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-regexp](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-resolvable |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [is-resolvable](https://www.github.com/shinnn) |
| Zowe Desktop Sample React Application | is-root |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-root](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Desktop Sample React Application | is-stream |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Desktop Sample React Application | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Desktop Sample React Application | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Desktop Sample React Application | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Desktop Sample React Application | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop Sample React Application | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | isarray |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Sample React Application | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Sample React Application | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop Sample React Application | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Sample React Application | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Sample React Application | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Desktop Sample React Application | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Desktop Sample React Application | istanbul-lib-instrument |  v5.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Desktop Sample React Application | istanbul-lib-report |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-report](https://istanbul.js.org/) |
| Zowe Desktop Sample React Application | istanbul-lib-source-maps |  v4.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-source-maps](https://istanbul.js.org/) |
| Zowe Desktop Sample React Application | istanbul-reports |  v3.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-reports](https://istanbul.js.org/) |
| Zowe Desktop Sample React Application | jest |  v26.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest](https://jestjs.io/) |
| Zowe Desktop Sample React Application | jest-changed-files |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-changed-files](https://www.npmjs.com/package/jest-changed-files) |
| Zowe Desktop Sample React Application | jest-circus |  v26.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-circus](https://www.npmjs.com/package/jest-circus) |
| Zowe Desktop Sample React Application | jest-cli |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-cli](https://jestjs.io/) |
| Zowe Desktop Sample React Application | jest-config |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-config](https://www.npmjs.com/package/jest-config) |
| Zowe Desktop Sample React Application | jest-diff |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe Desktop Sample React Application | jest-docblock |  v26.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-docblock](https://www.npmjs.com/package/jest-docblock) |
| Zowe Desktop Sample React Application | jest-each |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-each](http://mattphillips) |
| Zowe Desktop Sample React Application | jest-environment-jsdom |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-jsdom](https://www.npmjs.com/package/jest-environment-jsdom) |
| Zowe Desktop Sample React Application | jest-environment-node |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-node](https://www.npmjs.com/package/jest-environment-node) |
| Zowe Desktop Sample React Application | jest-get-type |  v26.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe Desktop Sample React Application | jest-haste-map |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-haste-map](https://www.npmjs.com/package/jest-haste-map) |
| Zowe Desktop Sample React Application | jest-jasmine2 |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-jasmine2](https://www.npmjs.com/package/jest-jasmine2) |
| Zowe Desktop Sample React Application | jest-leak-detector |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-leak-detector](https://www.npmjs.com/package/jest-leak-detector) |
| Zowe Desktop Sample React Application | jest-matcher-utils |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-matcher-utils](https://www.npmjs.com/package/jest-matcher-utils) |
| Zowe Desktop Sample React Application | jest-message-util |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-message-util](https://www.npmjs.com/package/jest-message-util) |
| Zowe Desktop Sample React Application | jest-mock |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-mock](https://www.npmjs.com/package/jest-mock) |
| Zowe Desktop Sample React Application | jest-pnp-resolver |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-pnp-resolver](https://www.github.com/arcanis/jest-pnp-resolver) |
| Zowe Desktop Sample React Application | jest-regex-util |  v26.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-regex-util](https://www.npmjs.com/package/jest-regex-util) |
| Zowe Desktop Sample React Application | jest-resolve |  v26.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve](https://www.npmjs.com/package/jest-resolve) |
| Zowe Desktop Sample React Application | jest-resolve |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve](https://www.npmjs.com/package/jest-resolve) |
| Zowe Desktop Sample React Application | jest-resolve-dependencies |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve-dependencies](https://www.npmjs.com/package/jest-resolve-dependencies) |
| Zowe Desktop Sample React Application | jest-runner |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runner](https://www.npmjs.com/package/jest-runner) |
| Zowe Desktop Sample React Application | jest-runtime |  v26.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runtime](https://www.npmjs.com/package/jest-runtime) |
| Zowe Desktop Sample React Application | jest-serializer |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-serializer](https://www.npmjs.com/package/jest-serializer) |
| Zowe Desktop Sample React Application | jest-snapshot |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-snapshot](https://www.npmjs.com/package/jest-snapshot) |
| Zowe Desktop Sample React Application | jest-util |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-util](https://www.npmjs.com/package/jest-util) |
| Zowe Desktop Sample React Application | jest-validate |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-validate](https://www.npmjs.com/package/jest-validate) |
| Zowe Desktop Sample React Application | jest-watch-typeahead |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-watch-typeahead](https://www.github.com/jest-community/jest-watch-typeahead) |
| Zowe Desktop Sample React Application | jest-watcher |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-watcher](https://jestjs.io/) |
| Zowe Desktop Sample React Application | jest-worker |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Sample React Application | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Sample React Application | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Sample React Application | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Sample React Application | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Sample React Application | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop Sample React Application | jsdom |  v16.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsdom](https://www.npmjs.com/package/jsdom) |
| Zowe Desktop Sample React Application | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Desktop Sample React Application | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Desktop Sample React Application | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop Sample React Application | json-parse-even-better-errors |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-even-better-errors](https://www.npmjs.com/package/json-parse-even-better-errors) |
| Zowe Desktop Sample React Application | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Sample React Application | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Sample React Application | json-stable-stringify-without-jsonify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify-without-jsonify](https://www.github.com/samn/json-stable-stringify) |
| Zowe Desktop Sample React Application | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Sample React Application | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Sample React Application | jsonfile |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonfile](https://www.npmjs.com/package/jsonfile) |
| Zowe Desktop Sample React Application | jsonfile |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonfile](https://www.npmjs.com/package/jsonfile) |
| Zowe Desktop Sample React Application | jsx-ast-utils |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsx-ast-utils](https://www.npmjs.com/package/jsx-ast-utils) |
| Zowe Desktop Sample React Application | killable |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [killable](https://www.npmjs.com/package/killable) |
| Zowe Desktop Sample React Application | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample React Application | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample React Application | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample React Application | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Sample React Application | kleur |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kleur](http://lukeed.com) |
| Zowe Desktop Sample React Application | klona |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [klona](https://lukeed.com) |
| Zowe Desktop Sample React Application | language-subtag-registry |  v0.3.21 | ODC-By-1.0 | [language-subtag-registry](https://www.github.com/mattcg/language-subtag-registry) |
| Zowe Desktop Sample React Application | language-tags |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [language-tags](https://www.github.com/mattcg/language-tags) |
| Zowe Desktop Sample React Application | last-call-webpack-plugin |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [last-call-webpack-plugin](https://www.github.com/NMFR/last-call-webpack-plugin) |
| Zowe Desktop Sample React Application | leven |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [leven](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | levn |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Desktop Sample React Application | levn |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Desktop Sample React Application | lines-and-columns |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [lines-and-columns](https://www.github.com/eventualbuddha/lines-and-columns#readme) |
| Zowe Desktop Sample React Application | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop Sample React Application | loader-utils |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample React Application | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample React Application | loader-utils |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample React Application | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Sample React Application | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash._reinterpolate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash._reinterpolate](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.debounce |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.debounce](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.memoize |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.memoize](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.merge |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.merge](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.template |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.template](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.templatesettings |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.templatesettings](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.truncate |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.truncate](https://lodash.com/) |
| Zowe Desktop Sample React Application | lodash.uniq |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.uniq](https://lodash.com/) |
| Zowe Desktop Sample React Application | loglevel |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [loglevel](https://www.github.com/pimterry/loglevel) |
| Zowe Desktop Sample React Application | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe Desktop Sample React Application | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Desktop Sample React Application | lower-case |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) |
| Zowe Desktop Sample React Application | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Sample React Application | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Sample React Application | magic-string |  v0.25.9 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Desktop Sample React Application | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | makeerror |  v1.0.12 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [makeerror](https://www.npmjs.com/package/makeerror) |
| Zowe Desktop Sample React Application | mamacro |  v0.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [mamacro](https://www.npmjs.com/package/mamacro) |
| Zowe Desktop Sample React Application | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Desktop Sample React Application | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Desktop Sample React Application | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Desktop Sample React Application | mdn-data |  v2.0.14 | CC0-1.0 | [mdn-data](https://developer.mozilla.org/) |
| Zowe Desktop Sample React Application | mdn-data |  v2.0.4 | CC0-1.0 | [mdn-data](https://developer.mozilla.org/) |
| Zowe Desktop Sample React Application | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Desktop Sample React Application | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop Sample React Application | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop Sample React Application | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Desktop Sample React Application | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop Sample React Application | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Desktop Sample React Application | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Desktop Sample React Application | microevent.ts |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [microevent.ts](https://www.github.com/DirtyHairy/) |
| Zowe Desktop Sample React Application | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Sample React Application | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Sample React Application | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Desktop Sample React Application | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Sample React Application | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Sample React Application | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Desktop Sample React Application | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Desktop Sample React Application | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | mini-css-extract-plugin |  v0.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [mini-css-extract-plugin](https://www.github.com/webpack-contrib/mini-css-extract-plugin) |
| Zowe Desktop Sample React Application | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop Sample React Application | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Desktop Sample React Application | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Sample React Application | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Sample React Application | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop Sample React Application | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop Sample React Application | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop Sample React Application | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop Sample React Application | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Desktop Sample React Application | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Desktop Sample React Application | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop Sample React Application | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop Sample React Application | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Desktop Sample React Application | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Sample React Application | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Sample React Application | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Sample React Application | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Desktop Sample React Application | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Desktop Sample React Application | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Desktop Sample React Application | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop Sample React Application | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Desktop Sample React Application | native-url |  v0.2.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [native-url](https://www.github.com/GoogleChromeLabs/native-url#readme) |
| Zowe Desktop Sample React Application | natural-compare |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [natural-compare](https://www.github.com/litejs/natural-compare-lite) |
| Zowe Desktop Sample React Application | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Desktop Sample React Application | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop Sample React Application | next-tick |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [next-tick](http://www.medikoo.com/) |
| Zowe Desktop Sample React Application | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Desktop Sample React Application | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Desktop Sample React Application | no-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) |
| Zowe Desktop Sample React Application | node-forge |  v0.10.0 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Desktop Sample React Application | node-int64 |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-int64](https://www.npmjs.com/package/node-int64) |
| Zowe Desktop Sample React Application | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Desktop Sample React Application | node-notifier |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [node-notifier](https://www.github.com/mikaelbr/node-notifier#readme) |
| Zowe Desktop Sample React Application | node-releases |  v1.1.77 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Desktop Sample React Application | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Desktop Sample React Application | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Desktop Sample React Application | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Sample React Application | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Sample React Application | normalize-range |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-range](https://www.github.com/jamestalmage) |
| Zowe Desktop Sample React Application | normalize-url |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | normalize-url |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | npm-run-path |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | nth-check |  v1.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop Sample React Application | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop Sample React Application | num2fraction |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [num2fraction](http://iyunlu.com/view) |
| Zowe Desktop Sample React Application | nwsapi |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [nwsapi](http://javascript.nwbox.com/nwsapi/) |
| Zowe Desktop Sample React Application | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Desktop Sample React Application | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop Sample React Application | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Desktop Sample React Application | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop Sample React Application | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Desktop Sample React Application | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop Sample React Application | object.entries |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.entries](https://www.npmjs.com/package/object.entries) |
| Zowe Desktop Sample React Application | object.fromentries |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.fromentries](https://www.npmjs.com/package/object.fromentries) |
| Zowe Desktop Sample React Application | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Desktop Sample React Application | object.hasown |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.hasown](https://www.github.com/es-shims/Object.hasOwn) |
| Zowe Desktop Sample React Application | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Desktop Sample React Application | object.values |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object.values](https://www.npmjs.com/package/object.values) |
| Zowe Desktop Sample React Application | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Desktop Sample React Application | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Desktop Sample React Application | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Desktop Sample React Application | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | open |  v7.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | opn |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [opn](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | optimize-css-assets-webpack-plugin |  v5.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [optimize-css-assets-webpack-plugin](https://www.github.com/NMFR/optimize-css-assets-webpack-plugin) |
| Zowe Desktop Sample React Application | optionator |  v0.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Desktop Sample React Application | optionator |  v0.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Desktop Sample React Application | original |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [original](https://www.npmjs.com/package/original) |
| Zowe Desktop Sample React Application | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Desktop Sample React Application | p-each-series |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-each-series](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-finally |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-retry |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop Sample React Application | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Desktop Sample React Application | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Desktop Sample React Application | param-case |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) |
| Zowe Desktop Sample React Application | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Desktop Sample React Application | parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | parse-json |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | parse-passwd |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-passwd](https://www.github.com/doowb/parse-passwd) |
| Zowe Desktop Sample React Application | parse5 |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Sample React Application | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Desktop Sample React Application | pascal-case |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pascal-case](https://www.github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) |
| Zowe Desktop Sample React Application | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Desktop Sample React Application | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Desktop Sample React Application | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Desktop Sample React Application | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Desktop Sample React Application | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop Sample React Application | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop Sample React Application | path-to-regexp |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop Sample React Application | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Desktop Sample React Application | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Desktop Sample React Application | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop Sample React Application | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop Sample React Application | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop Sample React Application | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Desktop Sample React Application | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Desktop Sample React Application | pirates |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [pirates](https://www.github.com/danez/pirates#readme) |
| Zowe Desktop Sample React Application | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pkg-up |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-up](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pnp-webpack-plugin |  v1.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [pnp-webpack-plugin](https://www.github.com/arcanis/pnp-webpack-plugin) |
| Zowe Desktop Sample React Application | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Desktop Sample React Application | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Desktop Sample React Application | postcss |  v7.0.36 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Sample React Application | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Sample React Application | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Sample React Application | postcss-attribute-case-insensitive |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-attribute-case-insensitive](https://www.github.com/Semigradsky/postcss-attribute-case-insensitive#readme) |
| Zowe Desktop Sample React Application | postcss-browser-comments |  v3.0.0 | CC0-1.0 | [postcss-browser-comments](https://www.github.com/csstools/postcss-browser-comments#readme) |
| Zowe Desktop Sample React Application | postcss-calc |  v7.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-calc](https://www.npmjs.com/package/postcss-calc) |
| Zowe Desktop Sample React Application | postcss-color-functional-notation |  v2.0.1 | CC0-1.0 | [postcss-color-functional-notation](https://www.github.com/jonathantneal/postcss-color-functional-notation#readme) |
| Zowe Desktop Sample React Application | postcss-color-gray |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-color-gray](https://www.github.com/postcss/postcss-color-gray#readme) |
| Zowe Desktop Sample React Application | postcss-color-hex-alpha |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-color-hex-alpha](https://www.github.com/postcss/postcss-color-hex-alpha#readme) |
| Zowe Desktop Sample React Application | postcss-color-mod-function |  v3.0.3 | CC0-1.0 | [postcss-color-mod-function](https://www.github.com/jonathantneal/postcss-color-mod-function#readme) |
| Zowe Desktop Sample React Application | postcss-color-rebeccapurple |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-color-rebeccapurple](https://www.npmjs.com/package/postcss-color-rebeccapurple) |
| Zowe Desktop Sample React Application | postcss-colormin |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-colormin](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-convert-values |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-convert-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-custom-media |  v7.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-media](https://www.github.com/postcss/postcss-custom-media#readme) |
| Zowe Desktop Sample React Application | postcss-custom-properties |  v8.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-properties](https://www.github.com/postcss/postcss-custom-properties#readme) |
| Zowe Desktop Sample React Application | postcss-custom-selectors |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-selectors](https://www.github.com/postcss/postcss-custom-selectors#readme) |
| Zowe Desktop Sample React Application | postcss-dir-pseudo-class |  v5.0.0 | CC0-1.0 | [postcss-dir-pseudo-class](https://www.github.com/jonathantneal/postcss-dir-pseudo-class#readme) |
| Zowe Desktop Sample React Application | postcss-discard-comments |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-comments](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-discard-duplicates |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-duplicates](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-discard-empty |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-empty](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-discard-overridden |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-overridden](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-double-position-gradients |  v1.0.0 | CC0-1.0 | [postcss-double-position-gradients](https://www.github.com/jonathantneal/postcss-double-position-gradients#readme) |
| Zowe Desktop Sample React Application | postcss-env-function |  v2.0.2 | CC0-1.0 | [postcss-env-function](https://www.github.com/jonathantneal/postcss-env-function#readme) |
| Zowe Desktop Sample React Application | postcss-flexbugs-fixes |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-flexbugs-fixes](https://www.npmjs.com/package/postcss-flexbugs-fixes) |
| Zowe Desktop Sample React Application | postcss-focus-visible |  v4.0.0 | CC0-1.0 | [postcss-focus-visible](https://www.github.com/jonathantneal/postcss-focus-visible#readme) |
| Zowe Desktop Sample React Application | postcss-focus-within |  v3.0.0 | CC0-1.0 | [postcss-focus-within](https://www.github.com/jonathantneal/postcss-focus-within#readme) |
| Zowe Desktop Sample React Application | postcss-font-variant |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-font-variant](https://www.npmjs.com/package/postcss-font-variant) |
| Zowe Desktop Sample React Application | postcss-gap-properties |  v2.0.0 | CC0-1.0 | [postcss-gap-properties](https://www.github.com/jonathantneal/postcss-gap-properties#readme) |
| Zowe Desktop Sample React Application | postcss-image-set-function |  v3.0.1 | CC0-1.0 | [postcss-image-set-function](https://www.github.com/jonathantneal/postcss-image-set-function#readme) |
| Zowe Desktop Sample React Application | postcss-initial |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-initial](https://www.npmjs.com/package/postcss-initial) |
| Zowe Desktop Sample React Application | postcss-lab-function |  v2.0.1 | CC0-1.0 | [postcss-lab-function](https://www.github.com/jonathantneal/postcss-lab-function#readme) |
| Zowe Desktop Sample React Application | postcss-load-config |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-load-config](https://www.npmjs.com/package/postcss-load-config) |
| Zowe Desktop Sample React Application | postcss-loader |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-loader](https://www.github.com/postcss/postcss-loader#readme) |
| Zowe Desktop Sample React Application | postcss-logical |  v3.0.0 | CC0-1.0 | [postcss-logical](https://www.github.com/jonathantneal/postcss-logical#readme) |
| Zowe Desktop Sample React Application | postcss-media-minmax |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-media-minmax](https://www.npmjs.com/package/postcss-media-minmax) |
| Zowe Desktop Sample React Application | postcss-merge-longhand |  v4.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-longhand](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-merge-rules |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-rules](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-minify-font-values |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-font-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-minify-gradients |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-gradients](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-minify-params |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-params](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-minify-selectors |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop Sample React Application | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop Sample React Application | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop Sample React Application | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop Sample React Application | postcss-nesting |  v7.0.1 | CC0-1.0 | [postcss-nesting](https://www.github.com/jonathantneal/postcss-nesting#readme) |
| Zowe Desktop Sample React Application | postcss-normalize |  v8.0.1 | CC0-1.0 | [postcss-normalize](https://www.github.com/csstools/postcss-normalize#readme) |
| Zowe Desktop Sample React Application | postcss-normalize-charset |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-charset](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-display-values |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-display-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-positions |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-positions](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-repeat-style |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-repeat-style](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-string |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-string](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-timing-functions |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-timing-functions](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-unicode |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-unicode](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-url |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-url](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-normalize-whitespace |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-whitespace](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-ordered-values |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-ordered-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-overflow-shorthand |  v2.0.0 | CC0-1.0 | [postcss-overflow-shorthand](https://www.github.com/jonathantneal/postcss-overflow-shorthand#readme) |
| Zowe Desktop Sample React Application | postcss-page-break |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-page-break](https://www.github.com/shrpne/postcss-page-break) |
| Zowe Desktop Sample React Application | postcss-place |  v4.0.1 | CC0-1.0 | [postcss-place](https://www.github.com/jonathantneal/postcss-place#readme) |
| Zowe Desktop Sample React Application | postcss-preset-env |  v6.7.0 | CC0-1.0 | [postcss-preset-env](https://www.github.com/csstools/postcss-preset-env#readme) |
| Zowe Desktop Sample React Application | postcss-pseudo-class-any-link |  v6.0.0 | CC0-1.0 | [postcss-pseudo-class-any-link](https://www.github.com/jonathantneal/postcss-pseudo-class-any-link#readme) |
| Zowe Desktop Sample React Application | postcss-reduce-initial |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-initial](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-reduce-transforms |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-transforms](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-replace-overflow-wrap |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-replace-overflow-wrap](https://www.github.com/MattDiMu/postcss-replace-overflow-wrap) |
| Zowe Desktop Sample React Application | postcss-safe-parser |  v5.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-safe-parser](https://www.npmjs.com/package/postcss-safe-parser) |
| Zowe Desktop Sample React Application | postcss-selector-matches |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-matches](https://www.npmjs.com/package/postcss-selector-matches) |
| Zowe Desktop Sample React Application | postcss-selector-not |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-not](https://www.npmjs.com/package/postcss-selector-not) |
| Zowe Desktop Sample React Application | postcss-selector-parser |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop Sample React Application | postcss-selector-parser |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop Sample React Application | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop Sample React Application | postcss-svgo |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-svgo](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-unique-selectors |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-unique-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | postcss-value-parser |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop Sample React Application | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop Sample React Application | postcss-values-parser |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-values-parser](http://shellscape) |
| Zowe Desktop Sample React Application | prelude-ls |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Desktop Sample React Application | prelude-ls |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Desktop Sample React Application | prepend-http |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [prepend-http](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | pretty-bytes |  v5.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-bytes](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Desktop Sample React Application | pretty-format |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe Desktop Sample React Application | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Desktop Sample React Application | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Desktop Sample React Application | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop Sample React Application | progress |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [progress](https://www.npmjs.com/package/progress) |
| Zowe Desktop Sample React Application | promise |  v8.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [promise](https://www.npmjs.com/package/promise) |
| Zowe Desktop Sample React Application | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop Sample React Application | prompts |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [prompts](https://terkel.com) |
| Zowe Desktop Sample React Application | prompts |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [prompts](https://terkel.com) |
| Zowe Desktop Sample React Application | prop-types |  v15.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [prop-types](https://facebook.github.io/react/) |
| Zowe Desktop Sample React Application | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Desktop Sample React Application | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Desktop Sample React Application | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Desktop Sample React Application | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Desktop Sample React Application | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop Sample React Application | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop Sample React Application | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Desktop Sample React Application | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Sample React Application | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Sample React Application | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Sample React Application | q |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [q](https://www.github.com/kriskowal/q) |
| Zowe Desktop Sample React Application | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop Sample React Application | query-string |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [query-string](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Desktop Sample React Application | querystring |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Desktop Sample React Application | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Desktop Sample React Application | querystringify |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystringify](https://www.github.com/unshiftio/querystringify) |
| Zowe Desktop Sample React Application | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Desktop Sample React Application | raf |  v3.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [raf](https://www.npmjs.com/package/raf) |
| Zowe Desktop Sample React Application | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop Sample React Application | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Desktop Sample React Application | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Desktop Sample React Application | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Desktop Sample React Application | raw-loader |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-loader](https://www.npmjs.com/package/raw-loader) |
| Zowe Desktop Sample React Application | react |  v16.8.6 | [MIT](http://opensource.org/licenses/mit-license) | [react](https://reactjs.org/) |
| Zowe Desktop Sample React Application | react-app-polyfill |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [react-app-polyfill](https://www.npmjs.com/package/react-app-polyfill) |
| Zowe Desktop Sample React Application | react-dev-utils |  v11.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [react-dev-utils](https://www.npmjs.com/package/react-dev-utils) |
| Zowe Desktop Sample React Application | react-dom |  v16.8.6 | [MIT](http://opensource.org/licenses/mit-license) | [react-dom](https://reactjs.org/) |
| Zowe Desktop Sample React Application | react-error-overlay |  v6.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [react-error-overlay](https://www.npmjs.com/package/react-error-overlay) |
| Zowe Desktop Sample React Application | react-i18next |  v10.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-i18next](https://www.github.com/i18next/react-i18next) |
| Zowe Desktop Sample React Application | react-is |  v16.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop Sample React Application | react-is |  v17.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Desktop Sample React Application | react-refresh |  v0.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [react-refresh](https://reactjs.org/) |
| Zowe Desktop Sample React Application | react-router |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-router](https://www.npmjs.com/package/react-router) |
| Zowe Desktop Sample React Application | react-scripts |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [react-scripts](https://www.npmjs.com/package/react-scripts) |
| Zowe Desktop Sample React Application | read-pkg |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | read-pkg-up |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Sample React Application | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Sample React Application | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Sample React Application | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Sample React Application | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Desktop Sample React Application | recursive-iterator |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [recursive-iterator](https://www.github.com/nervgh/recursive-iterator) |
| Zowe Desktop Sample React Application | recursive-readdir |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [recursive-readdir](http://jamisondance.com/) |
| Zowe Desktop Sample React Application | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Desktop Sample React Application | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Desktop Sample React Application | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Sample React Application | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Sample React Application | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Desktop Sample React Application | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Desktop Sample React Application | regex-parser |  v2.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [regex-parser](https://www.github.com/IonicaBizau/regex-parser.js) |
| Zowe Desktop Sample React Application | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Desktop Sample React Application | regexpp |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Desktop Sample React Application | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Desktop Sample React Application | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Desktop Sample React Application | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Desktop Sample React Application | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop Sample React Application | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Desktop Sample React Application | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Desktop Sample React Application | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Desktop Sample React Application | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Desktop Sample React Application | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Desktop Sample React Application | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Desktop Sample React Application | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Desktop Sample React Application | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Desktop Sample React Application | resolve |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Sample React Application | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Sample React Application | resolve |  v2.0.0-next.3 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Sample React Application | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | resolve-dir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-dir](https://www.github.com/jonschlinkert/resolve-dir) |
| Zowe Desktop Sample React Application | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | resolve-pathname |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-pathname](https://www.npmjs.com/package/resolve-pathname) |
| Zowe Desktop Sample React Application | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Desktop Sample React Application | resolve-url-loader |  v3.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url-loader](https://www.github.com/bholloway/resolve-url-loader/tree/v3-maintenance/packages/resolve-url-loader) |
| Zowe Desktop Sample React Application | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Desktop Sample React Application | retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Desktop Sample React Application | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Desktop Sample React Application | rework |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [rework](https://www.npmjs.com/package/rework) |
| Zowe Desktop Sample React Application | rework-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [rework-visit](https://www.npmjs.com/package/rework-visit) |
| Zowe Desktop Sample React Application | rgb-regex |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [rgb-regex](https://www.github.com/regexps/rgb-regex) |
| Zowe Desktop Sample React Application | rgba-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [rgba-regex](https://www.github.com/johnotander/rgba-regex) |
| Zowe Desktop Sample React Application | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Desktop Sample React Application | rollup |  v1.32.1 | [MIT](http://opensource.org/licenses/mit-license) | [rollup](https://www.github.com/rollup/rollup) |
| Zowe Desktop Sample React Application | rollup-plugin-babel |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [rollup-plugin-babel](https://www.github.com/rollup/rollup-plugin-babel) |
| Zowe Desktop Sample React Application | rollup-plugin-terser |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [rollup-plugin-terser](https://www.npmjs.com/package/rollup-plugin-terser) |
| Zowe Desktop Sample React Application | rollup-pluginutils |  v2.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [rollup-pluginutils](https://www.github.com/rollup/rollup-pluginutils#readme) |
| Zowe Desktop Sample React Application | rsvp |  v4.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [rsvp](https://www.github.com/tildeio/rsvp.js) |
| Zowe Desktop Sample React Application | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Desktop Sample React Application | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Desktop Sample React Application | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Sample React Application | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Sample React Application | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Desktop Sample React Application | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop Sample React Application | sane |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [sane](https://www.github.com/amasad/sane) |
| Zowe Desktop Sample React Application | sanitize.css |  v10.0.0 | CC0-1.0 | [sanitize.css](https://www.github.com/csstools/sanitize.css#readme) |
| Zowe Desktop Sample React Application | sass-loader |  v10.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [sass-loader](https://www.github.com/webpack-contrib/sass-loader) |
| Zowe Desktop Sample React Application | sax |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [sax](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | saxes |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [saxes](https://www.npmjs.com/package/saxes) |
| Zowe Desktop Sample React Application | scheduler |  v0.13.6 | [MIT](http://opensource.org/licenses/mit-license) | [scheduler](https://reactjs.org/) |
| Zowe Desktop Sample React Application | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Desktop Sample React Application | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Sample React Application | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Sample React Application | script-loader |  v0.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [script-loader](https://www.github.com/webpack/script-loader) |
| Zowe Desktop Sample React Application | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Desktop Sample React Application | selfsigned |  v1.10.14 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Desktop Sample React Application | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample React Application | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample React Application | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample React Application | semver |  v7.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample React Application | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Sample React Application | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Desktop Sample React Application | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Sample React Application | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Sample React Application | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Desktop Sample React Application | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Desktop Sample React Application | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Desktop Sample React Application | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Desktop Sample React Application | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Desktop Sample React Application | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Sample React Application | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Sample React Application | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Desktop Sample React Application | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop Sample React Application | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop Sample React Application | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | shell-quote |  v1.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [shell-quote](https://www.github.com/substack/node-shell-quote) |
| Zowe Desktop Sample React Application | shellwords |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [shellwords](https://www.github.com/jimmycuadra/shellwords) |
| Zowe Desktop Sample React Application | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop Sample React Application | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop Sample React Application | simple-swizzle |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [simple-swizzle](https://www.github.com/qix-) |
| Zowe Desktop Sample React Application | sisteransi |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [sisteransi](https://terkel.com) |
| Zowe Desktop Sample React Application | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | slice-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe Desktop Sample React Application | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Desktop Sample React Application | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Desktop Sample React Application | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Desktop Sample React Application | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Desktop Sample React Application | sockjs-client |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs-client](http://sockjs.org/) |
| Zowe Desktop Sample React Application | sort-keys |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [sort-keys](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop Sample React Application | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample React Application | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample React Application | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample React Application | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample React Application | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Sample React Application | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Desktop Sample React Application | source-map-loader |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Desktop Sample React Application | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Desktop Sample React Application | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop Sample React Application | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Desktop Sample React Application | sourcemap-codec |  v1.4.8 | [MIT](http://opensource.org/licenses/mit-license) | [sourcemap-codec](https://www.github.com/Rich-Harris/sourcemap-codec) |
| Zowe Desktop Sample React Application | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Desktop Sample React Application | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Desktop Sample React Application | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Desktop Sample React Application | spdx-license-ids |  v3.0.11 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Desktop Sample React Application | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Desktop Sample React Application | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Desktop Sample React Application | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Desktop Sample React Application | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop Sample React Application | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop Sample React Application | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop Sample React Application | stable |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [stable](https://www.npmjs.com/package/stable) |
| Zowe Desktop Sample React Application | stack-utils |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [stack-utils](https://www.github.com/jamestalmage) |
| Zowe Desktop Sample React Application | stackframe |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [stackframe](https://www.stacktracejs.com/) |
| Zowe Desktop Sample React Application | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Desktop Sample React Application | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Sample React Application | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Sample React Application | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Desktop Sample React Application | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Desktop Sample React Application | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Desktop Sample React Application | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Desktop Sample React Application | strict-uri-encode |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [strict-uri-encode](https://www.github.com/kevva) |
| Zowe Desktop Sample React Application | string-length |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-length](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | string-natural-compare |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-natural-compare](https://www.github.com/nwoltman/string-natural-compare) |
| Zowe Desktop Sample React Application | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | string.prototype.matchall |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.matchall](https://www.github.com/es-shims/String.prototype.matchAll#readme) |
| Zowe Desktop Sample React Application | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Desktop Sample React Application | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Desktop Sample React Application | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Sample React Application | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Sample React Application | stringify-object |  v3.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [stringify-object](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-ansi |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-bom |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-comments |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [strip-comments](https://www.github.com/jonschlinkert/strip-comments) |
| Zowe Desktop Sample React Application | strip-eof |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-eof](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | strip-json-comments |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | style-loader |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Desktop Sample React Application | stylehacks |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [stylehacks](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Sample React Application | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | supports-color |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | supports-hyperlinks |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-hyperlinks](https://www.github.com/jamestalmage) |
| Zowe Desktop Sample React Application | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop Sample React Application | svg-parser |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [svg-parser](https://www.github.com/Rich-Harris/svg-parser#README) |
| Zowe Desktop Sample React Application | svgo |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [svgo](https://www.github.com/svg/svgo) |
| Zowe Desktop Sample React Application | symbol-tree |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-tree](https://www.github.com/jsdom/js-symbol-tree#symbol-tree) |
| Zowe Desktop Sample React Application | table |  v6.8.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe Desktop Sample React Application | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop Sample React Application | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | temp-dir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [temp-dir](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | tempy |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [tempy](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | terminal-link |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [terminal-link](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Sample React Application | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Sample React Application | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Sample React Application | terser-webpack-plugin |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Sample React Application | test-exclude |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [test-exclude](https://istanbul.js.org/) |
| Zowe Desktop Sample React Application | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Desktop Sample React Application | throat |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [throat](https://www.npmjs.com/package/throat) |
| Zowe Desktop Sample React Application | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Desktop Sample React Application | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Desktop Sample React Application | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Desktop Sample React Application | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Desktop Sample React Application | timsort |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [timsort](https://www.github.com/mziccard/node-timsort) |
| Zowe Desktop Sample React Application | tiny-invariant |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-invariant](https://www.npmjs.com/package/tiny-invariant) |
| Zowe Desktop Sample React Application | tiny-warning |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [tiny-warning](https://www.npmjs.com/package/tiny-warning) |
| Zowe Desktop Sample React Application | tmpl |  v1.0.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tmpl](https://www.github.com/daaku/nodejs-tmpl) |
| Zowe Desktop Sample React Application | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Desktop Sample React Application | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Desktop Sample React Application | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Desktop Sample React Application | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Sample React Application | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Sample React Application | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Desktop Sample React Application | tough-cookie |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Desktop Sample React Application | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Desktop Sample React Application | tr46 |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Desktop Sample React Application | tryer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tryer](https://gitlab.com/philbooth/tryer) |
| Zowe Desktop Sample React Application | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Desktop Sample React Application | ts-pnp |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-pnp](https://www.github.com/arcanis/ts-pnp) |
| Zowe Desktop Sample React Application | tsconfig-paths |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig-paths](https://www.npmjs.com/package/tsconfig-paths) |
| Zowe Desktop Sample React Application | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Sample React Application | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Sample React Application | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Desktop Sample React Application | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Desktop Sample React Application | tsutils |  v3.21.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Desktop Sample React Application | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Desktop Sample React Application | type |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe Desktop Sample React Application | type |  v2.6.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe Desktop Sample React Application | type-check |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Desktop Sample React Application | type-check |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Desktop Sample React Application | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe Desktop Sample React Application | type-fest |  v0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | type-fest |  v0.21.3 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Desktop Sample React Application | type-fest |  v0.3.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | type-fest |  v0.6.0 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | type-fest |  v0.8.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Desktop Sample React Application | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Desktop Sample React Application | typedarray-to-buffer |  v3.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray-to-buffer](http://feross.org/) |
| Zowe Desktop Sample React Application | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop Sample React Application | uglify-js |  v3.15.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Desktop Sample React Application | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Desktop Sample React Application | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Desktop Sample React Application | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Desktop Sample React Application | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Desktop Sample React Application | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Desktop Sample React Application | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Desktop Sample React Application | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Desktop Sample React Application | uniq |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [uniq](https://www.npmjs.com/package/uniq) |
| Zowe Desktop Sample React Application | uniqs |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [uniqs](https://www.npmjs.com/package/uniqs) |
| Zowe Desktop Sample React Application | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop Sample React Application | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop Sample React Application | unique-string |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unique-string](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | universalify |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [universalify](https://www.github.com/RyanZim/universalify#readme) |
| Zowe Desktop Sample React Application | universalify |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [universalify](https://www.github.com/RyanZim/universalify#readme) |
| Zowe Desktop Sample React Application | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Desktop Sample React Application | unquote |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [unquote](https://www.github.com/lakenen/node-unquote) |
| Zowe Desktop Sample React Application | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Desktop Sample React Application | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Desktop Sample React Application | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Desktop Sample React Application | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop Sample React Application | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Desktop Sample React Application | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Desktop Sample React Application | url-loader |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop Sample React Application | url-loader |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop Sample React Application | url-parse |  v1.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse](https://www.npmjs.com/package/url-parse) |
| Zowe Desktop Sample React Application | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Desktop Sample React Application | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Sample React Application | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Sample React Application | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop Sample React Application | util.promisify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop Sample React Application | util.promisify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop Sample React Application | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Desktop Sample React Application | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Desktop Sample React Application | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Sample React Application | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Sample React Application | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Desktop Sample React Application | v8-to-istanbul |  v7.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [v8-to-istanbul](https://www.npmjs.com/package/v8-to-istanbul) |
| Zowe Desktop Sample React Application | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Desktop Sample React Application | value-equal |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [value-equal](https://www.npmjs.com/package/value-equal) |
| Zowe Desktop Sample React Application | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Desktop Sample React Application | vendors |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [vendors](https://wooorm.com) |
| Zowe Desktop Sample React Application | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Desktop Sample React Application | void-elements |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [void-elements](https://www.github.com/hemanth/void-elements) |
| Zowe Desktop Sample React Application | w3c-hr-time |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [w3c-hr-time](https://www.npmjs.com/package/w3c-hr-time) |
| Zowe Desktop Sample React Application | w3c-xmlserializer |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [w3c-xmlserializer](https://www.npmjs.com/package/w3c-xmlserializer) |
| Zowe Desktop Sample React Application | walker |  v1.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [walker](https://www.github.com/daaku/nodejs-walker) |
| Zowe Desktop Sample React Application | warning |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [warning](https://www.github.com/BerkeleyTrue/warning) |
| Zowe Desktop Sample React Application | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Sample React Application | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Sample React Application | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Desktop Sample React Application | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop Sample React Application | webidl-conversions |  v5.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop Sample React Application | webidl-conversions |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop Sample React Application | webpack |  v4.41.6 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Sample React Application | webpack |  v4.44.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Sample React Application | webpack-cli |  v3.3.12 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.npmjs.com/package/webpack-cli) |
| Zowe Desktop Sample React Application | webpack-config |  v7.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [webpack-config](https://www.github.com/Fitbit/webpack-config) |
| Zowe Desktop Sample React Application | webpack-dev-middleware |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop Sample React Application | webpack-dev-server |  v3.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe Desktop Sample React Application | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe Desktop Sample React Application | webpack-manifest-plugin |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-manifest-plugin](https://www.github.com/danethurber/webpack-manifest-plugin) |
| Zowe Desktop Sample React Application | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Sample React Application | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Desktop Sample React Application | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Desktop Sample React Application | whatwg-encoding |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-encoding](https://domenic.me/) |
| Zowe Desktop Sample React Application | whatwg-fetch |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-fetch](https://www.npmjs.com/package/whatwg-fetch) |
| Zowe Desktop Sample React Application | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Desktop Sample React Application | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop Sample React Application | whatwg-url |  v8.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop Sample React Application | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Sample React Application | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Sample React Application | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Desktop Sample React Application | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Desktop Sample React Application | word-wrap |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [word-wrap](https://www.github.com/jonschlinkert/word-wrap) |
| Zowe Desktop Sample React Application | wordwrap |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wordwrap](http://substack.net) |
| Zowe Desktop Sample React Application | workbox-background-sync |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-background-sync](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-broadcast-update |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-broadcast-update](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-build |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-build](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-cacheable-response |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-cacheable-response](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-core |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-core](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-expiration |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-expiration](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-google-analytics |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-google-analytics](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-navigation-preload |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-navigation-preload](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-precaching |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-precaching](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-range-requests |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-range-requests](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-routing |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-routing](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-strategies |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-strategies](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-streams |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-streams](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-sw |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-sw](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-webpack-plugin |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-webpack-plugin](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | workbox-window |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [workbox-window](https://www.github.com/GoogleChrome/workbox) |
| Zowe Desktop Sample React Application | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Desktop Sample React Application | worker-rpc |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [worker-rpc](https://www.github.com/DirtyHairy/) |
| Zowe Desktop Sample React Application | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | wrap-ansi |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop Sample React Application | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop Sample React Application | write-file-atomic |  v3.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/npm/write-file-atomic) |
| Zowe Desktop Sample React Application | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop Sample React Application | ws |  v7.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop Sample React Application | xml-name-validator |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [xml-name-validator](https://domenic.me/) |
| Zowe Desktop Sample React Application | xmlchars |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [xmlchars](https://www.npmjs.com/package/xmlchars) |
| Zowe Desktop Sample React Application | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Desktop Sample React Application | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Sample React Application | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Sample React Application | yaml |  v1.10.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yaml](https://eemeli.org/yaml/v1/) |
| Zowe Desktop Sample React Application | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Sample React Application | yargs |  v15.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Sample React Application | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Sample React Application | yargs-parser |  v18.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Sample React Application | yargs-parser |  v8.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Sample React Application | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |

### Zowe Desktop VT Emulator Plugin-in Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop VT Emulator Plugin-in | @angular/animations |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Desktop VT Emulator Plugin-in | @angular/common |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Desktop VT Emulator Plugin-in | @angular/compiler |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Desktop VT Emulator Plugin-in | @angular/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Desktop VT Emulator Plugin-in | @angular/forms |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Desktop VT Emulator Plugin-in | @angular/platform-browser |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Desktop VT Emulator Plugin-in | @angular/platform-browser-dynamic |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser-dynamic](https://www.npmjs.com/package/@angular/platform-browser-dynamic) |
| Zowe Desktop VT Emulator Plugin-in | @angular/router |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Desktop VT Emulator Plugin-in | @discoveryjs/json-ext |  v0.5.7 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Desktop VT Emulator Plugin-in | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop VT Emulator Plugin-in | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop VT Emulator Plugin-in | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop VT Emulator Plugin-in | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Desktop VT Emulator Plugin-in | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop VT Emulator Plugin-in | @webpack-cli/configtest |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/configtest](https://www.github.com/webpack/webpack-cli/tree/master/packages/configtest) |
| Zowe Desktop VT Emulator Plugin-in | @webpack-cli/info |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/info](https://www.github.com/webpack/webpack-cli/tree/master/packages/info) |
| Zowe Desktop VT Emulator Plugin-in | @webpack-cli/serve |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [@webpack-cli/serve](https://www.github.com/webpack/webpack-cli/tree/master/packages/serve) |
| Zowe Desktop VT Emulator Plugin-in | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop VT Emulator Plugin-in | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop VT Emulator Plugin-in | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Desktop VT Emulator Plugin-in | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop VT Emulator Plugin-in | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop VT Emulator Plugin-in | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Desktop VT Emulator Plugin-in | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop VT Emulator Plugin-in | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Desktop VT Emulator Plugin-in | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop VT Emulator Plugin-in | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop VT Emulator Plugin-in | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop VT Emulator Plugin-in | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Desktop VT Emulator Plugin-in | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop VT Emulator Plugin-in | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Desktop VT Emulator Plugin-in | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Desktop VT Emulator Plugin-in | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Desktop VT Emulator Plugin-in | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Desktop VT Emulator Plugin-in | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Desktop VT Emulator Plugin-in | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Desktop VT Emulator Plugin-in | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Desktop VT Emulator Plugin-in | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Desktop VT Emulator Plugin-in | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Desktop VT Emulator Plugin-in | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Desktop VT Emulator Plugin-in | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop VT Emulator Plugin-in | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop VT Emulator Plugin-in | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Desktop VT Emulator Plugin-in | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Desktop VT Emulator Plugin-in | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop VT Emulator Plugin-in | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop VT Emulator Plugin-in | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Desktop VT Emulator Plugin-in | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop VT Emulator Plugin-in | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop VT Emulator Plugin-in | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop VT Emulator Plugin-in | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop VT Emulator Plugin-in | bootstrap |  v5.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [bootstrap](https://getbootstrap.com/) |
| Zowe Desktop VT Emulator Plugin-in | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop VT Emulator Plugin-in | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop VT Emulator Plugin-in | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop VT Emulator Plugin-in | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Desktop VT Emulator Plugin-in | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Desktop VT Emulator Plugin-in | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Desktop VT Emulator Plugin-in | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Desktop VT Emulator Plugin-in | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Desktop VT Emulator Plugin-in | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Desktop VT Emulator Plugin-in | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Desktop VT Emulator Plugin-in | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop VT Emulator Plugin-in | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop VT Emulator Plugin-in | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Desktop VT Emulator Plugin-in | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Desktop VT Emulator Plugin-in | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop VT Emulator Plugin-in | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop VT Emulator Plugin-in | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Desktop VT Emulator Plugin-in | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop VT Emulator Plugin-in | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Desktop VT Emulator Plugin-in | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop VT Emulator Plugin-in | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop VT Emulator Plugin-in | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop VT Emulator Plugin-in | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop VT Emulator Plugin-in | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop VT Emulator Plugin-in | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop VT Emulator Plugin-in | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Desktop VT Emulator Plugin-in | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Desktop VT Emulator Plugin-in | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop VT Emulator Plugin-in | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Desktop VT Emulator Plugin-in | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Desktop VT Emulator Plugin-in | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop VT Emulator Plugin-in | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop VT Emulator Plugin-in | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop VT Emulator Plugin-in | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop VT Emulator Plugin-in | colorette |  v2.0.16 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Desktop VT Emulator Plugin-in | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop VT Emulator Plugin-in | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop VT Emulator Plugin-in | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop VT Emulator Plugin-in | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop VT Emulator Plugin-in | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop VT Emulator Plugin-in | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Desktop VT Emulator Plugin-in | compression-webpack-plugin |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Desktop VT Emulator Plugin-in | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop VT Emulator Plugin-in | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Desktop VT Emulator Plugin-in | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Desktop VT Emulator Plugin-in | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Desktop VT Emulator Plugin-in | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Desktop VT Emulator Plugin-in | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Desktop VT Emulator Plugin-in | copy-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop VT Emulator Plugin-in | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop VT Emulator Plugin-in | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Desktop VT Emulator Plugin-in | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Desktop VT Emulator Plugin-in | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Desktop VT Emulator Plugin-in | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop VT Emulator Plugin-in | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Desktop VT Emulator Plugin-in | css-loader |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop VT Emulator Plugin-in | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop VT Emulator Plugin-in | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop VT Emulator Plugin-in | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop VT Emulator Plugin-in | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Desktop VT Emulator Plugin-in | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop VT Emulator Plugin-in | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop VT Emulator Plugin-in | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop VT Emulator Plugin-in | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop VT Emulator Plugin-in | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop VT Emulator Plugin-in | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop VT Emulator Plugin-in | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Desktop VT Emulator Plugin-in | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop VT Emulator Plugin-in | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Desktop VT Emulator Plugin-in | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop VT Emulator Plugin-in | dom-converter |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [dom-converter](https://www.npmjs.com/package/dom-converter) |
| Zowe Desktop VT Emulator Plugin-in | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop VT Emulator Plugin-in | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Desktop VT Emulator Plugin-in | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop VT Emulator Plugin-in | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop VT Emulator Plugin-in | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop VT Emulator Plugin-in | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Desktop VT Emulator Plugin-in | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Desktop VT Emulator Plugin-in | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Desktop VT Emulator Plugin-in | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop VT Emulator Plugin-in | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Desktop VT Emulator Plugin-in | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop VT Emulator Plugin-in | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop VT Emulator Plugin-in | envinfo |  v7.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [envinfo](https://www.npmjs.com/package/envinfo) |
| Zowe Desktop VT Emulator Plugin-in | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Desktop VT Emulator Plugin-in | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Zowe Desktop VT Emulator Plugin-in | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Zowe Desktop VT Emulator Plugin-in | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Desktop VT Emulator Plugin-in | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop VT Emulator Plugin-in | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop VT Emulator Plugin-in | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop VT Emulator Plugin-in | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop VT Emulator Plugin-in | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop VT Emulator Plugin-in | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop VT Emulator Plugin-in | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop VT Emulator Plugin-in | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop VT Emulator Plugin-in | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Desktop VT Emulator Plugin-in | execa |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Desktop VT Emulator Plugin-in | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Desktop VT Emulator Plugin-in | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop VT Emulator Plugin-in | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop VT Emulator Plugin-in | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Desktop VT Emulator Plugin-in | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop VT Emulator Plugin-in | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop VT Emulator Plugin-in | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Desktop VT Emulator Plugin-in | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Desktop VT Emulator Plugin-in | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Desktop VT Emulator Plugin-in | file-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop VT Emulator Plugin-in | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Desktop VT Emulator Plugin-in | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop VT Emulator Plugin-in | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop VT Emulator Plugin-in | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop VT Emulator Plugin-in | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop VT Emulator Plugin-in | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Desktop VT Emulator Plugin-in | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Desktop VT Emulator Plugin-in | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Desktop VT Emulator Plugin-in | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Desktop VT Emulator Plugin-in | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop VT Emulator Plugin-in | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Desktop VT Emulator Plugin-in | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop VT Emulator Plugin-in | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop VT Emulator Plugin-in | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Zowe Desktop VT Emulator Plugin-in | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Desktop VT Emulator Plugin-in | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Desktop VT Emulator Plugin-in | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop VT Emulator Plugin-in | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop VT Emulator Plugin-in | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop VT Emulator Plugin-in | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Zowe Desktop VT Emulator Plugin-in | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop VT Emulator Plugin-in | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop VT Emulator Plugin-in | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop VT Emulator Plugin-in | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop VT Emulator Plugin-in | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop VT Emulator Plugin-in | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop VT Emulator Plugin-in | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop VT Emulator Plugin-in | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Desktop VT Emulator Plugin-in | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Desktop VT Emulator Plugin-in | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop VT Emulator Plugin-in | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Desktop VT Emulator Plugin-in | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Desktop VT Emulator Plugin-in | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Desktop VT Emulator Plugin-in | html-webpack-plugin |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-webpack-plugin](https://www.github.com/jantimon/html-webpack-plugin) |
| Zowe Desktop VT Emulator Plugin-in | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Desktop VT Emulator Plugin-in | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Desktop VT Emulator Plugin-in | human-signals |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Desktop VT Emulator Plugin-in | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop VT Emulator Plugin-in | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop VT Emulator Plugin-in | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Desktop VT Emulator Plugin-in | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Desktop VT Emulator Plugin-in | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop VT Emulator Plugin-in | import-local |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](https://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop VT Emulator Plugin-in | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop VT Emulator Plugin-in | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop VT Emulator Plugin-in | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop VT Emulator Plugin-in | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop VT Emulator Plugin-in | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop VT Emulator Plugin-in | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Zowe Desktop VT Emulator Plugin-in | interpret |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop VT Emulator Plugin-in | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop VT Emulator Plugin-in | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop VT Emulator Plugin-in | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Zowe Desktop VT Emulator Plugin-in | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Zowe Desktop VT Emulator Plugin-in | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Desktop VT Emulator Plugin-in | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Zowe Desktop VT Emulator Plugin-in | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop VT Emulator Plugin-in | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop VT Emulator Plugin-in | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop VT Emulator Plugin-in | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop VT Emulator Plugin-in | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop VT Emulator Plugin-in | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop VT Emulator Plugin-in | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop VT Emulator Plugin-in | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop VT Emulator Plugin-in | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop VT Emulator Plugin-in | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Desktop VT Emulator Plugin-in | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop VT Emulator Plugin-in | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Zowe Desktop VT Emulator Plugin-in | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop VT Emulator Plugin-in | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop VT Emulator Plugin-in | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Zowe Desktop VT Emulator Plugin-in | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop VT Emulator Plugin-in | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop VT Emulator Plugin-in | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Zowe Desktop VT Emulator Plugin-in | is-stream |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](https://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Zowe Desktop VT Emulator Plugin-in | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Zowe Desktop VT Emulator Plugin-in | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Zowe Desktop VT Emulator Plugin-in | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop VT Emulator Plugin-in | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop VT Emulator Plugin-in | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop VT Emulator Plugin-in | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop VT Emulator Plugin-in | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop VT Emulator Plugin-in | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop VT Emulator Plugin-in | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop VT Emulator Plugin-in | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop VT Emulator Plugin-in | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop VT Emulator Plugin-in | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop VT Emulator Plugin-in | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop VT Emulator Plugin-in | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop VT Emulator Plugin-in | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop VT Emulator Plugin-in | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop VT Emulator Plugin-in | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop VT Emulator Plugin-in | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop VT Emulator Plugin-in | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop VT Emulator Plugin-in | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop VT Emulator Plugin-in | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop VT Emulator Plugin-in | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop VT Emulator Plugin-in | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop VT Emulator Plugin-in | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Desktop VT Emulator Plugin-in | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop VT Emulator Plugin-in | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop VT Emulator Plugin-in | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Desktop VT Emulator Plugin-in | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Desktop VT Emulator Plugin-in | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Desktop VT Emulator Plugin-in | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop VT Emulator Plugin-in | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop VT Emulator Plugin-in | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop VT Emulator Plugin-in | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop VT Emulator Plugin-in | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop VT Emulator Plugin-in | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Desktop VT Emulator Plugin-in | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop VT Emulator Plugin-in | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop VT Emulator Plugin-in | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Desktop VT Emulator Plugin-in | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop VT Emulator Plugin-in | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop VT Emulator Plugin-in | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop VT Emulator Plugin-in | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop VT Emulator Plugin-in | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop VT Emulator Plugin-in | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Desktop VT Emulator Plugin-in | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Desktop VT Emulator Plugin-in | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop VT Emulator Plugin-in | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop VT Emulator Plugin-in | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Desktop VT Emulator Plugin-in | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop VT Emulator Plugin-in | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Desktop VT Emulator Plugin-in | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Desktop VT Emulator Plugin-in | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop VT Emulator Plugin-in | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Desktop VT Emulator Plugin-in | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Desktop VT Emulator Plugin-in | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop VT Emulator Plugin-in | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop VT Emulator Plugin-in | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop VT Emulator Plugin-in | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Desktop VT Emulator Plugin-in | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop VT Emulator Plugin-in | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop VT Emulator Plugin-in | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Desktop VT Emulator Plugin-in | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop VT Emulator Plugin-in | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Zowe Desktop VT Emulator Plugin-in | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Desktop VT Emulator Plugin-in | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Desktop VT Emulator Plugin-in | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop VT Emulator Plugin-in | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Desktop VT Emulator Plugin-in | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Desktop VT Emulator Plugin-in | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Desktop VT Emulator Plugin-in | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Desktop VT Emulator Plugin-in | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Desktop VT Emulator Plugin-in | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Desktop VT Emulator Plugin-in | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop VT Emulator Plugin-in | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Desktop VT Emulator Plugin-in | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop VT Emulator Plugin-in | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop VT Emulator Plugin-in | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Desktop VT Emulator Plugin-in | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop VT Emulator Plugin-in | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop VT Emulator Plugin-in | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop VT Emulator Plugin-in | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop VT Emulator Plugin-in | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop VT Emulator Plugin-in | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop VT Emulator Plugin-in | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop VT Emulator Plugin-in | pretty-error |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-error](https://www.npmjs.com/package/pretty-error) |
| Zowe Desktop VT Emulator Plugin-in | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Desktop VT Emulator Plugin-in | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Desktop VT Emulator Plugin-in | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop VT Emulator Plugin-in | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop VT Emulator Plugin-in | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Desktop VT Emulator Plugin-in | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Desktop VT Emulator Plugin-in | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop VT Emulator Plugin-in | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop VT Emulator Plugin-in | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Desktop VT Emulator Plugin-in | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop VT Emulator Plugin-in | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop VT Emulator Plugin-in | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop VT Emulator Plugin-in | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Desktop VT Emulator Plugin-in | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Desktop VT Emulator Plugin-in | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop VT Emulator Plugin-in | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Desktop VT Emulator Plugin-in | raw-loader |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-loader](https://www.npmjs.com/package/raw-loader) |
| Zowe Desktop VT Emulator Plugin-in | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop VT Emulator Plugin-in | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop VT Emulator Plugin-in | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop VT Emulator Plugin-in | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop VT Emulator Plugin-in | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Desktop VT Emulator Plugin-in | rechoir |  v0.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](http://gulpjs.com/) |
| Zowe Desktop VT Emulator Plugin-in | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Desktop VT Emulator Plugin-in | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop VT Emulator Plugin-in | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Desktop VT Emulator Plugin-in | renderkid |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [renderkid](https://www.npmjs.com/package/renderkid) |
| Zowe Desktop VT Emulator Plugin-in | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Desktop VT Emulator Plugin-in | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Desktop VT Emulator Plugin-in | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop VT Emulator Plugin-in | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Desktop VT Emulator Plugin-in | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Desktop VT Emulator Plugin-in | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Desktop VT Emulator Plugin-in | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Desktop VT Emulator Plugin-in | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Desktop VT Emulator Plugin-in | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop VT Emulator Plugin-in | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop VT Emulator Plugin-in | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Desktop VT Emulator Plugin-in | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop VT Emulator Plugin-in | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Desktop VT Emulator Plugin-in | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop VT Emulator Plugin-in | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop VT Emulator Plugin-in | script-loader |  v0.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [script-loader](https://www.github.com/webpack/script-loader) |
| Zowe Desktop VT Emulator Plugin-in | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop VT Emulator Plugin-in | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop VT Emulator Plugin-in | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop VT Emulator Plugin-in | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop VT Emulator Plugin-in | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop VT Emulator Plugin-in | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Desktop VT Emulator Plugin-in | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Desktop VT Emulator Plugin-in | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Desktop VT Emulator Plugin-in | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Desktop VT Emulator Plugin-in | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop VT Emulator Plugin-in | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop VT Emulator Plugin-in | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop VT Emulator Plugin-in | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Desktop VT Emulator Plugin-in | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Desktop VT Emulator Plugin-in | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Desktop VT Emulator Plugin-in | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop VT Emulator Plugin-in | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop VT Emulator Plugin-in | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop VT Emulator Plugin-in | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop VT Emulator Plugin-in | source-map-loader |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Desktop VT Emulator Plugin-in | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Desktop VT Emulator Plugin-in | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop VT Emulator Plugin-in | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Desktop VT Emulator Plugin-in | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Desktop VT Emulator Plugin-in | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop VT Emulator Plugin-in | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop VT Emulator Plugin-in | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop VT Emulator Plugin-in | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Desktop VT Emulator Plugin-in | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Desktop VT Emulator Plugin-in | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Desktop VT Emulator Plugin-in | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Desktop VT Emulator Plugin-in | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Desktop VT Emulator Plugin-in | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Zowe Desktop VT Emulator Plugin-in | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Zowe Desktop VT Emulator Plugin-in | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop VT Emulator Plugin-in | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop VT Emulator Plugin-in | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop VT Emulator Plugin-in | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop VT Emulator Plugin-in | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop VT Emulator Plugin-in | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop VT Emulator Plugin-in | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop VT Emulator Plugin-in | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Desktop VT Emulator Plugin-in | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Desktop VT Emulator Plugin-in | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Desktop VT Emulator Plugin-in | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Desktop VT Emulator Plugin-in | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Desktop VT Emulator Plugin-in | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Desktop VT Emulator Plugin-in | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop VT Emulator Plugin-in | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop VT Emulator Plugin-in | toposort |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [toposort](https://www.npmjs.com/package/toposort) |
| Zowe Desktop VT Emulator Plugin-in | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Desktop VT Emulator Plugin-in | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop VT Emulator Plugin-in | tslib |  v2.3.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop VT Emulator Plugin-in | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop VT Emulator Plugin-in | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Desktop VT Emulator Plugin-in | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Desktop VT Emulator Plugin-in | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Desktop VT Emulator Plugin-in | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Desktop VT Emulator Plugin-in | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop VT Emulator Plugin-in | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Desktop VT Emulator Plugin-in | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Zowe Desktop VT Emulator Plugin-in | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Desktop VT Emulator Plugin-in | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop VT Emulator Plugin-in | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop VT Emulator Plugin-in | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Desktop VT Emulator Plugin-in | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Desktop VT Emulator Plugin-in | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Desktop VT Emulator Plugin-in | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop VT Emulator Plugin-in | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Desktop VT Emulator Plugin-in | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Desktop VT Emulator Plugin-in | url-loader |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop VT Emulator Plugin-in | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Desktop VT Emulator Plugin-in | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop VT Emulator Plugin-in | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop VT Emulator Plugin-in | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop VT Emulator Plugin-in | util.promisify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [util.promisify](https://www.github.com/ljharb/util.promisify#readme) |
| Zowe Desktop VT Emulator Plugin-in | utila |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [utila](https://www.npmjs.com/package/utila) |
| Zowe Desktop VT Emulator Plugin-in | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop VT Emulator Plugin-in | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Desktop VT Emulator Plugin-in | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop VT Emulator Plugin-in | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Desktop VT Emulator Plugin-in | webpack |  v4.46.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop VT Emulator Plugin-in | webpack-cli |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.github.com/webpack/webpack-cli/tree/master/packages/webpack-cli) |
| Zowe Desktop VT Emulator Plugin-in | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe Desktop VT Emulator Plugin-in | webpack-merge |  v5.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Desktop VT Emulator Plugin-in | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop VT Emulator Plugin-in | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Desktop VT Emulator Plugin-in | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop VT Emulator Plugin-in | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Zowe Desktop VT Emulator Plugin-in | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Desktop VT Emulator Plugin-in | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Desktop VT Emulator Plugin-in | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop VT Emulator Plugin-in | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Desktop VT Emulator Plugin-in | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop VT Emulator Plugin-in | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop VT Emulator Plugin-in | zone.js |  v0.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) |

### Zowe Desktop Editor Plugin-in Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Desktop Editor Plugin-in | @ampproject/remapping |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@ampproject/remapping](https://www.npmjs.com/package/@ampproject/remapping) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/architect |  v0.1200.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/architect](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/architect |  v0.1202.17 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/architect](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/build-angular |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-angular](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/build-optimizer |  v0.1200.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-optimizer](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/build-webpack |  v0.1200.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/build-webpack](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/core](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/core |  v12.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/core](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular-devkit/schematics |  v12.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [@angular-devkit/schematics](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular/animations |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Desktop Editor Plugin-in | @angular/animations |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/animations](https://www.npmjs.com/package/@angular/animations) |
| Zowe Desktop Editor Plugin-in | @angular/cdk |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/cdk](https://www.github.com/angular/components#readme) |
| Zowe Desktop Editor Plugin-in | @angular/cdk |  v6.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/cdk](https://www.github.com/angular/material2#readme) |
| Zowe Desktop Editor Plugin-in | @angular/cli |  v12.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/cli](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @angular/common |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Desktop Editor Plugin-in | @angular/common |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/common](https://www.npmjs.com/package/@angular/common) |
| Zowe Desktop Editor Plugin-in | @angular/compiler |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Desktop Editor Plugin-in | @angular/compiler |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler](https://www.npmjs.com/package/@angular/compiler) |
| Zowe Desktop Editor Plugin-in | @angular/compiler-cli |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/compiler-cli](https://www.github.com/angular/angular/tree/master/packages/compiler-cli) |
| Zowe Desktop Editor Plugin-in | @angular/core |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Desktop Editor Plugin-in | @angular/core |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/core](https://www.npmjs.com/package/@angular/core) |
| Zowe Desktop Editor Plugin-in | @angular/forms |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Desktop Editor Plugin-in | @angular/forms |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/forms](https://www.npmjs.com/package/@angular/forms) |
| Zowe Desktop Editor Plugin-in | @angular/language-service |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/language-service](https://www.npmjs.com/package/@angular/language-service) |
| Zowe Desktop Editor Plugin-in | @angular/material |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/material](https://www.github.com/angular/components#readme) |
| Zowe Desktop Editor Plugin-in | @angular/material |  v12.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/material](https://www.github.com/angular/components#readme) |
| Zowe Desktop Editor Plugin-in | @angular/platform-browser |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Desktop Editor Plugin-in | @angular/platform-browser |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser](https://www.npmjs.com/package/@angular/platform-browser) |
| Zowe Desktop Editor Plugin-in | @angular/platform-browser-dynamic |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/platform-browser-dynamic](https://www.npmjs.com/package/@angular/platform-browser-dynamic) |
| Zowe Desktop Editor Plugin-in | @angular/router |  v12.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Desktop Editor Plugin-in | @angular/router |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@angular/router](https://www.github.com/angular/angular/tree/master/packages/router) |
| Zowe Desktop Editor Plugin-in | @babel/code-frame |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babel.dev/docs/en/next/babel-code-frame) |
| Zowe Desktop Editor Plugin-in | @babel/compat-data |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/core |  v7.14.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Desktop Editor Plugin-in | @babel/core |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babel.dev/docs/en/next/babel-core) |
| Zowe Desktop Editor Plugin-in | @babel/generator |  v7.14.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Desktop Editor Plugin-in | @babel/generator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babel.dev/docs/en/next/babel-generator) |
| Zowe Desktop Editor Plugin-in | @babel/helper-annotate-as-pure |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) |
| Zowe Desktop Editor Plugin-in | @babel/helper-builder-binary-assignment-operator-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) |
| Zowe Desktop Editor Plugin-in | @babel/helper-compilation-targets |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/helper-create-class-features-plugin |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/helper-create-regexp-features-plugin |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/helper-define-polyfill-provider |  v0.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-define-polyfill-provider](https://www.npmjs.com/package/@babel/helper-define-polyfill-provider) |
| Zowe Desktop Editor Plugin-in | @babel/helper-environment-visitor |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) |
| Zowe Desktop Editor Plugin-in | @babel/helper-explode-assignable-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) |
| Zowe Desktop Editor Plugin-in | @babel/helper-function-name |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) |
| Zowe Desktop Editor Plugin-in | @babel/helper-hoist-variables |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) |
| Zowe Desktop Editor Plugin-in | @babel/helper-member-expression-to-functions |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) |
| Zowe Desktop Editor Plugin-in | @babel/helper-module-imports |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) |
| Zowe Desktop Editor Plugin-in | @babel/helper-module-transforms |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) |
| Zowe Desktop Editor Plugin-in | @babel/helper-optimise-call-expression |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) |
| Zowe Desktop Editor Plugin-in | @babel/helper-plugin-utils |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) |
| Zowe Desktop Editor Plugin-in | @babel/helper-remap-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) |
| Zowe Desktop Editor Plugin-in | @babel/helper-replace-supers |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) |
| Zowe Desktop Editor Plugin-in | @babel/helper-simple-access |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) |
| Zowe Desktop Editor Plugin-in | @babel/helper-skip-transparent-expression-wrappers |  v7.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/helper-split-export-declaration |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) |
| Zowe Desktop Editor Plugin-in | @babel/helper-validator-identifier |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/helper-validator-option |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/helper-wrap-function |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) |
| Zowe Desktop Editor Plugin-in | @babel/helpers |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babel.dev/docs/en/next/babel-helpers) |
| Zowe Desktop Editor Plugin-in | @babel/highlight |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babel.dev/docs/en/next/babel-highlight) |
| Zowe Desktop Editor Plugin-in | @babel/parser |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babel.dev/docs/en/next/babel-parser) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-bugfix-v8-spread-parameters-in-optional-chaining) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-async-generator-functions |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-class-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-class-static-block |  v7.17.6 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-static-block](https://babel.dev/docs/en/next/babel-plugin-proposal-class-static-block) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-dynamic-import |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://babel.dev/team) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-export-namespace-from |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-json-strings |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-logical-assignment-operators |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-nullish-coalescing-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-numeric-separator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-object-rest-spread |  v7.17.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-optional-catch-binding |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-optional-chaining |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-private-methods |  v7.16.11 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-private-property-in-object |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-proposal-private-property-in-object) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-proposal-unicode-property-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-class-properties |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-class-static-block |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-static-block](https://babel.dev/docs/en/next/babel-plugin-syntax-class-static-block) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-private-property-in-object |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-syntax-private-property-in-object) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-syntax-top-level-await |  v7.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-arrow-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-async-to-generator |  v7.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-async-to-generator |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-block-scoped-functions |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-block-scoping |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-classes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-computed-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-destructuring |  v7.17.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-dotall-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-duplicate-keys |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-exponentiation-operator |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-for-of |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-function-name |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-member-expression-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-modules-amd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-modules-commonjs |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-modules-systemjs |  v7.17.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-modules-umd |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-named-capturing-groups-regex |  v7.16.8 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-new-target |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-object-super |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-parameters |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-property-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-regenerator |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-reserved-words |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-runtime |  v7.14.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-runtime](https://babel.dev/docs/en/next/babel-plugin-transform-runtime) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-shorthand-properties |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-spread |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-sticky-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-template-literals |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-typeof-symbol |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-unicode-escapes |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) |
| Zowe Desktop Editor Plugin-in | @babel/plugin-transform-unicode-regex |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) |
| Zowe Desktop Editor Plugin-in | @babel/preset-env |  v7.14.2 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babel.dev/docs/en/next/babel-preset-env) |
| Zowe Desktop Editor Plugin-in | @babel/preset-modules |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Desktop Editor Plugin-in | @babel/runtime |  v7.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Desktop Editor Plugin-in | @babel/runtime |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babel.dev/docs/en/next/babel-runtime) |
| Zowe Desktop Editor Plugin-in | @babel/template |  v7.12.13 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Desktop Editor Plugin-in | @babel/template |  v7.16.7 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babel.dev/docs/en/next/babel-template) |
| Zowe Desktop Editor Plugin-in | @babel/traverse |  v7.17.9 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babel.dev/docs/en/next/babel-traverse) |
| Zowe Desktop Editor Plugin-in | @babel/types |  v7.17.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babel.dev/docs/en/next/babel-types) |
| Zowe Desktop Editor Plugin-in | @csstools/convert-colors |  v1.4.0 | CC0-1.0 | [@csstools/convert-colors](https://www.github.com/jonathantneal/convert-colors#readme) |
| Zowe Desktop Editor Plugin-in | @discoveryjs/json-ext |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [@discoveryjs/json-ext](https://www.github.com/lahmatiy) |
| Zowe Desktop Editor Plugin-in | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Desktop Editor Plugin-in | @istanbuljs/schema |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Desktop Editor Plugin-in | @jridgewell/gen-mapping |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/gen-mapping](https://www.npmjs.com/package/@jridgewell/gen-mapping) |
| Zowe Desktop Editor Plugin-in | @jridgewell/resolve-uri |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/resolve-uri](https://www.npmjs.com/package/@jridgewell/resolve-uri) |
| Zowe Desktop Editor Plugin-in | @jridgewell/set-array |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/set-array](https://www.npmjs.com/package/@jridgewell/set-array) |
| Zowe Desktop Editor Plugin-in | @jridgewell/sourcemap-codec |  v1.4.11 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/sourcemap-codec](https://www.npmjs.com/package/@jridgewell/sourcemap-codec) |
| Zowe Desktop Editor Plugin-in | @jridgewell/trace-mapping |  v0.3.9 | [MIT](http://opensource.org/licenses/mit-license) | [@jridgewell/trace-mapping](https://www.npmjs.com/package/@jridgewell/trace-mapping) |
| Zowe Desktop Editor Plugin-in | @jsdevtools/coverage-istanbul-loader |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@jsdevtools/coverage-istanbul-loader](https://jstools.dev/coverage-istanbul-loader) |
| Zowe Desktop Editor Plugin-in | @ngtools/webpack |  v12.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@ngtools/webpack](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @nodelib/fs.scandir |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Desktop Editor Plugin-in | @nodelib/fs.stat |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Desktop Editor Plugin-in | @nodelib/fs.walk |  v1.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Desktop Editor Plugin-in | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Desktop Editor Plugin-in | @npmcli/git |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/git](https://izs.me) |
| Zowe Desktop Editor Plugin-in | @npmcli/installed-package-contents |  v1.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/installed-package-contents](https://izs.me) |
| Zowe Desktop Editor Plugin-in | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Desktop Editor Plugin-in | @npmcli/node-gyp |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/node-gyp](https://www.npmjs.com/package/@npmcli/node-gyp) |
| Zowe Desktop Editor Plugin-in | @npmcli/promise-spawn |  v1.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/promise-spawn](https://izs.me) |
| Zowe Desktop Editor Plugin-in | @npmcli/run-script |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/run-script](https://izs.me) |
| Zowe Desktop Editor Plugin-in | @schematics/angular |  v12.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [@schematics/angular](https://www.github.com/angular/angular-cli) |
| Zowe Desktop Editor Plugin-in | @tootallnate/once |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@tootallnate/once](http://n8.io/) |
| Zowe Desktop Editor Plugin-in | @trysound/sax |  v0.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@trysound/sax](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | @types/eslint |  v8.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) |
| Zowe Desktop Editor Plugin-in | @types/eslint-scope |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint-scope](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint-scope) |
| Zowe Desktop Editor Plugin-in | @types/estree |  v0.0.47 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.npmjs.com/package/@types/estree) |
| Zowe Desktop Editor Plugin-in | @types/estree |  v0.0.51 | [MIT](http://opensource.org/licenses/mit-license) | [@types/estree](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) |
| Zowe Desktop Editor Plugin-in | @types/glob |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) |
| Zowe Desktop Editor Plugin-in | @types/json-schema |  v7.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Desktop Editor Plugin-in | @types/lodash |  v4.14.182 | [MIT](http://opensource.org/licenses/mit-license) | [@types/lodash](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/lodash) |
| Zowe Desktop Editor Plugin-in | @types/minimatch |  v3.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) |
| Zowe Desktop Editor Plugin-in | @types/node |  v17.0.29 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Desktop Editor Plugin-in | @types/node |  v8.10.66 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Desktop Editor Plugin-in | @types/parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/parse-json](https://www.npmjs.com/package/@types/parse-json) |
| Zowe Desktop Editor Plugin-in | @types/source-list-map |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/source-list-map](https://www.npmjs.com/package/@types/source-list-map) |
| Zowe Desktop Editor Plugin-in | @types/strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/strip-bom](https://www.npmjs.com/package/@types/strip-bom) |
| Zowe Desktop Editor Plugin-in | @types/strip-json-comments |  v0.0.30 | [MIT](http://opensource.org/licenses/mit-license) | [@types/strip-json-comments](https://www.npmjs.com/package/@types/strip-json-comments) |
| Zowe Desktop Editor Plugin-in | @types/webpack-sources |  v0.1.9 | [MIT](http://opensource.org/licenses/mit-license) | [@types/webpack-sources](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/ast |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/floating-point-hex-parser |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-api-error |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-buffer |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-numbers |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-numbers](https://www.npmjs.com/package/@webassemblyjs/helper-numbers) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-wasm-bytecode |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-wasm-section |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/ieee754 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/leb128 |  v1.11.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/utf8 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-edit |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-gen |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-opt |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-parser |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wast-printer |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop Editor Plugin-in | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Desktop Editor Plugin-in | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Desktop Editor Plugin-in | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Desktop Editor Plugin-in | @yarnpkg/lockfile |  v1.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@yarnpkg/lockfile](https://www.npmjs.com/package/@yarnpkg/lockfile) |
| Zowe Desktop Editor Plugin-in | @zlux/widgets |  v0.0.4 | EPL-2.0 | [@zlux/widgets](https://www.npmjs.com/package/@zlux/widgets) |
| Zowe Desktop Editor Plugin-in | @zowe/zlux-angular-file-tree |  v1.1.0-RC1 | EPL-2.0 | [@zowe/zlux-angular-file-tree](https://www.github.com/zowe/zlux-file-explorer/blob/staging/README.md) |
| Zowe Desktop Editor Plugin-in | abab |  v2.0.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Desktop Editor Plugin-in | abbrev |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [abbrev](https://www.npmjs.com/package/abbrev) |
| Zowe Desktop Editor Plugin-in | accepts |  v1.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [accepts](https://www.npmjs.com/package/accepts) |
| Zowe Desktop Editor Plugin-in | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Editor Plugin-in | acorn |  v8.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Desktop Editor Plugin-in | adjust-sourcemap-loader |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [adjust-sourcemap-loader](https://www.github.com/bholloway/adjust-sourcemap-loader) |
| Zowe Desktop Editor Plugin-in | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Desktop Editor Plugin-in | agentkeepalive |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [agentkeepalive](https://fengmk2.com) |
| Zowe Desktop Editor Plugin-in | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Desktop Editor Plugin-in | ajv |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop Editor Plugin-in | ajv |  v8.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop Editor Plugin-in | ajv |  v8.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://ajv.js.org/) |
| Zowe Desktop Editor Plugin-in | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Desktop Editor Plugin-in | ajv-formats |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Desktop Editor Plugin-in | ajv-formats |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-formats](https://www.github.com/ajv-validator/ajv-formats#readme) |
| Zowe Desktop Editor Plugin-in | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Desktop Editor Plugin-in | angular-tree-component |  v7.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [angular-tree-component](https://www.github.com/500tech/angular-tree-component) |
| Zowe Desktop Editor Plugin-in | angular2-template-loader |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [angular2-template-loader](https://www.github.com/TheLarkInn/angular2-template-loader#readme) |
| Zowe Desktop Editor Plugin-in | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop Editor Plugin-in | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Desktop Editor Plugin-in | ansi-escapes |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ansi-html |  v0.0.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [ansi-html](https://www.github.com/Tjatse/ansi-html) |
| Zowe Desktop Editor Plugin-in | ansi-regex |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ansi-regex |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Editor Plugin-in | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Desktop Editor Plugin-in | app-root-path |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [app-root-path](https://www.github.com/inxilpro/node-app-root-path) |
| Zowe Desktop Editor Plugin-in | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Desktop Editor Plugin-in | aproba |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Desktop Editor Plugin-in | are-we-there-yet |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [are-we-there-yet](https://www.github.com/npm/are-we-there-yet) |
| Zowe Desktop Editor Plugin-in | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Desktop Editor Plugin-in | aria-query |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aria-query](https://www.github.com/A11yance/aria-query#readme) |
| Zowe Desktop Editor Plugin-in | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Desktop Editor Plugin-in | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Desktop Editor Plugin-in | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Desktop Editor Plugin-in | array-flatten |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Editor Plugin-in | array-flatten |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-flatten](https://www.github.com/blakeembrey/array-flatten) |
| Zowe Desktop Editor Plugin-in | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Desktop Editor Plugin-in | arrify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [arrify](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Desktop Editor Plugin-in | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Desktop Editor Plugin-in | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Desktop Editor Plugin-in | ast-types |  v0.9.6 | [MIT](http://opensource.org/licenses/mit-license) | [ast-types](https://www.github.com/benjamn/ast-types) |
| Zowe Desktop Editor Plugin-in | ast-types-flow |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ast-types-flow](https://www.github.com/kyldvs/ast-types-flow#readme) |
| Zowe Desktop Editor Plugin-in | async |  v2.6.4 | [MIT](http://opensource.org/licenses/mit-license) | [async](https://caolan.github.io/async/) |
| Zowe Desktop Editor Plugin-in | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Desktop Editor Plugin-in | async-limiter |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [async-limiter](https://www.npmjs.com/package/async-limiter) |
| Zowe Desktop Editor Plugin-in | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Desktop Editor Plugin-in | autoprefixer |  v9.8.8 | [MIT](http://opensource.org/licenses/mit-license) | [autoprefixer](https://www.npmjs.com/package/autoprefixer) |
| Zowe Desktop Editor Plugin-in | axobject-query |  v2.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [axobject-query](https://www.github.com/A11yance/axobject-query#readme) |
| Zowe Desktop Editor Plugin-in | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Desktop Editor Plugin-in | babel-loader |  v8.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-loader](https://www.github.com/babel/babel-loader) |
| Zowe Desktop Editor Plugin-in | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Desktop Editor Plugin-in | babel-plugin-polyfill-corejs2 |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs2](https://www.npmjs.com/package/babel-plugin-polyfill-corejs2) |
| Zowe Desktop Editor Plugin-in | babel-plugin-polyfill-corejs3 |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-corejs3](https://www.npmjs.com/package/babel-plugin-polyfill-corejs3) |
| Zowe Desktop Editor Plugin-in | babel-plugin-polyfill-regenerator |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-polyfill-regenerator](https://www.npmjs.com/package/babel-plugin-polyfill-regenerator) |
| Zowe Desktop Editor Plugin-in | babel-runtime |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-runtime](https://www.npmjs.com/package/babel-runtime) |
| Zowe Desktop Editor Plugin-in | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Desktop Editor Plugin-in | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Desktop Editor Plugin-in | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Desktop Editor Plugin-in | batch |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [batch](https://www.npmjs.com/package/batch) |
| Zowe Desktop Editor Plugin-in | big.js |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Editor Plugin-in | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Desktop Editor Plugin-in | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Desktop Editor Plugin-in | bl |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [bl](https://www.github.com/rvagg/bl) |
| Zowe Desktop Editor Plugin-in | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Desktop Editor Plugin-in | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Editor Plugin-in | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Desktop Editor Plugin-in | body-parser |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [body-parser](https://www.npmjs.com/package/body-parser) |
| Zowe Desktop Editor Plugin-in | bonjour |  v3.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bonjour](https://www.github.com/watson/bonjour) |
| Zowe Desktop Editor Plugin-in | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Desktop Editor Plugin-in | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Desktop Editor Plugin-in | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Editor Plugin-in | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Desktop Editor Plugin-in | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Desktop Editor Plugin-in | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Desktop Editor Plugin-in | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Desktop Editor Plugin-in | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Desktop Editor Plugin-in | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Desktop Editor Plugin-in | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Desktop Editor Plugin-in | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Desktop Editor Plugin-in | browserslist |  v4.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Desktop Editor Plugin-in | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop Editor Plugin-in | buffer |  v5.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Desktop Editor Plugin-in | buffer-from |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Desktop Editor Plugin-in | buffer-indexof |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-indexof](https://www.npmjs.com/package/buffer-indexof) |
| Zowe Desktop Editor Plugin-in | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Desktop Editor Plugin-in | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Desktop Editor Plugin-in | builtins |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [builtins](https://www.npmjs.com/package/builtins) |
| Zowe Desktop Editor Plugin-in | bytes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Editor Plugin-in | bytes |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [bytes](http://tjholowaychuk.com) |
| Zowe Desktop Editor Plugin-in | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Editor Plugin-in | cacache |  v15.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Editor Plugin-in | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Desktop Editor Plugin-in | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Desktop Editor Plugin-in | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Desktop Editor Plugin-in | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | camel-case |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camel-case](https://www.github.com/blakeembrey/camel-case) |
| Zowe Desktop Editor Plugin-in | camelcase |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | camelcase |  v6.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | caniuse-api |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [caniuse-api](https://www.npmjs.com/package/caniuse-api) |
| Zowe Desktop Editor Plugin-in | caniuse-lite |  v1.0.30001332 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Desktop Editor Plugin-in | canonical-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [canonical-path](https://www.npmjs.com/package/canonical-path) |
| Zowe Desktop Editor Plugin-in | carbon-components |  v8.23.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [carbon-components](http://carbondesignsystem.com/) |
| Zowe Desktop Editor Plugin-in | carbon-icons |  v6.3.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [carbon-icons](https://www.npmjs.com/package/carbon-icons) |
| Zowe Desktop Editor Plugin-in | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Editor Plugin-in | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Editor Plugin-in | chalk |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Desktop Editor Plugin-in | chardet |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [chardet](https://www.github.com/runk/node-chardet) |
| Zowe Desktop Editor Plugin-in | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Editor Plugin-in | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Desktop Editor Plugin-in | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | chrome-trace-event |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Desktop Editor Plugin-in | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Desktop Editor Plugin-in | circular-dependency-plugin |  v5.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [circular-dependency-plugin](https://www.github.com/aackerman/circular-dependency-plugin#readme) |
| Zowe Desktop Editor Plugin-in | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Desktop Editor Plugin-in | clean-css |  v4.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [clean-css](https://www.github.com/jakubpawlowicz/clean-css) |
| Zowe Desktop Editor Plugin-in | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | cli-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | cli-spinners |  v2.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [cli-spinners](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | cli-width |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cli-width](https://www.github.com/knownasilya/cli-width) |
| Zowe Desktop Editor Plugin-in | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Editor Plugin-in | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Desktop Editor Plugin-in | clone |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe Desktop Editor Plugin-in | clone-deep |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [clone-deep](https://www.github.com/jonschlinkert/clone-deep) |
| Zowe Desktop Editor Plugin-in | codelyzer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [codelyzer](https://www.github.com/mgechev/codelyzer#readme) |
| Zowe Desktop Editor Plugin-in | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Desktop Editor Plugin-in | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Editor Plugin-in | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Desktop Editor Plugin-in | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Desktop Editor Plugin-in | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Desktop Editor Plugin-in | color-support |  v1.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [color-support](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | colord |  v2.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [colord](https://www.npmjs.com/package/colord) |
| Zowe Desktop Editor Plugin-in | colorette |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Desktop Editor Plugin-in | commander |  v2.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Editor Plugin-in | commander |  v2.19.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Editor Plugin-in | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Editor Plugin-in | commander |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Desktop Editor Plugin-in | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Desktop Editor Plugin-in | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Desktop Editor Plugin-in | compressible |  v2.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [compressible](https://www.npmjs.com/package/compressible) |
| Zowe Desktop Editor Plugin-in | compression |  v1.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [compression](https://www.npmjs.com/package/compression) |
| Zowe Desktop Editor Plugin-in | compression-webpack-plugin |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [compression-webpack-plugin](https://www.github.com/webpack-contrib/compression-webpack-plugin) |
| Zowe Desktop Editor Plugin-in | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Desktop Editor Plugin-in | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Desktop Editor Plugin-in | connect-history-api-fallback |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [connect-history-api-fallback](http://bripkens.de) |
| Zowe Desktop Editor Plugin-in | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Desktop Editor Plugin-in | console-control-strings |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [console-control-strings](http://re-becca.org/) |
| Zowe Desktop Editor Plugin-in | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Desktop Editor Plugin-in | constitute |  v1.6.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [constitute](https://www.npmjs.com/package/constitute) |
| Zowe Desktop Editor Plugin-in | content-disposition |  v0.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-disposition](https://www.npmjs.com/package/content-disposition) |
| Zowe Desktop Editor Plugin-in | content-type |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [content-type](https://www.npmjs.com/package/content-type) |
| Zowe Desktop Editor Plugin-in | convert-source-map |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Desktop Editor Plugin-in | cookie |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [cookie](https://www.npmjs.com/package/cookie) |
| Zowe Desktop Editor Plugin-in | cookie-signature |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [cookie-signature](https://www.npmjs.com/package/cookie-signature) |
| Zowe Desktop Editor Plugin-in | copy-anything |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [copy-anything](https://www.github.com/mesqueeb/copy-anything#readme) |
| Zowe Desktop Editor Plugin-in | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Desktop Editor Plugin-in | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Desktop Editor Plugin-in | copy-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop Editor Plugin-in | copy-webpack-plugin |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-webpack-plugin](https://www.github.com/webpack-contrib/copy-webpack-plugin) |
| Zowe Desktop Editor Plugin-in | core-js |  v2.6.12 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Editor Plugin-in | core-js |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Editor Plugin-in | core-js |  v3.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-js](https://www.npmjs.com/package/core-js) |
| Zowe Desktop Editor Plugin-in | core-js-compat |  v3.22.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Desktop Editor Plugin-in | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | cosmiconfig |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cosmiconfig](https://www.github.com/davidtheclark/cosmiconfig#readme) |
| Zowe Desktop Editor Plugin-in | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Desktop Editor Plugin-in | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Desktop Editor Plugin-in | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Desktop Editor Plugin-in | critters |  v0.0.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [critters](https://www.npmjs.com/package/critters) |
| Zowe Desktop Editor Plugin-in | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Desktop Editor Plugin-in | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Desktop Editor Plugin-in | css |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe Desktop Editor Plugin-in | css |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe Desktop Editor Plugin-in | css-blank-pseudo |  v0.1.4 | CC0-1.0 | [css-blank-pseudo](https://www.github.com/csstools/css-blank-pseudo#readme) |
| Zowe Desktop Editor Plugin-in | css-declaration-sorter |  v6.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [css-declaration-sorter](https://selwyn.cc/) |
| Zowe Desktop Editor Plugin-in | css-has-pseudo |  v0.10.0 | CC0-1.0 | [css-has-pseudo](https://www.github.com/csstools/css-has-pseudo#readme) |
| Zowe Desktop Editor Plugin-in | css-loader |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Editor Plugin-in | css-loader |  v5.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [css-loader](https://www.github.com/webpack-contrib/css-loader) |
| Zowe Desktop Editor Plugin-in | css-minimizer-webpack-plugin |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-minimizer-webpack-plugin](https://www.github.com/webpack-contrib/css-minimizer-webpack-plugin) |
| Zowe Desktop Editor Plugin-in | css-parse |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [css-parse](https://www.npmjs.com/package/css-parse) |
| Zowe Desktop Editor Plugin-in | css-prefers-color-scheme |  v3.1.1 | CC0-1.0 | [css-prefers-color-scheme](https://www.github.com/csstools/css-prefers-color-scheme#readme) |
| Zowe Desktop Editor Plugin-in | css-select |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Desktop Editor Plugin-in | css-selector-tokenizer |  v0.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-selector-tokenizer](https://www.github.com/css-modules/css-selector-tokenizer) |
| Zowe Desktop Editor Plugin-in | css-tree |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [css-tree](https://www.github.com/lahmatiy) |
| Zowe Desktop Editor Plugin-in | css-what |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Desktop Editor Plugin-in | cssauron |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssauron](https://www.npmjs.com/package/cssauron) |
| Zowe Desktop Editor Plugin-in | cssdb |  v4.4.0 | CC0-1.0 | [cssdb](https://www.github.com/csstools/cssdb#readme) |
| Zowe Desktop Editor Plugin-in | cssesc |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop Editor Plugin-in | cssesc |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssesc](https://mths.be/cssesc) |
| Zowe Desktop Editor Plugin-in | cssnano |  v5.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | cssnano-preset-default |  v5.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-preset-default](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | cssnano-utils |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssnano-utils](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | csso |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [csso](https://www.github.com/css/csso) |
| Zowe Desktop Editor Plugin-in | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Desktop Editor Plugin-in | damerau-levenshtein |  v1.0.8 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [damerau-levenshtein](https://www.npmjs.com/package/damerau-levenshtein) |
| Zowe Desktop Editor Plugin-in | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Editor Plugin-in | debug |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Editor Plugin-in | debug |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Editor Plugin-in | debug |  v4.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Editor Plugin-in | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Desktop Editor Plugin-in | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Desktop Editor Plugin-in | deep-equal |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-equal](http://substack.net) |
| Zowe Desktop Editor Plugin-in | default-gateway |  v4.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [default-gateway](https://www.npmjs.com/package/default-gateway) |
| Zowe Desktop Editor Plugin-in | defaults |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [defaults](https://www.npmjs.com/package/defaults) |
| Zowe Desktop Editor Plugin-in | define-lazy-prop |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-lazy-prop](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Desktop Editor Plugin-in | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Editor Plugin-in | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Editor Plugin-in | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Desktop Editor Plugin-in | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | delegates |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delegates](https://www.npmjs.com/package/delegates) |
| Zowe Desktop Editor Plugin-in | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Editor Plugin-in | depd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Desktop Editor Plugin-in | dependency-graph |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [dependency-graph](https://www.npmjs.com/package/dependency-graph) |
| Zowe Desktop Editor Plugin-in | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Desktop Editor Plugin-in | destroy |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [destroy](http://jongleberry.com) |
| Zowe Desktop Editor Plugin-in | detect-file |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-file](https://www.github.com/doowb/detect-file) |
| Zowe Desktop Editor Plugin-in | detect-node |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-node](https://www.github.com/iliakan/detect-node) |
| Zowe Desktop Editor Plugin-in | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Desktop Editor Plugin-in | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Desktop Editor Plugin-in | dir-glob |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop Editor Plugin-in | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Desktop Editor Plugin-in | dns-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [dns-equal](https://www.github.com/watson/dns-equal#readme) |
| Zowe Desktop Editor Plugin-in | dns-packet |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [dns-packet](https://www.github.com/mafintosh/dns-packet) |
| Zowe Desktop Editor Plugin-in | dns-txt |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dns-txt](https://www.github.com/watson/dns-txt) |
| Zowe Desktop Editor Plugin-in | dom-serializer |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Desktop Editor Plugin-in | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Desktop Editor Plugin-in | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Desktop Editor Plugin-in | domhandler |  v4.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Desktop Editor Plugin-in | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Desktop Editor Plugin-in | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Desktop Editor Plugin-in | ee-first |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ee-first](http://jongleberry.com) |
| Zowe Desktop Editor Plugin-in | electron-to-chromium |  v1.4.123 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Desktop Editor Plugin-in | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Desktop Editor Plugin-in | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Editor Plugin-in | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Desktop Editor Plugin-in | emojis-list |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://www.github.com/Kikobeats/emojis-list) |
| Zowe Desktop Editor Plugin-in | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Desktop Editor Plugin-in | encodeurl |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [encodeurl](https://www.npmjs.com/package/encodeurl) |
| Zowe Desktop Editor Plugin-in | encoding |  v0.1.13 | [MIT](http://opensource.org/licenses/mit-license) | [encoding](https://www.npmjs.com/package/encoding) |
| Zowe Desktop Editor Plugin-in | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Desktop Editor Plugin-in | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Editor Plugin-in | enhanced-resolve |  v5.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Editor Plugin-in | enhanced-resolve |  v5.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Desktop Editor Plugin-in | entities |  v2.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Desktop Editor Plugin-in | env-paths |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [env-paths](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | err-code |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [err-code](http://indigounited.com) |
| Zowe Desktop Editor Plugin-in | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Desktop Editor Plugin-in | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Desktop Editor Plugin-in | es-module-lexer |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-module-lexer](https://www.github.com/guybedford/es-module-lexer#readme) |
| Zowe Desktop Editor Plugin-in | es6-templates |  v0.2.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [es6-templates](https://www.npmjs.com/package/es6-templates) |
| Zowe Desktop Editor Plugin-in | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Desktop Editor Plugin-in | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Desktop Editor Plugin-in | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop Editor Plugin-in | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Desktop Editor Plugin-in | esprima |  v3.1.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Editor Plugin-in | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Desktop Editor Plugin-in | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Desktop Editor Plugin-in | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Editor Plugin-in | estraverse |  v5.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Desktop Editor Plugin-in | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Desktop Editor Plugin-in | etag |  v1.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [etag](https://www.npmjs.com/package/etag) |
| Zowe Desktop Editor Plugin-in | eventemitter3 |  v4.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [eventemitter3](https://www.npmjs.com/package/eventemitter3) |
| Zowe Desktop Editor Plugin-in | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Desktop Editor Plugin-in | eventsource |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eventsource](https://www.github.com/EventSource/eventsource) |
| Zowe Desktop Editor Plugin-in | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Desktop Editor Plugin-in | execa |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Desktop Editor Plugin-in | expand-tilde |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-tilde](https://www.github.com/jonschlinkert/expand-tilde) |
| Zowe Desktop Editor Plugin-in | exports-loader |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [exports-loader](https://webpack.js.org/loaders/exports-loader) |
| Zowe Desktop Editor Plugin-in | express |  v4.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [express](http://expressjs.com/) |
| Zowe Desktop Editor Plugin-in | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Editor Plugin-in | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Desktop Editor Plugin-in | external-editor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [external-editor](https://www.github.com/mrkmg/node-external-editor#readme) |
| Zowe Desktop Editor Plugin-in | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Desktop Editor Plugin-in | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Desktop Editor Plugin-in | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Desktop Editor Plugin-in | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Desktop Editor Plugin-in | fastparse |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [fastparse](https://www.github.com/webpack/fastparse) |
| Zowe Desktop Editor Plugin-in | fastq |  v1.13.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Desktop Editor Plugin-in | faye-websocket |  v0.11.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [faye-websocket](https://www.github.com/faye/faye-websocket-node) |
| Zowe Desktop Editor Plugin-in | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Desktop Editor Plugin-in | figures |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | file-loader |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-loader](https://www.github.com/webpack-contrib/file-loader) |
| Zowe Desktop Editor Plugin-in | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Desktop Editor Plugin-in | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Editor Plugin-in | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Desktop Editor Plugin-in | finalhandler |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [finalhandler](https://www.npmjs.com/package/finalhandler) |
| Zowe Desktop Editor Plugin-in | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Editor Plugin-in | find-cache-dir |  v3.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Editor Plugin-in | find-cache-dir |  v3.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Desktop Editor Plugin-in | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | findup-sync |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [findup-sync](http://gulpjs.com/) |
| Zowe Desktop Editor Plugin-in | flatpickr |  v2.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [flatpickr](https://chmln.github.io/flatpickr) |
| Zowe Desktop Editor Plugin-in | flatten |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [flatten](https://www.github.com/mk-pmb/flatten-js/#readme) |
| Zowe Desktop Editor Plugin-in | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Desktop Editor Plugin-in | follow-redirects |  v1.14.9 | [MIT](http://opensource.org/licenses/mit-license) | [follow-redirects](https://www.github.com/follow-redirects/follow-redirects) |
| Zowe Desktop Editor Plugin-in | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Desktop Editor Plugin-in | forwarded |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [forwarded](https://www.npmjs.com/package/forwarded) |
| Zowe Desktop Editor Plugin-in | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Desktop Editor Plugin-in | fresh |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [fresh](http://tjholowaychuk.com) |
| Zowe Desktop Editor Plugin-in | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Desktop Editor Plugin-in | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Desktop Editor Plugin-in | fs-monkey |  v1.0.3 | Unlicense | [fs-monkey](https://www.npmjs.com/package/fs-monkey) |
| Zowe Desktop Editor Plugin-in | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Desktop Editor Plugin-in | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Desktop Editor Plugin-in | functions-have-names |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [functions-have-names](https://www.github.com/inspect-js/functions-have-names#readme) |
| Zowe Desktop Editor Plugin-in | gauge |  v4.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gauge](https://www.github.com/npm/gauge) |
| Zowe Desktop Editor Plugin-in | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Desktop Editor Plugin-in | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Desktop Editor Plugin-in | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Desktop Editor Plugin-in | get-stream |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Desktop Editor Plugin-in | glob |  v7.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Desktop Editor Plugin-in | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Desktop Editor Plugin-in | glob-to-regexp |  v0.3.0 | [BSD](http://en.wikipedia.org/wiki/BSD_licenses#4-clause_license_.28original_.22BSD_License.22.29) | [glob-to-regexp](https://www.npmjs.com/package/glob-to-regexp) |
| Zowe Desktop Editor Plugin-in | glob-to-regexp |  v0.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [glob-to-regexp](https://www.npmjs.com/package/glob-to-regexp) |
| Zowe Desktop Editor Plugin-in | global-modules |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Desktop Editor Plugin-in | global-modules |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Desktop Editor Plugin-in | global-prefix |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Desktop Editor Plugin-in | global-prefix |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Desktop Editor Plugin-in | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | globby |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | graceful-fs |  v4.2.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Desktop Editor Plugin-in | handle-thing |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [handle-thing](https://www.github.com/spdy-http2/handle-thing#readme) |
| Zowe Desktop Editor Plugin-in | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Desktop Editor Plugin-in | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Zowe Desktop Editor Plugin-in | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Zowe Desktop Editor Plugin-in | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Zowe Desktop Editor Plugin-in | has-unicode |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [has-unicode](https://www.github.com/iarna/has-unicode) |
| Zowe Desktop Editor Plugin-in | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Editor Plugin-in | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Desktop Editor Plugin-in | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Editor Plugin-in | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Desktop Editor Plugin-in | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Desktop Editor Plugin-in | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Desktop Editor Plugin-in | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Desktop Editor Plugin-in | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Desktop Editor Plugin-in | homedir-polyfill |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [homedir-polyfill](https://www.github.com/doowb/homedir-polyfill) |
| Zowe Desktop Editor Plugin-in | hosted-git-info |  v4.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Desktop Editor Plugin-in | hpack.js |  v2.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [hpack.js](https://www.github.com/indutny/hpack.js#readme) |
| Zowe Desktop Editor Plugin-in | html-entities |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [html-entities](https://www.npmjs.com/package/html-entities) |
| Zowe Desktop Editor Plugin-in | html-loader |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [html-loader](https://www.github.com/webpack-contrib/html-loader) |
| Zowe Desktop Editor Plugin-in | html-minifier |  v3.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [html-minifier](https://kangax.github.io/html-minifier/) |
| Zowe Desktop Editor Plugin-in | http-cache-semantics |  v4.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [http-cache-semantics](https://kornel.ski/) |
| Zowe Desktop Editor Plugin-in | http-deceiver |  v1.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [http-deceiver](https://www.github.com/indutny/http-deceiver#readme) |
| Zowe Desktop Editor Plugin-in | http-errors |  v1.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Editor Plugin-in | http-errors |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-errors](http://jongleberry.com) |
| Zowe Desktop Editor Plugin-in | http-parser-js |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [http-parser-js](https://www.github.com/creationix) |
| Zowe Desktop Editor Plugin-in | http-proxy |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy](https://www.npmjs.com/package/http-proxy) |
| Zowe Desktop Editor Plugin-in | http-proxy-agent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-agent](http://n8.io/) |
| Zowe Desktop Editor Plugin-in | http-proxy-middleware |  v0.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-middleware](https://www.github.com/chimurai/http-proxy-middleware) |
| Zowe Desktop Editor Plugin-in | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Desktop Editor Plugin-in | https-proxy-agent |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop Editor Plugin-in | https-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Desktop Editor Plugin-in | humanize-ms |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [humanize-ms](http://deadhorse.me) |
| Zowe Desktop Editor Plugin-in | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Editor Plugin-in | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Desktop Editor Plugin-in | icss-utils |  v4.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop Editor Plugin-in | icss-utils |  v5.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [icss-utils](https://www.github.com/css-modules/icss-utils#readme) |
| Zowe Desktop Editor Plugin-in | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Desktop Editor Plugin-in | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Desktop Editor Plugin-in | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Editor Plugin-in | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Desktop Editor Plugin-in | ignore-walk |  v4.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ignore-walk](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | image-size |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [image-size](http://netroy.in/) |
| Zowe Desktop Editor Plugin-in | import-fresh |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | import-local |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Desktop Editor Plugin-in | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | indexes-of |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [indexes-of](https://www.github.com/dominictarr/indexes-of) |
| Zowe Desktop Editor Plugin-in | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Desktop Editor Plugin-in | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Desktop Editor Plugin-in | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Editor Plugin-in | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Editor Plugin-in | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Desktop Editor Plugin-in | ini |  v1.3.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | ini |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | inquirer |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Desktop Editor Plugin-in | inquirer |  v8.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Desktop Editor Plugin-in | internal-ip |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [internal-ip](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Desktop Editor Plugin-in | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Desktop Editor Plugin-in | ip-regex |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ipaddr.js |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [ipaddr.js](https://www.npmjs.com/package/ipaddr.js) |
| Zowe Desktop Editor Plugin-in | is-absolute-url |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute-url](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Editor Plugin-in | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Desktop Editor Plugin-in | is-arguments |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arguments](https://www.github.com/inspect-js/is-arguments) |
| Zowe Desktop Editor Plugin-in | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Desktop Editor Plugin-in | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Desktop Editor Plugin-in | is-core-module |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Desktop Editor Plugin-in | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Editor Plugin-in | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Desktop Editor Plugin-in | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Zowe Desktop Editor Plugin-in | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Editor Plugin-in | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Desktop Editor Plugin-in | is-docker |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Editor Plugin-in | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Desktop Editor Plugin-in | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Desktop Editor Plugin-in | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Desktop Editor Plugin-in | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Desktop Editor Plugin-in | is-interactive |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-interactive](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-lambda |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-lambda](https://www.github.com/watson/is-lambda) |
| Zowe Desktop Editor Plugin-in | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Editor Plugin-in | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Desktop Editor Plugin-in | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Desktop Editor Plugin-in | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Zowe Desktop Editor Plugin-in | is-stream |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-unicode-supported |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unicode-supported](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-what |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-what](https://www.github.com/mesqueeb/is-what#readme) |
| Zowe Desktop Editor Plugin-in | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Desktop Editor Plugin-in | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Desktop Editor Plugin-in | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Desktop Editor Plugin-in | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Editor Plugin-in | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Desktop Editor Plugin-in | istanbul-lib-coverage |  v3.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Desktop Editor Plugin-in | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Desktop Editor Plugin-in | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Editor Plugin-in | jest-worker |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Desktop Editor Plugin-in | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Editor Plugin-in | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Desktop Editor Plugin-in | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Desktop Editor Plugin-in | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Desktop Editor Plugin-in | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Desktop Editor Plugin-in | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Desktop Editor Plugin-in | json-parse-even-better-errors |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-even-better-errors](https://www.npmjs.com/package/json-parse-even-better-errors) |
| Zowe Desktop Editor Plugin-in | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Editor Plugin-in | json-schema-traverse |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Desktop Editor Plugin-in | json5 |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Editor Plugin-in | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Editor Plugin-in | json5 |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Desktop Editor Plugin-in | jsonc-parser |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsonc-parser](https://www.npmjs.com/package/jsonc-parser) |
| Zowe Desktop Editor Plugin-in | jsonc-parser |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonc-parser](https://www.npmjs.com/package/jsonc-parser) |
| Zowe Desktop Editor Plugin-in | jsonparse |  v1.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsonparse](https://www.npmjs.com/package/jsonparse) |
| Zowe Desktop Editor Plugin-in | karma-source-map-support |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [karma-source-map-support](https://www.github.com/tschaub/karma-source-map-support) |
| Zowe Desktop Editor Plugin-in | killable |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [killable](https://www.npmjs.com/package/killable) |
| Zowe Desktop Editor Plugin-in | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Editor Plugin-in | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Editor Plugin-in | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Editor Plugin-in | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Desktop Editor Plugin-in | klona |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [klona](https://lukeed.com) |
| Zowe Desktop Editor Plugin-in | less |  v4.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [less](http://lesscss.org/) |
| Zowe Desktop Editor Plugin-in | less-loader |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [less-loader](https://www.github.com/webpack-contrib/less-loader) |
| Zowe Desktop Editor Plugin-in | license-webpack-plugin |  v2.3.19 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [license-webpack-plugin](https://www.github.com/xz64/license-webpack-plugin#readme) |
| Zowe Desktop Editor Plugin-in | lilconfig |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [lilconfig](https://www.npmjs.com/package/lilconfig) |
| Zowe Desktop Editor Plugin-in | lines-and-columns |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [lines-and-columns](https://www.github.com/eventualbuddha/lines-and-columns#readme) |
| Zowe Desktop Editor Plugin-in | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop Editor Plugin-in | loader-runner |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Desktop Editor Plugin-in | loader-utils |  v0.2.17 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Editor Plugin-in | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Editor Plugin-in | loader-utils |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Editor Plugin-in | loader-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Desktop Editor Plugin-in | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Desktop Editor Plugin-in | lodash.debounce |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.debounce](https://lodash.com/) |
| Zowe Desktop Editor Plugin-in | lodash.memoize |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.memoize](https://lodash.com/) |
| Zowe Desktop Editor Plugin-in | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Desktop Editor Plugin-in | lodash.uniq |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.uniq](https://lodash.com/) |
| Zowe Desktop Editor Plugin-in | log-symbols |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | loglevel |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [loglevel](https://www.github.com/pimterry/loglevel) |
| Zowe Desktop Editor Plugin-in | loose-envify |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loose-envify](https://www.github.com/zertosh/loose-envify) |
| Zowe Desktop Editor Plugin-in | lower-case |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [lower-case](https://www.github.com/blakeembrey/lower-case) |
| Zowe Desktop Editor Plugin-in | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Editor Plugin-in | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Desktop Editor Plugin-in | magic-string |  v0.25.7 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Desktop Editor Plugin-in | magic-string |  v0.25.9 | [MIT](http://opensource.org/licenses/mit-license) | [magic-string](https://www.npmjs.com/package/magic-string) |
| Zowe Desktop Editor Plugin-in | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | make-error |  v1.3.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-error](https://www.github.com/JsCommunity/make-error) |
| Zowe Desktop Editor Plugin-in | make-fetch-happen |  v9.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-fetch-happen](https://www.npmjs.com/package/make-fetch-happen) |
| Zowe Desktop Editor Plugin-in | map-age-cleaner |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [map-age-cleaner](https://www.github.com/SamVerschueren) |
| Zowe Desktop Editor Plugin-in | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Desktop Editor Plugin-in | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Desktop Editor Plugin-in | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Desktop Editor Plugin-in | mdn-data |  v2.0.14 | CC0-1.0 | [mdn-data](https://developer.mozilla.org/) |
| Zowe Desktop Editor Plugin-in | media-typer |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [media-typer](https://www.npmjs.com/package/media-typer) |
| Zowe Desktop Editor Plugin-in | mem |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [mem](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | memfs |  v3.4.1 | Unlicense | [memfs](https://www.npmjs.com/package/memfs) |
| Zowe Desktop Editor Plugin-in | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop Editor Plugin-in | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Desktop Editor Plugin-in | merge-descriptors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge-descriptors](http://jongleberry.com) |
| Zowe Desktop Editor Plugin-in | merge-source-map |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-source-map](https://www.npmjs.com/package/merge-source-map) |
| Zowe Desktop Editor Plugin-in | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Desktop Editor Plugin-in | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Desktop Editor Plugin-in | methods |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [methods](https://www.npmjs.com/package/methods) |
| Zowe Desktop Editor Plugin-in | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Editor Plugin-in | micromatch |  v4.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Desktop Editor Plugin-in | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Desktop Editor Plugin-in | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Editor Plugin-in | mime |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Desktop Editor Plugin-in | mime-db |  v1.52.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Desktop Editor Plugin-in | mime-types |  v2.1.35 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Desktop Editor Plugin-in | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | mimic-fn |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | mini-css-extract-plugin |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [mini-css-extract-plugin](https://www.github.com/webpack-contrib/mini-css-extract-plugin) |
| Zowe Desktop Editor Plugin-in | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Desktop Editor Plugin-in | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Desktop Editor Plugin-in | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Editor Plugin-in | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Desktop Editor Plugin-in | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Desktop Editor Plugin-in | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Desktop Editor Plugin-in | minipass-fetch |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-fetch](https://www.npmjs.com/package/minipass-fetch) |
| Zowe Desktop Editor Plugin-in | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Desktop Editor Plugin-in | minipass-json-stream |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-json-stream](https://izs.me) |
| Zowe Desktop Editor Plugin-in | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Desktop Editor Plugin-in | minipass-sized |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-sized](https://izs.me) |
| Zowe Desktop Editor Plugin-in | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Desktop Editor Plugin-in | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Desktop Editor Plugin-in | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Desktop Editor Plugin-in | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Desktop Editor Plugin-in | mobx |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [mobx](https://mobx.js.org/) |
| Zowe Desktop Editor Plugin-in | mobx-angular |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [mobx-angular](https://www.github.com/mobxjs/mobx-angular#readme) |
| Zowe Desktop Editor Plugin-in | monaco-editor |  v0.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [monaco-editor](https://www.npmjs.com/package/monaco-editor) |
| Zowe Desktop Editor Plugin-in | monaco-editor-core |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [monaco-editor-core](https://www.npmjs.com/package/monaco-editor-core) |
| Zowe Desktop Editor Plugin-in | monaco-editor-webpack-plugin |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [monaco-editor-webpack-plugin](https://www.github.com/Microsoft/monaco-editor-webpack-plugin#readme) |
| Zowe Desktop Editor Plugin-in | monaco-languageclient |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [monaco-languageclient](http://www.typefox.io) |
| Zowe Desktop Editor Plugin-in | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Desktop Editor Plugin-in | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Editor Plugin-in | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Editor Plugin-in | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Desktop Editor Plugin-in | multicast-dns |  v6.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns](https://www.github.com/mafintosh/multicast-dns) |
| Zowe Desktop Editor Plugin-in | multicast-dns-service-types |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multicast-dns-service-types](https://www.github.com/mafintosh/multicast-dns-service-types) |
| Zowe Desktop Editor Plugin-in | mute-stream |  v0.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mute-stream](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Desktop Editor Plugin-in | nanoid |  v3.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [nanoid](https://www.npmjs.com/package/nanoid) |
| Zowe Desktop Editor Plugin-in | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Desktop Editor Plugin-in | needle |  v2.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [needle](https://www.npmjs.com/package/needle) |
| Zowe Desktop Editor Plugin-in | negotiator |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [negotiator](https://www.npmjs.com/package/negotiator) |
| Zowe Desktop Editor Plugin-in | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Desktop Editor Plugin-in | ngx-bootstrap |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [ngx-bootstrap](https://www.npmjs.com/package/ngx-bootstrap) |
| Zowe Desktop Editor Plugin-in | ngx-perfect-scrollbar |  v10.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ngx-perfect-scrollbar](https://www.npmjs.com/package/ngx-perfect-scrollbar) |
| Zowe Desktop Editor Plugin-in | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Desktop Editor Plugin-in | no-case |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [no-case](https://www.github.com/blakeembrey/no-case) |
| Zowe Desktop Editor Plugin-in | node-forge |  v0.10.0 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://www.github.com/digitalbazaar/forge) |
| Zowe Desktop Editor Plugin-in | node-gyp |  v8.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp](http://tootallnate.net) |
| Zowe Desktop Editor Plugin-in | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Desktop Editor Plugin-in | node-releases |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Desktop Editor Plugin-in | nopt |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [nopt](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Editor Plugin-in | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Desktop Editor Plugin-in | normalize-range |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-range](https://www.github.com/jamestalmage) |
| Zowe Desktop Editor Plugin-in | normalize-url |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-url](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | npm-bundled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-bundled](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | npm-install-checks |  v4.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [npm-install-checks](https://www.npmjs.com/package/npm-install-checks) |
| Zowe Desktop Editor Plugin-in | npm-normalize-package-bin |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-normalize-package-bin](https://izs.me) |
| Zowe Desktop Editor Plugin-in | npm-package-arg |  v8.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe Desktop Editor Plugin-in | npm-packlist |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-packlist](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | npm-pick-manifest |  v6.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-pick-manifest](https://www.npmjs.com/package/npm-pick-manifest) |
| Zowe Desktop Editor Plugin-in | npm-registry-fetch |  v11.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-registry-fetch](https://www.npmjs.com/package/npm-registry-fetch) |
| Zowe Desktop Editor Plugin-in | npm-run-path |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | npmlog |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npmlog](https://www.npmjs.com/package/npmlog) |
| Zowe Desktop Editor Plugin-in | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Desktop Editor Plugin-in | num2fraction |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [num2fraction](http://iyunlu.com/view) |
| Zowe Desktop Editor Plugin-in | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Desktop Editor Plugin-in | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Desktop Editor Plugin-in | object-is |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [object-is](https://www.github.com/es-shims/object-is) |
| Zowe Desktop Editor Plugin-in | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Desktop Editor Plugin-in | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Desktop Editor Plugin-in | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Desktop Editor Plugin-in | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Desktop Editor Plugin-in | obuf |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [obuf](https://www.github.com/indutny/offset-buffer) |
| Zowe Desktop Editor Plugin-in | on-finished |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [on-finished](https://www.npmjs.com/package/on-finished) |
| Zowe Desktop Editor Plugin-in | on-headers |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [on-headers](https://www.npmjs.com/package/on-headers) |
| Zowe Desktop Editor Plugin-in | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | open |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | open |  v8.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [open](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | opn |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [opn](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ora |  v5.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [ora](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ora |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [ora](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | original |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [original](https://www.npmjs.com/package/original) |
| Zowe Desktop Editor Plugin-in | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Desktop Editor Plugin-in | os-tmpdir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-tmpdir](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-defer |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-defer](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-finally |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-limit |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-retry |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-retry](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | pacote |  v12.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pacote](https://izs.me) |
| Zowe Desktop Editor Plugin-in | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Desktop Editor Plugin-in | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Desktop Editor Plugin-in | param-case |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [param-case](https://www.github.com/blakeembrey/param-case) |
| Zowe Desktop Editor Plugin-in | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Desktop Editor Plugin-in | parse-json |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | parse-node-version |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse-node-version](http://gulpjs.com/) |
| Zowe Desktop Editor Plugin-in | parse-passwd |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-passwd](https://www.github.com/doowb/parse-passwd) |
| Zowe Desktop Editor Plugin-in | parse5 |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Editor Plugin-in | parse5 |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Editor Plugin-in | parse5-html-rewriting-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-html-rewriting-stream](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Editor Plugin-in | parse5-htmlparser2-tree-adapter |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-htmlparser2-tree-adapter](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Editor Plugin-in | parse5-sax-parser |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-sax-parser](https://www.github.com/inikulin/parse5) |
| Zowe Desktop Editor Plugin-in | parseurl |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [parseurl](https://www.npmjs.com/package/parseurl) |
| Zowe Desktop Editor Plugin-in | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Desktop Editor Plugin-in | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Desktop Editor Plugin-in | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Desktop Editor Plugin-in | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Desktop Editor Plugin-in | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Desktop Editor Plugin-in | path-to-regexp |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Desktop Editor Plugin-in | path-type |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Desktop Editor Plugin-in | perfect-scrollbar |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [perfect-scrollbar](https://www.npmjs.com/package/perfect-scrollbar) |
| Zowe Desktop Editor Plugin-in | picocolors |  v0.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop Editor Plugin-in | picocolors |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [picocolors](https://www.npmjs.com/package/picocolors) |
| Zowe Desktop Editor Plugin-in | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Desktop Editor Plugin-in | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Desktop Editor Plugin-in | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Desktop Editor Plugin-in | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | portfinder |  v1.0.28 | [MIT](http://opensource.org/licenses/mit-license) | [portfinder](https://www.npmjs.com/package/portfinder) |
| Zowe Desktop Editor Plugin-in | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Desktop Editor Plugin-in | postcss |  v7.0.39 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Editor Plugin-in | postcss |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Editor Plugin-in | postcss |  v8.4.12 | [MIT](http://opensource.org/licenses/mit-license) | [postcss](https://postcss.org/) |
| Zowe Desktop Editor Plugin-in | postcss-attribute-case-insensitive |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-attribute-case-insensitive](https://www.github.com/Semigradsky/postcss-attribute-case-insensitive#readme) |
| Zowe Desktop Editor Plugin-in | postcss-calc |  v8.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-calc](https://www.npmjs.com/package/postcss-calc) |
| Zowe Desktop Editor Plugin-in | postcss-color-functional-notation |  v2.0.1 | CC0-1.0 | [postcss-color-functional-notation](https://www.github.com/jonathantneal/postcss-color-functional-notation#readme) |
| Zowe Desktop Editor Plugin-in | postcss-color-gray |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-color-gray](https://www.github.com/postcss/postcss-color-gray#readme) |
| Zowe Desktop Editor Plugin-in | postcss-color-hex-alpha |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-color-hex-alpha](https://www.github.com/postcss/postcss-color-hex-alpha#readme) |
| Zowe Desktop Editor Plugin-in | postcss-color-mod-function |  v3.0.3 | CC0-1.0 | [postcss-color-mod-function](https://www.github.com/jonathantneal/postcss-color-mod-function#readme) |
| Zowe Desktop Editor Plugin-in | postcss-color-rebeccapurple |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-color-rebeccapurple](https://www.npmjs.com/package/postcss-color-rebeccapurple) |
| Zowe Desktop Editor Plugin-in | postcss-colormin |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-colormin](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-convert-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-convert-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-custom-media |  v7.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-media](https://www.github.com/postcss/postcss-custom-media#readme) |
| Zowe Desktop Editor Plugin-in | postcss-custom-properties |  v8.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-properties](https://www.github.com/postcss/postcss-custom-properties#readme) |
| Zowe Desktop Editor Plugin-in | postcss-custom-selectors |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-custom-selectors](https://www.github.com/postcss/postcss-custom-selectors#readme) |
| Zowe Desktop Editor Plugin-in | postcss-dir-pseudo-class |  v5.0.0 | CC0-1.0 | [postcss-dir-pseudo-class](https://www.github.com/jonathantneal/postcss-dir-pseudo-class#readme) |
| Zowe Desktop Editor Plugin-in | postcss-discard-comments |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-comments](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-discard-duplicates |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-duplicates](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-discard-empty |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-empty](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-discard-overridden |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-discard-overridden](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-double-position-gradients |  v1.0.0 | CC0-1.0 | [postcss-double-position-gradients](https://www.github.com/jonathantneal/postcss-double-position-gradients#readme) |
| Zowe Desktop Editor Plugin-in | postcss-env-function |  v2.0.2 | CC0-1.0 | [postcss-env-function](https://www.github.com/jonathantneal/postcss-env-function#readme) |
| Zowe Desktop Editor Plugin-in | postcss-focus-visible |  v4.0.0 | CC0-1.0 | [postcss-focus-visible](https://www.github.com/jonathantneal/postcss-focus-visible#readme) |
| Zowe Desktop Editor Plugin-in | postcss-focus-within |  v3.0.0 | CC0-1.0 | [postcss-focus-within](https://www.github.com/jonathantneal/postcss-focus-within#readme) |
| Zowe Desktop Editor Plugin-in | postcss-font-variant |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-font-variant](https://www.npmjs.com/package/postcss-font-variant) |
| Zowe Desktop Editor Plugin-in | postcss-gap-properties |  v2.0.0 | CC0-1.0 | [postcss-gap-properties](https://www.github.com/jonathantneal/postcss-gap-properties#readme) |
| Zowe Desktop Editor Plugin-in | postcss-image-set-function |  v3.0.1 | CC0-1.0 | [postcss-image-set-function](https://www.github.com/jonathantneal/postcss-image-set-function#readme) |
| Zowe Desktop Editor Plugin-in | postcss-import |  v14.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-import](https://www.npmjs.com/package/postcss-import) |
| Zowe Desktop Editor Plugin-in | postcss-initial |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-initial](https://www.npmjs.com/package/postcss-initial) |
| Zowe Desktop Editor Plugin-in | postcss-lab-function |  v2.0.1 | CC0-1.0 | [postcss-lab-function](https://www.github.com/jonathantneal/postcss-lab-function#readme) |
| Zowe Desktop Editor Plugin-in | postcss-loader |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-loader](https://www.github.com/webpack-contrib/postcss-loader) |
| Zowe Desktop Editor Plugin-in | postcss-logical |  v3.0.0 | CC0-1.0 | [postcss-logical](https://www.github.com/jonathantneal/postcss-logical#readme) |
| Zowe Desktop Editor Plugin-in | postcss-media-minmax |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-media-minmax](https://www.npmjs.com/package/postcss-media-minmax) |
| Zowe Desktop Editor Plugin-in | postcss-merge-longhand |  v5.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-longhand](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-merge-rules |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-merge-rules](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-minify-font-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-font-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-minify-gradients |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-gradients](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-minify-params |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-params](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-minify-selectors |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-minify-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-modules-extract-imports |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop Editor Plugin-in | postcss-modules-extract-imports |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-extract-imports](https://www.github.com/css-modules/postcss-modules-extract-imports) |
| Zowe Desktop Editor Plugin-in | postcss-modules-local-by-default |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop Editor Plugin-in | postcss-modules-local-by-default |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-modules-local-by-default](https://www.npmjs.com/package/postcss-modules-local-by-default) |
| Zowe Desktop Editor Plugin-in | postcss-modules-scope |  v2.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop Editor Plugin-in | postcss-modules-scope |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-scope](https://www.github.com/css-modules/postcss-modules-scope) |
| Zowe Desktop Editor Plugin-in | postcss-modules-values |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop Editor Plugin-in | postcss-modules-values |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [postcss-modules-values](https://www.github.com/css-modules/postcss-modules-values#readme) |
| Zowe Desktop Editor Plugin-in | postcss-nesting |  v7.0.1 | CC0-1.0 | [postcss-nesting](https://www.github.com/jonathantneal/postcss-nesting#readme) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-charset |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-charset](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-display-values |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-display-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-positions |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-positions](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-repeat-style |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-repeat-style](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-string |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-string](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-timing-functions |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-timing-functions](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-unicode |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-unicode](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-url |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-url](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-normalize-whitespace |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-normalize-whitespace](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-ordered-values |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-ordered-values](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-overflow-shorthand |  v2.0.0 | CC0-1.0 | [postcss-overflow-shorthand](https://www.github.com/jonathantneal/postcss-overflow-shorthand#readme) |
| Zowe Desktop Editor Plugin-in | postcss-page-break |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-page-break](https://www.github.com/shrpne/postcss-page-break) |
| Zowe Desktop Editor Plugin-in | postcss-place |  v4.0.1 | CC0-1.0 | [postcss-place](https://www.github.com/jonathantneal/postcss-place#readme) |
| Zowe Desktop Editor Plugin-in | postcss-preset-env |  v6.7.0 | CC0-1.0 | [postcss-preset-env](https://www.github.com/csstools/postcss-preset-env#readme) |
| Zowe Desktop Editor Plugin-in | postcss-pseudo-class-any-link |  v6.0.0 | CC0-1.0 | [postcss-pseudo-class-any-link](https://www.github.com/jonathantneal/postcss-pseudo-class-any-link#readme) |
| Zowe Desktop Editor Plugin-in | postcss-reduce-initial |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-initial](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-reduce-transforms |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-reduce-transforms](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-replace-overflow-wrap |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-replace-overflow-wrap](https://www.github.com/MattDiMu/postcss-replace-overflow-wrap) |
| Zowe Desktop Editor Plugin-in | postcss-selector-matches |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-matches](https://www.npmjs.com/package/postcss-selector-matches) |
| Zowe Desktop Editor Plugin-in | postcss-selector-not |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-not](https://www.npmjs.com/package/postcss-selector-not) |
| Zowe Desktop Editor Plugin-in | postcss-selector-parser |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop Editor Plugin-in | postcss-selector-parser |  v6.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-selector-parser](https://www.github.com/postcss/postcss-selector-parser) |
| Zowe Desktop Editor Plugin-in | postcss-svgo |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-svgo](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-unique-selectors |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-unique-selectors](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | postcss-value-parser |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-value-parser](https://www.github.com/TrySound/postcss-value-parser) |
| Zowe Desktop Editor Plugin-in | postcss-values-parser |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [postcss-values-parser](http://shellscape) |
| Zowe Desktop Editor Plugin-in | pretty-bytes |  v5.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-bytes](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | primeng |  v6.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [primeng](https://www.npmjs.com/package/primeng) |
| Zowe Desktop Editor Plugin-in | private |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [private](https://www.github.com/benjamn/private) |
| Zowe Desktop Editor Plugin-in | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Desktop Editor Plugin-in | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Desktop Editor Plugin-in | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Desktop Editor Plugin-in | promise-retry |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [promise-retry](http://indigounited.com) |
| Zowe Desktop Editor Plugin-in | proxy-addr |  v2.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [proxy-addr](https://www.npmjs.com/package/proxy-addr) |
| Zowe Desktop Editor Plugin-in | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Desktop Editor Plugin-in | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Desktop Editor Plugin-in | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop Editor Plugin-in | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Desktop Editor Plugin-in | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Desktop Editor Plugin-in | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Editor Plugin-in | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Editor Plugin-in | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Desktop Editor Plugin-in | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Desktop Editor Plugin-in | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Desktop Editor Plugin-in | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Desktop Editor Plugin-in | querystringify |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystringify](https://www.github.com/unshiftio/querystringify) |
| Zowe Desktop Editor Plugin-in | queue-microtask |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [queue-microtask](https://www.github.com/feross/queue-microtask) |
| Zowe Desktop Editor Plugin-in | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Desktop Editor Plugin-in | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Desktop Editor Plugin-in | range-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [range-parser](http://tjholowaychuk.com) |
| Zowe Desktop Editor Plugin-in | raw-body |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [raw-body](http://jongleberry.com) |
| Zowe Desktop Editor Plugin-in | raw-loader |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [raw-loader](https://www.github.com/webpack-contrib/raw-loader) |
| Zowe Desktop Editor Plugin-in | read-cache |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-cache](https://www.github.com/TrySound/read-cache#readme) |
| Zowe Desktop Editor Plugin-in | read-package-json-fast |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-package-json-fast](https://izs.me) |
| Zowe Desktop Editor Plugin-in | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Editor Plugin-in | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Desktop Editor Plugin-in | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Editor Plugin-in | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Desktop Editor Plugin-in | recast |  v0.11.23 | [MIT](http://opensource.org/licenses/mit-license) | [recast](https://www.github.com/benjamn/recast) |
| Zowe Desktop Editor Plugin-in | reconnecting-websocket |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [reconnecting-websocket](https://www.github.com/pladaria/reconnecting-websocket#readme) |
| Zowe Desktop Editor Plugin-in | recursive-iterator |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [recursive-iterator](https://www.github.com/nervgh/recursive-iterator) |
| Zowe Desktop Editor Plugin-in | reflect-metadata |  v0.1.13 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [reflect-metadata](http://rbuckton.github.io/reflect-metadata) |
| Zowe Desktop Editor Plugin-in | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Desktop Editor Plugin-in | regenerate-unicode-properties |  v10.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Desktop Editor Plugin-in | regenerator-runtime |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Editor Plugin-in | regenerator-runtime |  v0.13.7 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Editor Plugin-in | regenerator-runtime |  v0.13.9 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Desktop Editor Plugin-in | regenerator-transform |  v0.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Desktop Editor Plugin-in | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Desktop Editor Plugin-in | regex-parser |  v2.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [regex-parser](https://www.github.com/IonicaBizau/regex-parser.js) |
| Zowe Desktop Editor Plugin-in | regexp.prototype.flags |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [regexp.prototype.flags](https://www.npmjs.com/package/regexp.prototype.flags) |
| Zowe Desktop Editor Plugin-in | regexpu-core |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Desktop Editor Plugin-in | regjsgen |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Desktop Editor Plugin-in | regjsparser |  v0.8.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Desktop Editor Plugin-in | relateurl |  v0.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [relateurl](https://www.github.com/stevenvachon/relateurl) |
| Zowe Desktop Editor Plugin-in | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Desktop Editor Plugin-in | repeat-element |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Desktop Editor Plugin-in | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Desktop Editor Plugin-in | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Desktop Editor Plugin-in | require-from-string |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [require-from-string](https://www.github.com/floatdrop) |
| Zowe Desktop Editor Plugin-in | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Desktop Editor Plugin-in | requires-port |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [requires-port](https://www.github.com/unshiftio/requires-port) |
| Zowe Desktop Editor Plugin-in | resize-observer-polyfill |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [resize-observer-polyfill](https://www.github.com/que-etc/resize-observer-polyfill) |
| Zowe Desktop Editor Plugin-in | resolve |  v1.20.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Editor Plugin-in | resolve |  v1.22.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Desktop Editor Plugin-in | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | resolve-dir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-dir](https://www.github.com/jonschlinkert/resolve-dir) |
| Zowe Desktop Editor Plugin-in | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Desktop Editor Plugin-in | resolve-url-loader |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url-loader](https://www.github.com/bholloway/resolve-url-loader/tree/v4-maintenance/packages/resolve-url-loader) |
| Zowe Desktop Editor Plugin-in | restore-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Desktop Editor Plugin-in | retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Desktop Editor Plugin-in | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Desktop Editor Plugin-in | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Desktop Editor Plugin-in | run-async |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [run-async](https://www.npmjs.com/package/run-async) |
| Zowe Desktop Editor Plugin-in | run-parallel |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Desktop Editor Plugin-in | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Desktop Editor Plugin-in | rxjs |  v6.6.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Desktop Editor Plugin-in | rxjs |  v7.5.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://rxjs.dev/) |
| Zowe Desktop Editor Plugin-in | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Editor Plugin-in | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Desktop Editor Plugin-in | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Desktop Editor Plugin-in | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Desktop Editor Plugin-in | sass |  v1.26.12 | [MIT](http://opensource.org/licenses/mit-license) | [sass](https://www.github.com/sass/dart-sass) |
| Zowe Desktop Editor Plugin-in | sass |  v1.32.12 | [MIT](http://opensource.org/licenses/mit-license) | [sass](https://www.github.com/sass/dart-sass) |
| Zowe Desktop Editor Plugin-in | sass-loader |  v11.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [sass-loader](https://www.github.com/webpack-contrib/sass-loader) |
| Zowe Desktop Editor Plugin-in | sass-loader |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [sass-loader](https://www.github.com/webpack-contrib/sass-loader) |
| Zowe Desktop Editor Plugin-in | sax |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [sax](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Desktop Editor Plugin-in | schema-utils |  v2.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Editor Plugin-in | schema-utils |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack/schema-utils) |
| Zowe Desktop Editor Plugin-in | select-hose |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [select-hose](https://www.github.com/indutny/select-hose#readme) |
| Zowe Desktop Editor Plugin-in | selfsigned |  v1.10.14 | [MIT](http://opensource.org/licenses/mit-license) | [selfsigned](http://joseoncode.com) |
| Zowe Desktop Editor Plugin-in | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Editor Plugin-in | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Editor Plugin-in | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Editor Plugin-in | semver |  v7.3.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Editor Plugin-in | semver |  v7.3.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Desktop Editor Plugin-in | semver-dsl |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [semver-dsl](https://www.github.com/mgechev/semver-dsl#readme) |
| Zowe Desktop Editor Plugin-in | send |  v0.18.0 | [MIT](http://opensource.org/licenses/mit-license) | [send](https://www.npmjs.com/package/send) |
| Zowe Desktop Editor Plugin-in | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Editor Plugin-in | serialize-javascript |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Editor Plugin-in | serialize-javascript |  v6.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Desktop Editor Plugin-in | serve-index |  v1.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [serve-index](https://www.npmjs.com/package/serve-index) |
| Zowe Desktop Editor Plugin-in | serve-static |  v1.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [serve-static](https://www.npmjs.com/package/serve-static) |
| Zowe Desktop Editor Plugin-in | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Desktop Editor Plugin-in | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Desktop Editor Plugin-in | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Desktop Editor Plugin-in | setprototypeof |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Editor Plugin-in | setprototypeof |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [setprototypeof](https://www.github.com/wesleytodd/setprototypeof) |
| Zowe Desktop Editor Plugin-in | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Desktop Editor Plugin-in | shallow-clone |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [shallow-clone](https://www.github.com/jonschlinkert/shallow-clone) |
| Zowe Desktop Editor Plugin-in | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Desktop Editor Plugin-in | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Desktop Editor Plugin-in | signal-exit |  v3.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Desktop Editor Plugin-in | slash |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | smart-buffer |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [smart-buffer](https://www.github.com/JoshGlazebrook/smart-buffer/) |
| Zowe Desktop Editor Plugin-in | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Desktop Editor Plugin-in | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Desktop Editor Plugin-in | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Desktop Editor Plugin-in | sockjs |  v0.3.24 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs](https://www.github.com/sockjs/sockjs-node) |
| Zowe Desktop Editor Plugin-in | sockjs-client |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [sockjs-client](http://sockjs.org/) |
| Zowe Desktop Editor Plugin-in | socks |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [socks](https://www.github.com/JoshGlazebrook/socks/) |
| Zowe Desktop Editor Plugin-in | socks-proxy-agent |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [socks-proxy-agent](https://www.github.com/TooTallNate/node-socks-proxy-agent#readme) |
| Zowe Desktop Editor Plugin-in | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Desktop Editor Plugin-in | source-map |  v0.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Editor Plugin-in | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Editor Plugin-in | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Editor Plugin-in | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Editor Plugin-in | source-map |  v0.8.0-beta.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Desktop Editor Plugin-in | source-map-js |  v0.6.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map) |
| Zowe Desktop Editor Plugin-in | source-map-js |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map-js](https://www.github.com/7rulnik/source-map-js) |
| Zowe Desktop Editor Plugin-in | source-map-loader |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Desktop Editor Plugin-in | source-map-loader |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-loader](https://www.github.com/webpack-contrib/source-map-loader) |
| Zowe Desktop Editor Plugin-in | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Desktop Editor Plugin-in | source-map-resolve |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Desktop Editor Plugin-in | source-map-support |  v0.5.19 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop Editor Plugin-in | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Desktop Editor Plugin-in | source-map-url |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Desktop Editor Plugin-in | sourcemap-codec |  v1.4.8 | [MIT](http://opensource.org/licenses/mit-license) | [sourcemap-codec](https://www.github.com/Rich-Harris/sourcemap-codec) |
| Zowe Desktop Editor Plugin-in | spdy |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [spdy](https://www.github.com/indutny/node-spdy) |
| Zowe Desktop Editor Plugin-in | spdy-transport |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [spdy-transport](https://www.github.com/spdy-http2/spdy-transport) |
| Zowe Desktop Editor Plugin-in | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Desktop Editor Plugin-in | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Desktop Editor Plugin-in | sprintf-js |  v1.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](https://www.npmjs.com/package/sprintf-js) |
| Zowe Desktop Editor Plugin-in | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop Editor Plugin-in | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Desktop Editor Plugin-in | stable |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [stable](https://www.npmjs.com/package/stable) |
| Zowe Desktop Editor Plugin-in | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Desktop Editor Plugin-in | statuses |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Editor Plugin-in | statuses |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [statuses](https://www.npmjs.com/package/statuses) |
| Zowe Desktop Editor Plugin-in | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Desktop Editor Plugin-in | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Desktop Editor Plugin-in | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Desktop Editor Plugin-in | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Desktop Editor Plugin-in | streamsaver |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [streamsaver](https://www.github.com/jimmywarting/StreamSaver.js#readme) |
| Zowe Desktop Editor Plugin-in | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Editor Plugin-in | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Desktop Editor Plugin-in | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | strip-bom |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | strip-eof |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-eof](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | strip-json-comments |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | style-loader |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Desktop Editor Plugin-in | style-loader |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [style-loader](https://www.github.com/webpack-contrib/style-loader) |
| Zowe Desktop Editor Plugin-in | stylehacks |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [stylehacks](https://www.github.com/cssnano/cssnano) |
| Zowe Desktop Editor Plugin-in | stylus |  v0.54.8 | [MIT](http://opensource.org/licenses/mit-license) | [stylus](https://www.github.com/stylus/stylus) |
| Zowe Desktop Editor Plugin-in | stylus-loader |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [stylus-loader](https://www.github.com/webpack-contrib/stylus-loader) |
| Zowe Desktop Editor Plugin-in | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | supports-color |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | supports-color |  v8.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | supports-preserve-symlinks-flag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-preserve-symlinks-flag](https://www.github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) |
| Zowe Desktop Editor Plugin-in | svgo |  v2.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [svgo](https://www.github.com/svg/svgo) |
| Zowe Desktop Editor Plugin-in | symbol-observable |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-observable](https://www.npmjs.com/package/symbol-observable) |
| Zowe Desktop Editor Plugin-in | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop Editor Plugin-in | tapable |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Desktop Editor Plugin-in | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Editor Plugin-in | terser |  v5.13.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Editor Plugin-in | terser |  v5.7.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Desktop Editor Plugin-in | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Editor Plugin-in | terser-webpack-plugin |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Editor Plugin-in | terser-webpack-plugin |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Desktop Editor Plugin-in | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Desktop Editor Plugin-in | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Desktop Editor Plugin-in | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Desktop Editor Plugin-in | thunky |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [thunky](https://www.github.com/mafintosh/thunky#readme) |
| Zowe Desktop Editor Plugin-in | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Desktop Editor Plugin-in | tmp |  v0.0.33 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Desktop Editor Plugin-in | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Desktop Editor Plugin-in | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Desktop Editor Plugin-in | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Desktop Editor Plugin-in | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Editor Plugin-in | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Desktop Editor Plugin-in | toidentifier |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [toidentifier](https://www.npmjs.com/package/toidentifier) |
| Zowe Desktop Editor Plugin-in | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Desktop Editor Plugin-in | tree-kill |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [tree-kill](https://www.github.com/pkrumins/node-tree-kill) |
| Zowe Desktop Editor Plugin-in | ts-loader |  v8.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Desktop Editor Plugin-in | ts-node |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ts-node](https://www.github.com/TypeStrong/ts-node) |
| Zowe Desktop Editor Plugin-in | tsconfig |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsconfig](https://www.github.com/TypeStrong/tsconfig) |
| Zowe Desktop Editor Plugin-in | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Editor Plugin-in | tslib |  v2.2.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Editor Plugin-in | tslib |  v2.4.0 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Desktop Editor Plugin-in | tslint |  v5.10.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://www.npmjs.com/package/tslint) |
| Zowe Desktop Editor Plugin-in | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Desktop Editor Plugin-in | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Desktop Editor Plugin-in | type-fest |  v0.21.3 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | type-is |  v1.6.18 | [MIT](http://opensource.org/licenses/mit-license) | [type-is](https://www.npmjs.com/package/type-is) |
| Zowe Desktop Editor Plugin-in | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Desktop Editor Plugin-in | typescript |  v4.2.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Desktop Editor Plugin-in | uglify-js |  v3.4.10 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uglify-js](http://lisperator.net/) |
| Zowe Desktop Editor Plugin-in | unicode-canonical-property-names-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Desktop Editor Plugin-in | unicode-match-property-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Desktop Editor Plugin-in | unicode-match-property-value-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Desktop Editor Plugin-in | unicode-property-aliases-ecmascript |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Desktop Editor Plugin-in | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Desktop Editor Plugin-in | uniq |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [uniq](https://www.npmjs.com/package/uniq) |
| Zowe Desktop Editor Plugin-in | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Desktop Editor Plugin-in | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Desktop Editor Plugin-in | unpipe |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unpipe](https://www.npmjs.com/package/unpipe) |
| Zowe Desktop Editor Plugin-in | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Desktop Editor Plugin-in | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Desktop Editor Plugin-in | upper-case |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [upper-case](https://www.github.com/blakeembrey/upper-case) |
| Zowe Desktop Editor Plugin-in | uri-js |  v4.4.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Desktop Editor Plugin-in | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Desktop Editor Plugin-in | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Desktop Editor Plugin-in | url-loader |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-loader](https://www.github.com/webpack-contrib/url-loader) |
| Zowe Desktop Editor Plugin-in | url-parse |  v1.5.10 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse](https://www.npmjs.com/package/url-parse) |
| Zowe Desktop Editor Plugin-in | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Desktop Editor Plugin-in | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Editor Plugin-in | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Desktop Editor Plugin-in | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Desktop Editor Plugin-in | utils-merge |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [utils-merge](http://www.jaredhanson.net/) |
| Zowe Desktop Editor Plugin-in | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Editor Plugin-in | uuid |  v8.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Desktop Editor Plugin-in | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Desktop Editor Plugin-in | v8flags |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8flags](http://gulpjs.com/) |
| Zowe Desktop Editor Plugin-in | validate-npm-package-name |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [validate-npm-package-name](https://www.github.com/npm/validate-npm-package-name) |
| Zowe Desktop Editor Plugin-in | vary |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vary](https://www.npmjs.com/package/vary) |
| Zowe Desktop Editor Plugin-in | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Desktop Editor Plugin-in | vscode-base-languageclient |  v0.0.1-alpha.5 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-base-languageclient](http://www.typefox.io) |
| Zowe Desktop Editor Plugin-in | vscode-json-languageservice |  v3.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-json-languageservice](https://www.npmjs.com/package/vscode-json-languageservice) |
| Zowe Desktop Editor Plugin-in | vscode-jsonrpc |  v3.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-jsonrpc](https://www.npmjs.com/package/vscode-jsonrpc) |
| Zowe Desktop Editor Plugin-in | vscode-languageserver-types |  v3.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-languageserver-types](https://www.npmjs.com/package/vscode-languageserver-types) |
| Zowe Desktop Editor Plugin-in | vscode-nls |  v3.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-nls](https://www.npmjs.com/package/vscode-nls) |
| Zowe Desktop Editor Plugin-in | vscode-uri |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-uri](https://www.github.com/Microsoft/vscode-uri#readme) |
| Zowe Desktop Editor Plugin-in | vscode-ws-jsonrpc |  v0.0.2-2 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-ws-jsonrpc](http://www.typefox.io) |
| Zowe Desktop Editor Plugin-in | warning |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [warning](https://www.github.com/BerkeleyTrue/warning) |
| Zowe Desktop Editor Plugin-in | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Editor Plugin-in | watchpack |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Editor Plugin-in | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Desktop Editor Plugin-in | wbuf |  v1.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [wbuf](https://www.github.com/indutny/wbuf) |
| Zowe Desktop Editor Plugin-in | wcwidth |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [wcwidth](https://www.github.com/timoxley/wcwidth#readme) |
| Zowe Desktop Editor Plugin-in | web-streams-polyfill |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [web-streams-polyfill](https://www.github.com/MattiasBuelens/web-streams-polyfill#readme) |
| Zowe Desktop Editor Plugin-in | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Desktop Editor Plugin-in | webpack |  v4.46.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Editor Plugin-in | webpack |  v5.39.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Desktop Editor Plugin-in | webpack-cli |  v3.3.12 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.npmjs.com/package/webpack-cli) |
| Zowe Desktop Editor Plugin-in | webpack-config |  v7.5.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [webpack-config](https://www.github.com/Fitbit/webpack-config) |
| Zowe Desktop Editor Plugin-in | webpack-dev-middleware |  v3.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop Editor Plugin-in | webpack-dev-middleware |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-middleware](https://www.github.com/webpack/webpack-dev-middleware) |
| Zowe Desktop Editor Plugin-in | webpack-dev-server |  v3.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-dev-server](https://www.github.com/webpack/webpack-dev-server#readme) |
| Zowe Desktop Editor Plugin-in | webpack-log |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-log](https://www.github.com/webpack-contrib/webpack-log#readme) |
| Zowe Desktop Editor Plugin-in | webpack-merge |  v5.7.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-merge](https://www.github.com/survivejs/webpack-merge) |
| Zowe Desktop Editor Plugin-in | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Editor Plugin-in | webpack-sources |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Desktop Editor Plugin-in | webpack-subresource-integrity |  v1.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-subresource-integrity](https://www.github.com/waysact/webpack-subresource-integrity#readme) |
| Zowe Desktop Editor Plugin-in | websocket-driver |  v0.7.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-driver](https://www.github.com/faye/websocket-driver-node) |
| Zowe Desktop Editor Plugin-in | websocket-extensions |  v0.1.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [websocket-extensions](https://www.github.com/faye/websocket-extensions-node) |
| Zowe Desktop Editor Plugin-in | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Desktop Editor Plugin-in | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Desktop Editor Plugin-in | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Editor Plugin-in | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Desktop Editor Plugin-in | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Desktop Editor Plugin-in | wide-align |  v1.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Zowe Desktop Editor Plugin-in | wildcard |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wildcard](https://www.npmjs.com/package/wildcard) |
| Zowe Desktop Editor Plugin-in | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Desktop Editor Plugin-in | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Desktop Editor Plugin-in | ws |  v6.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Desktop Editor Plugin-in | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Desktop Editor Plugin-in | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Editor Plugin-in | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Desktop Editor Plugin-in | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Desktop Editor Plugin-in | yaml |  v1.10.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yaml](https://eemeli.org/yaml/v1/) |
| Zowe Desktop Editor Plugin-in | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Editor Plugin-in | yargs |  v16.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Desktop Editor Plugin-in | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Editor Plugin-in | yargs-parser |  v20.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Editor Plugin-in | yargs-parser |  v8.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Desktop Editor Plugin-in | yn |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [yn](http://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | yocto-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [yocto-queue](https://sindresorhus.com) |
| Zowe Desktop Editor Plugin-in | zone.js |  v0.11.5 | [MIT](http://opensource.org/licenses/mit-license) | [zone.js](https://www.npmjs.com/package/zone.js) |

### Utilities Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Utilities | ansi-colors |  v3.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Utilities | ansi-regex |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Utilities | ansi-regex |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Utilities | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Utilities | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Utilities | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Utilities | assertion-error |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [assertion-error](http://qualiancy.com) |
| Utilities | balanced-match |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Utilities | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Utilities | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Utilities | bl |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [bl](https://www.github.com/rvagg/bl) |
| Utilities | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Utilities | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Utilities | browser-stdout |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browser-stdout](https://www.npmjs.com/package/browser-stdout) |
| Utilities | buffer |  v5.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Utilities | call-bind |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Utilities | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Utilities | chai |  v4.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Utilities | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Utilities | check-error |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-error](http://alogicalparadox.com) |
| Utilities | chokidar |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Utilities | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Utilities | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Utilities | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Utilities | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Utilities | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Utilities | debug |  v3.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Utilities | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Utilities | deep-eql |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-eql](https://www.npmjs.com/package/deep-eql) |
| Utilities | define-properties |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Utilities | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Utilities | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Utilities | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Utilities | es-abstract |  v1.19.5 | [MIT](http://opensource.org/licenses/mit-license) | [es-abstract](http://ljharb.codes) |
| Utilities | es-to-primitive |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [es-to-primitive](https://www.npmjs.com/package/es-to-primitive) |
| Utilities | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Utilities | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Utilities | execspawn |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [execspawn](https://www.npmjs.com/package/execspawn) |
| Utilities | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Utilities | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Utilities | flat |  v4.1.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [flat](https://www.github.com/hughsk/flat) |
| Utilities | fs-constants |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-constants](https://www.github.com/mafintosh/fs-constants) |
| Utilities | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Utilities | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Utilities | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Utilities | get-func-name |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-func-name](http://alogicalparadox.com) |
| Utilities | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Utilities | get-symbol-description |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-symbol-description](https://www.github.com/inspect-js/get-symbol-description#readme) |
| Utilities | glob |  v7.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Utilities | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Utilities | growl |  v1.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [growl](https://www.npmjs.com/package/growl) |
| Utilities | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Utilities | has-bigints |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [has-bigints](https://www.github.com/ljharb/has-bigints#readme) |
| Utilities | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Utilities | has-property-descriptors |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-property-descriptors](https://www.github.com/inspect-js/has-property-descriptors#readme) |
| Utilities | has-symbols |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](https://www.github.com/ljharb/has-symbols#readme) |
| Utilities | has-tostringtag |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-tostringtag](https://www.github.com/inspect-js/has-tostringtag#readme) |
| Utilities | he |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Utilities | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Utilities | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Utilities | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Utilities | internal-slot |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [internal-slot](https://www.github.com/ljharb/internal-slot#readme) |
| Utilities | is-bigint |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-bigint](https://www.github.com/inspect-js/is-bigint#readme) |
| Utilities | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Utilities | is-boolean-object |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-boolean-object](https://www.npmjs.com/package/is-boolean-object) |
| Utilities | is-buffer |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](https://feross.org) |
| Utilities | is-callable |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-callable](http://ljharb.codes) |
| Utilities | is-date-object |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [is-date-object](https://www.npmjs.com/package/is-date-object) |
| Utilities | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Utilities | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Utilities | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Utilities | is-negative-zero |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-negative-zero](https://www.github.com/inspect-js/is-negative-zero) |
| Utilities | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Utilities | is-number-object |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-number-object](https://www.github.com/inspect-js/is-number-object#readme) |
| Utilities | is-regex |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-regex](https://www.github.com/inspect-js/is-regex) |
| Utilities | is-shared-array-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-shared-array-buffer](https://www.github.com/inspect-js/is-shared-array-buffer#readme) |
| Utilities | is-string |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [is-string](https://www.npmjs.com/package/is-string) |
| Utilities | is-symbol |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-symbol](https://www.npmjs.com/package/is-symbol) |
| Utilities | is-weakref |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-weakref](https://www.github.com/inspect-js/is-weakref#readme) |
| Utilities | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Utilities | js-yaml |  v3.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Utilities | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Utilities | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Utilities | log-symbols |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [log-symbols](http://sindresorhus.com) |
| Utilities | loupe |  v2.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [loupe](https://www.github.com/chaijs/loupe) |
| Utilities | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Utilities | minimatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Utilities | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Utilities | mkdirp |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Utilities | mkdirp-classic |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp-classic](https://www.github.com/mafintosh/mkdirp-classic) |
| Utilities | mocha |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [mocha](https://mochajs.org/) |
| Utilities | ms |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Utilities | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Utilities | node-abi |  v2.30.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-abi](https://www.github.com/lgeiger/node-abi#readme) |
| Utilities | node-environment-flags |  v1.0.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [node-environment-flags](https://boneskull.com/) |
| Utilities | node-gyp-build |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-gyp-build](https://www.github.com/prebuild/node-gyp-build) |
| Utilities | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Utilities | npm-run-path |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Utilities | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Utilities | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Utilities | object.assign |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Utilities | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Utilities | object.getownpropertydescriptors |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [object.getownpropertydescriptors](https://www.npmjs.com/package/object.getownpropertydescriptors) |
| Utilities | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Utilities | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Utilities | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Utilities | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Utilities | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Utilities | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Utilities | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Utilities | pathval |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pathval](https://www.github.com/chaijs/pathval) |
| Utilities | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Utilities | prebuildify |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [prebuildify](https://www.github.com/prebuild/prebuildify) |
| Utilities | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Utilities | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Utilities | readdirp |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Utilities | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Utilities | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Utilities | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Utilities | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Utilities | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Utilities | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Utilities | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Utilities | string-width |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Utilities | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Utilities | string.prototype.trimend |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimend](https://www.npmjs.com/package/string.prototype.trimend) |
| Utilities | string.prototype.trimstart |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [string.prototype.trimstart](https://www.npmjs.com/package/string.prototype.trimstart) |
| Utilities | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Utilities | strip-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Utilities | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Utilities | strip-json-comments |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](http://sindresorhus.com) |
| Utilities | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Utilities | supports-color |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Utilities | tar-fs |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [tar-fs](https://www.github.com/mafintosh/tar-fs) |
| Utilities | tar-stream |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [tar-stream](https://www.github.com/mafintosh/tar-stream) |
| Utilities | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Utilities | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Utilities | unbox-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unbox-primitive](https://www.github.com/ljharb/unbox-primitive#readme) |
| Utilities | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Utilities | util-extend |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [util-extend](https://www.npmjs.com/package/util-extend) |
| Utilities | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Utilities | which-boxed-primitive |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [which-boxed-primitive](https://www.github.com/inspect-js/which-boxed-primitive#readme) |
| Utilities | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Utilities | wide-align |  v1.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Utilities | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Utilities | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Utilities | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Utilities | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Utilities | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Utilities | yargs-unparser |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [yargs-unparser](https://www.github.com/yargs/yargs-unparser) || Utilities | gson |  v2.8.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | gson |
| Utilities | jackson-annotations |  v2.9.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-annotations |
| Utilities | jackson-core |  v2.9.10 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-core |
| Utilities | jackson-databind |  v2.9.10.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-databind |
| Utilities | jackson-jq-cli |  v1.0.0-preview.20201123 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | jackson-jq-cli |
| Utilities | picocli |  v4.5.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | picocli |
| Utilities | slf4j-api |  v1.7.26 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-api |
| Utilities | slf4j-simple |  v1.7.26 | [MIT](http://opensource.org/licenses/mit-license) | slf4j-simple |
| Utilities | snakeyaml |  v1.24 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | snakeyaml |

### Zowe Visual Studio Code Extension Dependency Attributions 
| Component | Third-party Software | Version | License | GitHub |
| ----------| -------------------- | --------| ------- | ------ |
| Zowe Visual Studio Code Extension | @babel/code-frame |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/code-frame](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/compat-data |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/compat-data](https://babeljs.io/team) |
| Zowe Visual Studio Code Extension | @babel/core |  v7.12.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/core](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/generator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/generator](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/helper-annotate-as-pure |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-annotate-as-pure](https://www.npmjs.com/package/@babel/helper-annotate-as-pure) |
| Zowe Visual Studio Code Extension | @babel/helper-builder-binary-assignment-operator-visitor |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-builder-binary-assignment-operator-visitor](https://www.npmjs.com/package/@babel/helper-builder-binary-assignment-operator-visitor) |
| Zowe Visual Studio Code Extension | @babel/helper-compilation-targets |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-compilation-targets](https://babeljs.io/team) |
| Zowe Visual Studio Code Extension | @babel/helper-create-class-features-plugin |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-class-features-plugin](https://babeljs.io/team) |
| Zowe Visual Studio Code Extension | @babel/helper-create-regexp-features-plugin |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-create-regexp-features-plugin](https://babeljs.io/team) |
| Zowe Visual Studio Code Extension | @babel/helper-define-map |  v7.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-define-map](https://www.npmjs.com/package/@babel/helper-define-map) |
| Zowe Visual Studio Code Extension | @babel/helper-explode-assignable-expression |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-explode-assignable-expression](https://www.npmjs.com/package/@babel/helper-explode-assignable-expression) |
| Zowe Visual Studio Code Extension | @babel/helper-function-name |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-function-name](https://www.npmjs.com/package/@babel/helper-function-name) |
| Zowe Visual Studio Code Extension | @babel/helper-get-function-arity |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-get-function-arity](https://www.npmjs.com/package/@babel/helper-get-function-arity) |
| Zowe Visual Studio Code Extension | @babel/helper-hoist-variables |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-hoist-variables](https://www.npmjs.com/package/@babel/helper-hoist-variables) |
| Zowe Visual Studio Code Extension | @babel/helper-member-expression-to-functions |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-member-expression-to-functions](https://www.npmjs.com/package/@babel/helper-member-expression-to-functions) |
| Zowe Visual Studio Code Extension | @babel/helper-module-imports |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-imports](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/helper-module-transforms |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-module-transforms](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/helper-optimise-call-expression |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-optimise-call-expression](https://www.npmjs.com/package/@babel/helper-optimise-call-expression) |
| Zowe Visual Studio Code Extension | @babel/helper-plugin-utils |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-plugin-utils](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/helper-regex |  v7.10.5 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-regex](https://www.npmjs.com/package/@babel/helper-regex) |
| Zowe Visual Studio Code Extension | @babel/helper-remap-async-to-generator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-remap-async-to-generator](https://www.npmjs.com/package/@babel/helper-remap-async-to-generator) |
| Zowe Visual Studio Code Extension | @babel/helper-replace-supers |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-replace-supers](https://www.npmjs.com/package/@babel/helper-replace-supers) |
| Zowe Visual Studio Code Extension | @babel/helper-simple-access |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-simple-access](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/helper-skip-transparent-expression-wrappers |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-skip-transparent-expression-wrappers](https://www.npmjs.com/package/@babel/helper-skip-transparent-expression-wrappers) |
| Zowe Visual Studio Code Extension | @babel/helper-split-export-declaration |  v7.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-split-export-declaration](https://www.npmjs.com/package/@babel/helper-split-export-declaration) |
| Zowe Visual Studio Code Extension | @babel/helper-validator-identifier |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-identifier](https://www.npmjs.com/package/@babel/helper-validator-identifier) |
| Zowe Visual Studio Code Extension | @babel/helper-validator-option |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-validator-option](https://www.npmjs.com/package/@babel/helper-validator-option) |
| Zowe Visual Studio Code Extension | @babel/helper-wrap-function |  v7.12.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helper-wrap-function](https://www.npmjs.com/package/@babel/helper-wrap-function) |
| Zowe Visual Studio Code Extension | @babel/helpers |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/helpers](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/highlight |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/highlight](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/parser |  v7.12.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/parser](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-async-generator-functions |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-async-generator-functions](https://www.npmjs.com/package/@babel/plugin-proposal-async-generator-functions) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-class-properties |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-class-properties](https://www.npmjs.com/package/@babel/plugin-proposal-class-properties) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-dynamic-import |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-dynamic-import](https://www.npmjs.com/package/@babel/plugin-proposal-dynamic-import) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-export-namespace-from |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-proposal-export-namespace-from) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-json-strings |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-json-strings](https://www.npmjs.com/package/@babel/plugin-proposal-json-strings) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-logical-assignment-operators |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-proposal-logical-assignment-operators) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-nullish-coalescing-operator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-proposal-nullish-coalescing-operator) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-numeric-separator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-numeric-separator](https://www.npmjs.com/package/@babel/plugin-proposal-numeric-separator) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-object-rest-spread |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-proposal-object-rest-spread) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-optional-catch-binding |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-proposal-optional-catch-binding) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-optional-chaining |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-optional-chaining](https://www.npmjs.com/package/@babel/plugin-proposal-optional-chaining) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-private-methods |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-private-methods](https://www.npmjs.com/package/@babel/plugin-proposal-private-methods) |
| Zowe Visual Studio Code Extension | @babel/plugin-proposal-unicode-property-regex |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-proposal-unicode-property-regex](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-async-generators |  v7.8.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-async-generators](https://www.npmjs.com/package/@babel/plugin-syntax-async-generators) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-bigint |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-bigint](https://www.npmjs.com/package/@babel/plugin-syntax-bigint) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-class-properties |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-class-properties](https://www.npmjs.com/package/@babel/plugin-syntax-class-properties) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-dynamic-import |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-dynamic-import](https://www.npmjs.com/package/@babel/plugin-syntax-dynamic-import) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-export-namespace-from |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-export-namespace-from](https://www.npmjs.com/package/@babel/plugin-syntax-export-namespace-from) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-import-meta |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-import-meta](https://www.npmjs.com/package/@babel/plugin-syntax-import-meta) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-json-strings |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-json-strings](https://www.npmjs.com/package/@babel/plugin-syntax-json-strings) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-logical-assignment-operators |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-logical-assignment-operators](https://www.npmjs.com/package/@babel/plugin-syntax-logical-assignment-operators) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-nullish-coalescing-operator |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-nullish-coalescing-operator](https://www.npmjs.com/package/@babel/plugin-syntax-nullish-coalescing-operator) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-numeric-separator |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-numeric-separator](https://www.npmjs.com/package/@babel/plugin-syntax-numeric-separator) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-object-rest-spread |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-object-rest-spread](https://www.npmjs.com/package/@babel/plugin-syntax-object-rest-spread) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-optional-catch-binding |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-catch-binding](https://www.npmjs.com/package/@babel/plugin-syntax-optional-catch-binding) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-optional-chaining |  v7.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-optional-chaining](https://www.npmjs.com/package/@babel/plugin-syntax-optional-chaining) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-top-level-await |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-top-level-await](https://www.npmjs.com/package/@babel/plugin-syntax-top-level-await) |
| Zowe Visual Studio Code Extension | @babel/plugin-syntax-typescript |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-syntax-typescript](https://www.npmjs.com/package/@babel/plugin-syntax-typescript) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-arrow-functions |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-arrow-functions](https://www.npmjs.com/package/@babel/plugin-transform-arrow-functions) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-async-to-generator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-async-to-generator](https://www.npmjs.com/package/@babel/plugin-transform-async-to-generator) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-block-scoped-functions |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoped-functions](https://www.npmjs.com/package/@babel/plugin-transform-block-scoped-functions) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-block-scoping |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-block-scoping](https://www.npmjs.com/package/@babel/plugin-transform-block-scoping) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-classes |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-classes](https://www.npmjs.com/package/@babel/plugin-transform-classes) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-computed-properties |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-computed-properties](https://www.npmjs.com/package/@babel/plugin-transform-computed-properties) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-destructuring |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-destructuring](https://www.npmjs.com/package/@babel/plugin-transform-destructuring) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-dotall-regex |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-dotall-regex](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-duplicate-keys |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-duplicate-keys](https://www.npmjs.com/package/@babel/plugin-transform-duplicate-keys) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-exponentiation-operator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-exponentiation-operator](https://www.npmjs.com/package/@babel/plugin-transform-exponentiation-operator) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-for-of |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-for-of](https://www.npmjs.com/package/@babel/plugin-transform-for-of) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-function-name |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-function-name](https://www.npmjs.com/package/@babel/plugin-transform-function-name) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-literals |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-literals](https://www.npmjs.com/package/@babel/plugin-transform-literals) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-member-expression-literals |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-member-expression-literals](https://www.npmjs.com/package/@babel/plugin-transform-member-expression-literals) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-modules-amd |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-amd](https://www.npmjs.com/package/@babel/plugin-transform-modules-amd) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-modules-commonjs |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-commonjs](https://www.npmjs.com/package/@babel/plugin-transform-modules-commonjs) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-modules-systemjs |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-systemjs](https://www.npmjs.com/package/@babel/plugin-transform-modules-systemjs) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-modules-umd |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-modules-umd](https://www.npmjs.com/package/@babel/plugin-transform-modules-umd) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-named-capturing-groups-regex |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-named-capturing-groups-regex](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-new-target |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-new-target](https://www.npmjs.com/package/@babel/plugin-transform-new-target) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-object-super |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-object-super](https://www.npmjs.com/package/@babel/plugin-transform-object-super) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-parameters |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-parameters](https://www.npmjs.com/package/@babel/plugin-transform-parameters) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-property-literals |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-property-literals](https://www.npmjs.com/package/@babel/plugin-transform-property-literals) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-regenerator |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-regenerator](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-reserved-words |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-reserved-words](https://www.npmjs.com/package/@babel/plugin-transform-reserved-words) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-shorthand-properties |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-shorthand-properties](https://www.npmjs.com/package/@babel/plugin-transform-shorthand-properties) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-spread |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-spread](https://www.npmjs.com/package/@babel/plugin-transform-spread) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-sticky-regex |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-sticky-regex](https://www.npmjs.com/package/@babel/plugin-transform-sticky-regex) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-template-literals |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-template-literals](https://www.npmjs.com/package/@babel/plugin-transform-template-literals) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-typeof-symbol |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typeof-symbol](https://www.npmjs.com/package/@babel/plugin-transform-typeof-symbol) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-typescript |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-typescript](https://www.npmjs.com/package/@babel/plugin-transform-typescript) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-unicode-escapes |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-escapes](https://www.npmjs.com/package/@babel/plugin-transform-unicode-escapes) |
| Zowe Visual Studio Code Extension | @babel/plugin-transform-unicode-regex |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/plugin-transform-unicode-regex](https://www.npmjs.com/package/@babel/plugin-transform-unicode-regex) |
| Zowe Visual Studio Code Extension | @babel/preset-env |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-env](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/preset-modules |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-modules](https://www.npmjs.com/package/@babel/preset-modules) |
| Zowe Visual Studio Code Extension | @babel/preset-typescript |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/preset-typescript](https://www.npmjs.com/package/@babel/preset-typescript) |
| Zowe Visual Studio Code Extension | @babel/runtime |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/runtime](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/template |  v7.10.4 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/template](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/traverse |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/traverse](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @babel/types |  v7.12.1 | [MIT](http://opensource.org/licenses/mit-license) | [@babel/types](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | @bcoe/v8-coverage |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [@bcoe/v8-coverage](https://demurgos.github.io/v8-coverage) |
| Zowe Visual Studio Code Extension | @cnakazawa/watch |  v1.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@cnakazawa/watch](https://www.github.com/mikeal/watch) |
| Zowe Visual Studio Code Extension | @eslint/eslintrc |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [@eslint/eslintrc](https://www.github.com/eslint/eslintrc#readme) |
| Zowe Visual Studio Code Extension | @gar/promisify |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@gar/promisify](https://www.npmjs.com/package/@gar/promisify) |
| Zowe Visual Studio Code Extension | @gulp-sourcemaps/identity-map |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [@gulp-sourcemaps/identity-map](https://www.npmjs.com/package/@gulp-sourcemaps/identity-map) |
| Zowe Visual Studio Code Extension | @gulp-sourcemaps/map-sources |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@gulp-sourcemaps/map-sources](https://www.npmjs.com/package/@gulp-sourcemaps/map-sources) |
| Zowe Visual Studio Code Extension | @humanwhocodes/config-array |  v0.9.5 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@humanwhocodes/config-array](https://www.github.com/humanwhocodes/config-array#readme) |
| Zowe Visual Studio Code Extension | @humanwhocodes/object-schema |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@humanwhocodes/object-schema](https://www.github.com/humanwhocodes/object-schema#readme) |
| Zowe Visual Studio Code Extension | @istanbuljs/load-nyc-config |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@istanbuljs/load-nyc-config](https://www.github.com/istanbuljs/load-nyc-config#readme) |
| Zowe Visual Studio Code Extension | @istanbuljs/schema |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@istanbuljs/schema](https://www.github.com/istanbuljs/schema#readme) |
| Zowe Visual Studio Code Extension | @jest/console |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/console](https://www.npmjs.com/package/@jest/console) |
| Zowe Visual Studio Code Extension | @jest/console |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/console](https://www.npmjs.com/package/@jest/console) |
| Zowe Visual Studio Code Extension | @jest/console |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/console](https://www.npmjs.com/package/@jest/console) |
| Zowe Visual Studio Code Extension | @jest/core |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/core](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | @jest/core |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/core](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | @jest/environment |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/environment](https://www.npmjs.com/package/@jest/environment) |
| Zowe Visual Studio Code Extension | @jest/environment |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/environment](https://www.npmjs.com/package/@jest/environment) |
| Zowe Visual Studio Code Extension | @jest/fake-timers |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/fake-timers](https://www.npmjs.com/package/@jest/fake-timers) |
| Zowe Visual Studio Code Extension | @jest/fake-timers |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/fake-timers](https://www.npmjs.com/package/@jest/fake-timers) |
| Zowe Visual Studio Code Extension | @jest/globals |  v25.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/globals](https://www.npmjs.com/package/@jest/globals) |
| Zowe Visual Studio Code Extension | @jest/globals |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/globals](https://www.npmjs.com/package/@jest/globals) |
| Zowe Visual Studio Code Extension | @jest/reporters |  v25.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/reporters](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | @jest/reporters |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/reporters](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | @jest/source-map |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/source-map](https://www.npmjs.com/package/@jest/source-map) |
| Zowe Visual Studio Code Extension | @jest/source-map |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/source-map](https://www.npmjs.com/package/@jest/source-map) |
| Zowe Visual Studio Code Extension | @jest/source-map |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/source-map](https://www.npmjs.com/package/@jest/source-map) |
| Zowe Visual Studio Code Extension | @jest/test-result |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-result](https://www.npmjs.com/package/@jest/test-result) |
| Zowe Visual Studio Code Extension | @jest/test-result |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-result](https://www.npmjs.com/package/@jest/test-result) |
| Zowe Visual Studio Code Extension | @jest/test-result |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-result](https://www.npmjs.com/package/@jest/test-result) |
| Zowe Visual Studio Code Extension | @jest/test-sequencer |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-sequencer](https://www.npmjs.com/package/@jest/test-sequencer) |
| Zowe Visual Studio Code Extension | @jest/test-sequencer |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/test-sequencer](https://www.npmjs.com/package/@jest/test-sequencer) |
| Zowe Visual Studio Code Extension | @jest/transform |  v25.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/transform](https://www.npmjs.com/package/@jest/transform) |
| Zowe Visual Studio Code Extension | @jest/transform |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/transform](https://www.npmjs.com/package/@jest/transform) |
| Zowe Visual Studio Code Extension | @jest/types |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/types](https://www.npmjs.com/package/@jest/types) |
| Zowe Visual Studio Code Extension | @jest/types |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/types](https://www.npmjs.com/package/@jest/types) |
| Zowe Visual Studio Code Extension | @jest/types |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@jest/types](https://www.npmjs.com/package/@jest/types) |
| Zowe Visual Studio Code Extension | @nodelib/fs.scandir |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.scandir](https://www.npmjs.com/package/@nodelib/fs.scandir) |
| Zowe Visual Studio Code Extension | @nodelib/fs.stat |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.stat](https://www.npmjs.com/package/@nodelib/fs.stat) |
| Zowe Visual Studio Code Extension | @nodelib/fs.walk |  v1.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [@nodelib/fs.walk](https://www.npmjs.com/package/@nodelib/fs.walk) |
| Zowe Visual Studio Code Extension | @npmcli/ci-detect |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/ci-detect](https://izs.me) |
| Zowe Visual Studio Code Extension | @npmcli/fs |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/fs](https://www.npmjs.com/package/@npmcli/fs) |
| Zowe Visual Studio Code Extension | @npmcli/git |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/git](https://izs.me) |
| Zowe Visual Studio Code Extension | @npmcli/installed-package-contents |  v1.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/installed-package-contents](https://izs.me) |
| Zowe Visual Studio Code Extension | @npmcli/move-file |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@npmcli/move-file](https://www.npmjs.com/package/@npmcli/move-file) |
| Zowe Visual Studio Code Extension | @npmcli/promise-spawn |  v1.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@npmcli/promise-spawn](https://izs.me) |
| Zowe Visual Studio Code Extension | @sinonjs/commons |  v1.8.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/commons](https://www.github.com/sinonjs/commons#readme) |
| Zowe Visual Studio Code Extension | @sinonjs/fake-timers |  v6.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/fake-timers](https://www.github.com/sinonjs/fake-timers) |
| Zowe Visual Studio Code Extension | @sinonjs/formatio |  v3.2.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/formatio](https://sinonjs.github.io/formatio/) |
| Zowe Visual Studio Code Extension | @sinonjs/formatio |  v5.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/formatio](https://sinonjs.github.io/formatio/) |
| Zowe Visual Studio Code Extension | @sinonjs/samsam |  v2.1.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/samsam](http://sinonjs.github.io/samsam/) |
| Zowe Visual Studio Code Extension | @sinonjs/samsam |  v3.3.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/samsam](http://sinonjs.github.io/samsam/) |
| Zowe Visual Studio Code Extension | @sinonjs/samsam |  v5.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@sinonjs/samsam](http://sinonjs.github.io/samsam/) |
| Zowe Visual Studio Code Extension | @sinonjs/text-encoding |  v0.7.1 | (Unlicense OR Apache-2.0) | [@sinonjs/text-encoding](https://www.github.com/inexorabletash/text-encoding) |
| Zowe Visual Studio Code Extension | @tootallnate/once |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@tootallnate/once](http://n8.io/) |
| Zowe Visual Studio Code Extension | @types/babel__core |  v7.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__core](https://www.npmjs.com/package/@types/babel__core) |
| Zowe Visual Studio Code Extension | @types/babel__generator |  v7.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__generator](https://www.npmjs.com/package/@types/babel__generator) |
| Zowe Visual Studio Code Extension | @types/babel__template |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__template](https://www.npmjs.com/package/@types/babel__template) |
| Zowe Visual Studio Code Extension | @types/babel__traverse |  v7.0.15 | [MIT](http://opensource.org/licenses/mit-license) | [@types/babel__traverse](https://www.npmjs.com/package/@types/babel__traverse) |
| Zowe Visual Studio Code Extension | @types/chai |  v4.2.14 | [MIT](http://opensource.org/licenses/mit-license) | [@types/chai](https://www.npmjs.com/package/@types/chai) |
| Zowe Visual Studio Code Extension | @types/chai-as-promised |  v7.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/chai-as-promised](https://www.npmjs.com/package/@types/chai-as-promised) |
| Zowe Visual Studio Code Extension | @types/dateformat |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/dateformat](https://www.npmjs.com/package/@types/dateformat) |
| Zowe Visual Studio Code Extension | @types/eslint-visitor-keys |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/eslint-visitor-keys](https://www.npmjs.com/package/@types/eslint-visitor-keys) |
| Zowe Visual Studio Code Extension | @types/expect |  v1.20.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/expect](https://www.npmjs.com/package/@types/expect) |
| Zowe Visual Studio Code Extension | @types/fs-extra |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/fs-extra](https://www.npmjs.com/package/@types/fs-extra) |
| Zowe Visual Studio Code Extension | @types/glob |  v7.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/glob](https://www.npmjs.com/package/@types/glob) |
| Zowe Visual Studio Code Extension | @types/graceful-fs |  v4.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/graceful-fs](https://www.npmjs.com/package/@types/graceful-fs) |
| Zowe Visual Studio Code Extension | @types/istanbul-lib-coverage |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-lib-coverage](https://www.npmjs.com/package/@types/istanbul-lib-coverage) |
| Zowe Visual Studio Code Extension | @types/istanbul-lib-report |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-lib-report](https://www.npmjs.com/package/@types/istanbul-lib-report) |
| Zowe Visual Studio Code Extension | @types/istanbul-reports |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-reports](https://www.npmjs.com/package/@types/istanbul-reports) |
| Zowe Visual Studio Code Extension | @types/istanbul-reports |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/istanbul-reports](https://www.npmjs.com/package/@types/istanbul-reports) |
| Zowe Visual Studio Code Extension | @types/jest |  v25.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/jest](https://www.npmjs.com/package/@types/jest) |
| Zowe Visual Studio Code Extension | @types/jest |  v26.0.18 | [MIT](http://opensource.org/licenses/mit-license) | [@types/jest](https://www.npmjs.com/package/@types/jest) |
| Zowe Visual Studio Code Extension | @types/json-schema |  v7.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) |
| Zowe Visual Studio Code Extension | @types/json-schema |  v7.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [@types/json-schema](https://www.npmjs.com/package/@types/json-schema) |
| Zowe Visual Studio Code Extension | @types/lodash |  v4.14.180 | [MIT](http://opensource.org/licenses/mit-license) | [@types/lodash](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/lodash) |
| Zowe Visual Studio Code Extension | @types/lodash-deep |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/lodash-deep](https://www.npmjs.com/package/@types/lodash-deep) |
| Zowe Visual Studio Code Extension | @types/minimatch |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/minimatch](https://www.npmjs.com/package/@types/minimatch) |
| Zowe Visual Studio Code Extension | @types/mkdirp |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mkdirp](https://www.npmjs.com/package/@types/mkdirp) |
| Zowe Visual Studio Code Extension | @types/mocha |  v2.2.48 | [MIT](http://opensource.org/licenses/mit-license) | [@types/mocha](https://www.npmjs.com/package/@types/mocha) |
| Zowe Visual Studio Code Extension | @types/node |  v12.19.3 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Visual Studio Code Extension | @types/node |  v14.14.6 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.npmjs.com/package/@types/node) |
| Zowe Visual Studio Code Extension | @types/node |  v14.18.13 | [MIT](http://opensource.org/licenses/mit-license) | [@types/node](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) |
| Zowe Visual Studio Code Extension | @types/normalize-package-data |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/normalize-package-data](https://www.npmjs.com/package/@types/normalize-package-data) |
| Zowe Visual Studio Code Extension | @types/prettier |  v1.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prettier](https://www.npmjs.com/package/@types/prettier) |
| Zowe Visual Studio Code Extension | @types/prettier |  v2.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [@types/prettier](https://www.npmjs.com/package/@types/prettier) |
| Zowe Visual Studio Code Extension | @types/promise-queue |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/promise-queue](https://www.npmjs.com/package/@types/promise-queue) |
| Zowe Visual Studio Code Extension | @types/selenium-webdriver |  v3.0.17 | [MIT](http://opensource.org/licenses/mit-license) | [@types/selenium-webdriver](https://www.npmjs.com/package/@types/selenium-webdriver) |
| Zowe Visual Studio Code Extension | @types/semver |  v7.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [@types/semver](https://www.npmjs.com/package/@types/semver) |
| Zowe Visual Studio Code Extension | @types/sinon |  v7.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [@types/sinon](https://www.npmjs.com/package/@types/sinon) |
| Zowe Visual Studio Code Extension | @types/stack-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [@types/stack-utils](https://www.npmjs.com/package/@types/stack-utils) |
| Zowe Visual Studio Code Extension | @types/stack-utils |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/stack-utils](https://www.npmjs.com/package/@types/stack-utils) |
| Zowe Visual Studio Code Extension | @types/tmp |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/tmp](https://www.npmjs.com/package/@types/tmp) |
| Zowe Visual Studio Code Extension | @types/vscode |  v1.65.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/vscode](https://www.github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/vscode) |
| Zowe Visual Studio Code Extension | @types/yargs |  v11.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs](https://www.npmjs.com/package/@types/yargs) |
| Zowe Visual Studio Code Extension | @types/yargs |  v13.0.11 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs](https://www.npmjs.com/package/@types/yargs) |
| Zowe Visual Studio Code Extension | @types/yargs |  v13.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs](https://www.npmjs.com/package/@types/yargs) |
| Zowe Visual Studio Code Extension | @types/yargs |  v15.0.9 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs](https://www.npmjs.com/package/@types/yargs) |
| Zowe Visual Studio Code Extension | @types/yargs-parser |  v15.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [@types/yargs-parser](https://www.npmjs.com/package/@types/yargs-parser) |
| Zowe Visual Studio Code Extension | @typescript-eslint/eslint-plugin |  v2.34.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/eslint-plugin](https://www.npmjs.com/package/@typescript-eslint/eslint-plugin) |
| Zowe Visual Studio Code Extension | @typescript-eslint/eslint-plugin |  v5.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/eslint-plugin](https://www.npmjs.com/package/@typescript-eslint/eslint-plugin) |
| Zowe Visual Studio Code Extension | @typescript-eslint/experimental-utils |  v2.34.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/experimental-utils](https://www.npmjs.com/package/@typescript-eslint/experimental-utils) |
| Zowe Visual Studio Code Extension | @typescript-eslint/parser |  v2.34.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/parser](https://www.npmjs.com/package/@typescript-eslint/parser) |
| Zowe Visual Studio Code Extension | @typescript-eslint/parser |  v5.15.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/parser](https://www.npmjs.com/package/@typescript-eslint/parser) |
| Zowe Visual Studio Code Extension | @typescript-eslint/scope-manager |  v5.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/scope-manager](https://www.npmjs.com/package/@typescript-eslint/scope-manager) |
| Zowe Visual Studio Code Extension | @typescript-eslint/type-utils |  v5.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/type-utils](https://www.npmjs.com/package/@typescript-eslint/type-utils) |
| Zowe Visual Studio Code Extension | @typescript-eslint/types |  v5.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/types](https://www.npmjs.com/package/@typescript-eslint/types) |
| Zowe Visual Studio Code Extension | @typescript-eslint/typescript-estree |  v2.34.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/typescript-estree](https://www.npmjs.com/package/@typescript-eslint/typescript-estree) |
| Zowe Visual Studio Code Extension | @typescript-eslint/typescript-estree |  v5.15.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [@typescript-eslint/typescript-estree](https://www.npmjs.com/package/@typescript-eslint/typescript-estree) |
| Zowe Visual Studio Code Extension | @typescript-eslint/utils |  v5.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/utils](https://www.npmjs.com/package/@typescript-eslint/utils) |
| Zowe Visual Studio Code Extension | @typescript-eslint/visitor-keys |  v5.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [@typescript-eslint/visitor-keys](https://www.npmjs.com/package/@typescript-eslint/visitor-keys) |
| Zowe Visual Studio Code Extension | @webassemblyjs/ast |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ast](https://www.npmjs.com/package/@webassemblyjs/ast) |
| Zowe Visual Studio Code Extension | @webassemblyjs/floating-point-hex-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/floating-point-hex-parser](https://www.npmjs.com/package/@webassemblyjs/floating-point-hex-parser) |
| Zowe Visual Studio Code Extension | @webassemblyjs/helper-api-error |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-api-error](https://www.npmjs.com/package/@webassemblyjs/helper-api-error) |
| Zowe Visual Studio Code Extension | @webassemblyjs/helper-buffer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-buffer](https://www.npmjs.com/package/@webassemblyjs/helper-buffer) |
| Zowe Visual Studio Code Extension | @webassemblyjs/helper-code-frame |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-code-frame](https://www.npmjs.com/package/@webassemblyjs/helper-code-frame) |
| Zowe Visual Studio Code Extension | @webassemblyjs/helper-fsm |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [@webassemblyjs/helper-fsm](https://www.npmjs.com/package/@webassemblyjs/helper-fsm) |
| Zowe Visual Studio Code Extension | @webassemblyjs/helper-module-context |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-module-context](https://www.npmjs.com/package/@webassemblyjs/helper-module-context) |
| Zowe Visual Studio Code Extension | @webassemblyjs/helper-wasm-bytecode |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-bytecode](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-bytecode) |
| Zowe Visual Studio Code Extension | @webassemblyjs/helper-wasm-section |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/helper-wasm-section](https://www.npmjs.com/package/@webassemblyjs/helper-wasm-section) |
| Zowe Visual Studio Code Extension | @webassemblyjs/ieee754 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/ieee754](https://www.npmjs.com/package/@webassemblyjs/ieee754) |
| Zowe Visual Studio Code Extension | @webassemblyjs/leb128 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/leb128](https://www.npmjs.com/package/@webassemblyjs/leb128) |
| Zowe Visual Studio Code Extension | @webassemblyjs/utf8 |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/utf8](https://www.npmjs.com/package/@webassemblyjs/utf8) |
| Zowe Visual Studio Code Extension | @webassemblyjs/wasm-edit |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-edit](https://www.npmjs.com/package/@webassemblyjs/wasm-edit) |
| Zowe Visual Studio Code Extension | @webassemblyjs/wasm-gen |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-gen](https://www.npmjs.com/package/@webassemblyjs/wasm-gen) |
| Zowe Visual Studio Code Extension | @webassemblyjs/wasm-opt |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-opt](https://www.npmjs.com/package/@webassemblyjs/wasm-opt) |
| Zowe Visual Studio Code Extension | @webassemblyjs/wasm-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wasm-parser](https://www.npmjs.com/package/@webassemblyjs/wasm-parser) |
| Zowe Visual Studio Code Extension | @webassemblyjs/wast-parser |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-parser](https://www.npmjs.com/package/@webassemblyjs/wast-parser) |
| Zowe Visual Studio Code Extension | @webassemblyjs/wast-printer |  v1.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [@webassemblyjs/wast-printer](https://www.npmjs.com/package/@webassemblyjs/wast-printer) |
| Zowe Visual Studio Code Extension | @xtuc/ieee754 |  v1.2.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [@xtuc/ieee754](http://feross.org) |
| Zowe Visual Studio Code Extension | @xtuc/long |  v4.2.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [@xtuc/long](https://www.npmjs.com/package/@xtuc/long) |
| Zowe Visual Studio Code Extension | @zowe/cli |  v7.0.1 | EPL-2.0 | [@zowe/cli](https://www.github.com/zowe/zowe-cli/tree/master/packages/cli#readme) |
| Zowe Visual Studio Code Extension | @zowe/core-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/core-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/core#readme) |
| Zowe Visual Studio Code Extension | @zowe/imperative |  v5.0.1 | EPL-2.0 | [@zowe/imperative](https://www.github.com/zowe/imperative#readme) |
| Zowe Visual Studio Code Extension | @zowe/perf-timing |  v1.0.7 | EPL-2.0 | [@zowe/perf-timing](http://Unknown) |
| Zowe Visual Studio Code Extension | @zowe/provisioning-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/provisioning-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/provisioning#readme) |
| Zowe Visual Studio Code Extension | @zowe/zos-console-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zos-console-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/zosconsole#readme) |
| Zowe Visual Studio Code Extension | @zowe/zos-files-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zos-files-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/zosfiles#readme) |
| Zowe Visual Studio Code Extension | @zowe/zos-ftp-for-zowe-cli |  v1.5.0 | EPL-2.0 | [@zowe/zos-ftp-for-zowe-cli](http://Unknown) |
| Zowe Visual Studio Code Extension | @zowe/zos-jobs-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zos-jobs-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/zosjobs#readme) |
| Zowe Visual Studio Code Extension | @zowe/zos-logs-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zos-logs-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/zoslogs#readme) |
| Zowe Visual Studio Code Extension | @zowe/zos-tso-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zos-tso-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/zostso#readme) |
| Zowe Visual Studio Code Extension | @zowe/zos-uss-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zos-uss-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/zosuss#readme) |
| Zowe Visual Studio Code Extension | @zowe/zos-workflows-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zos-workflows-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/workflows#readme) |
| Zowe Visual Studio Code Extension | @zowe/zosmf-for-zowe-sdk |  v7.0.1 | EPL-2.0 | [@zowe/zosmf-for-zowe-sdk](https://www.github.com/zowe/zowe-cli/tree/master/packages/zosmf#readme) |
| Zowe Visual Studio Code Extension | @zowe/zowe-explorer-api |  v2.0.0 | EPL-2.0 | [@zowe/zowe-explorer-api](http://Unknown) |
| Zowe Visual Studio Code Extension | abab |  v2.0.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [abab](https://www.github.com/jsdom/abab#readme) |
| Zowe Visual Studio Code Extension | abbrev |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [abbrev](https://www.npmjs.com/package/abbrev) |
| Zowe Visual Studio Code Extension | acorn |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/ternjs/acorn) |
| Zowe Visual Studio Code Extension | acorn |  v5.7.4 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Visual Studio Code Extension | acorn |  v6.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Visual Studio Code Extension | acorn |  v7.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Visual Studio Code Extension | acorn |  v8.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn](https://www.github.com/acornjs/acorn) |
| Zowe Visual Studio Code Extension | acorn-globals |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-globals](https://www.npmjs.com/package/acorn-globals) |
| Zowe Visual Studio Code Extension | acorn-globals |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-globals](https://www.npmjs.com/package/acorn-globals) |
| Zowe Visual Studio Code Extension | acorn-jsx |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/RReverser/acorn-jsx) |
| Zowe Visual Studio Code Extension | acorn-jsx |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/acornjs/acorn-jsx) |
| Zowe Visual Studio Code Extension | acorn-jsx |  v5.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-jsx](https://www.github.com/acornjs/acorn-jsx) |
| Zowe Visual Studio Code Extension | acorn-walk |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe Visual Studio Code Extension | acorn-walk |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [acorn-walk](https://www.github.com/acornjs/acorn) |
| Zowe Visual Studio Code Extension | adm-zip |  v0.4.16 | [MIT](http://opensource.org/licenses/mit-license) | [adm-zip](https://www.github.com/cthackers/adm-zip) |
| Zowe Visual Studio Code Extension | agent-base |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Visual Studio Code Extension | agent-base |  v6.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [agent-base](http://n8.io/) |
| Zowe Visual Studio Code Extension | agentkeepalive |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [agentkeepalive](https://fengmk2.com) |
| Zowe Visual Studio Code Extension | aggregate-error |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [aggregate-error](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ajv |  v5.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/epoberezkin/ajv) |
| Zowe Visual Studio Code Extension | ajv |  v6.12.6 | [MIT](http://opensource.org/licenses/mit-license) | [ajv](https://www.github.com/ajv-validator/ajv) |
| Zowe Visual Studio Code Extension | ajv-errors |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-errors](https://www.github.com/epoberezkin/ajv-errors#readme) |
| Zowe Visual Studio Code Extension | ajv-keywords |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Visual Studio Code Extension | ajv-keywords |  v3.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [ajv-keywords](https://www.github.com/epoberezkin/ajv-keywords#readme) |
| Zowe Visual Studio Code Extension | ansi-colors |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Visual Studio Code Extension | ansi-colors |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Visual Studio Code Extension | ansi-colors |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-colors](https://www.github.com/doowb/ansi-colors) |
| Zowe Visual Studio Code Extension | ansi-cyan |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-cyan](https://www.github.com/jonschlinkert/ansi-cyan) |
| Zowe Visual Studio Code Extension | ansi-escapes |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ansi-escapes |  v4.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-escapes](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ansi-gray |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-gray](https://www.github.com/jonschlinkert/ansi-gray) |
| Zowe Visual Studio Code Extension | ansi-parser |  v3.2.10 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-parser](https://www.github.com/IonicaBizau/node-ansi-parser) |
| Zowe Visual Studio Code Extension | ansi-red |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-red](https://www.github.com/jonschlinkert/ansi-red) |
| Zowe Visual Studio Code Extension | ansi-regex |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-regex](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ansi-styles |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ansi-styles |  v3.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ansi-styles |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ansi-styles |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-styles](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ansi-wrap |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ansi-wrap](https://www.github.com/jonschlinkert/ansi-wrap) |
| Zowe Visual Studio Code Extension | anymatch |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Visual Studio Code Extension | anymatch |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Visual Studio Code Extension | anymatch |  v3.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [anymatch](https://www.github.com/micromatch/anymatch) |
| Zowe Visual Studio Code Extension | append-buffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [append-buffer](https://www.github.com/doowb/append-buffer) |
| Zowe Visual Studio Code Extension | aproba |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [aproba](https://www.github.com/iarna/aproba) |
| Zowe Visual Studio Code Extension | archy |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [archy](http://substack.net) |
| Zowe Visual Studio Code Extension | are-we-there-yet |  v1.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [are-we-there-yet](https://www.github.com/iarna/are-we-there-yet) |
| Zowe Visual Studio Code Extension | arg |  v4.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [arg](https://www.npmjs.com/package/arg) |
| Zowe Visual Studio Code Extension | argparse |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Visual Studio Code Extension | argparse |  v2.0.1 | Python-2.0 | [argparse](https://www.npmjs.com/package/argparse) |
| Zowe Visual Studio Code Extension | arr-diff |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Visual Studio Code Extension | arr-diff |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-diff](https://www.github.com/jonschlinkert/arr-diff) |
| Zowe Visual Studio Code Extension | arr-filter |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [arr-filter](https://www.github.com/jonschlinkert/arr-filter) |
| Zowe Visual Studio Code Extension | arr-flatten |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-flatten](https://www.github.com/jonschlinkert/arr-flatten) |
| Zowe Visual Studio Code Extension | arr-map |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [arr-map](https://www.github.com/jonschlinkert/arr-map) |
| Zowe Visual Studio Code Extension | arr-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Visual Studio Code Extension | arr-union |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [arr-union](https://www.github.com/jonschlinkert/arr-union) |
| Zowe Visual Studio Code Extension | array-differ |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-differ](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | array-each |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-each](https://www.github.com/jonschlinkert/array-each) |
| Zowe Visual Studio Code Extension | array-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-equal](http://jongleberry.com) |
| Zowe Visual Studio Code Extension | array-from |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [array-from](https://www.npmjs.com/package/array-from) |
| Zowe Visual Studio Code Extension | array-initial |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-initial](https://www.github.com/jonschlinkert/array-initial) |
| Zowe Visual Studio Code Extension | array-last |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-last](https://www.github.com/jonschlinkert/array-last) |
| Zowe Visual Studio Code Extension | array-slice |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-slice](https://www.github.com/jonschlinkert/array-slice) |
| Zowe Visual Studio Code Extension | array-slice |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-slice](https://www.github.com/jonschlinkert/array-slice) |
| Zowe Visual Studio Code Extension | array-sort |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-sort](https://www.github.com/jonschlinkert/array-sort) |
| Zowe Visual Studio Code Extension | array-timsort |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-timsort](https://www.github.com/kaelzhang/node-array-timsort) |
| Zowe Visual Studio Code Extension | array-union |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | array-union |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [array-union](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | array-uniq |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [array-uniq](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | array-unique |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [array-unique](https://www.github.com/jonschlinkert/array-unique) |
| Zowe Visual Studio Code Extension | arrify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [arrify](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | asn1 |  v0.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [asn1](http://joyent.com) |
| Zowe Visual Studio Code Extension | asn1.js |  v5.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [asn1.js](https://www.github.com/indutny/asn1.js) |
| Zowe Visual Studio Code Extension | assert |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert](https://www.github.com/browserify/commonjs-assert) |
| Zowe Visual Studio Code Extension | assert-plus |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assert-plus](https://www.npmjs.com/package/assert-plus) |
| Zowe Visual Studio Code Extension | assertion-error |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [assertion-error](http://qualiancy.com) |
| Zowe Visual Studio Code Extension | assign-symbols |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [assign-symbols](https://www.github.com/jonschlinkert/assign-symbols) |
| Zowe Visual Studio Code Extension | astral-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [astral-regex](https://www.github.com/kevva) |
| Zowe Visual Studio Code Extension | async-done |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [async-done](https://gulpjs.com/) |
| Zowe Visual Studio Code Extension | async-each |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [async-each](https://www.github.com/paulmillr/async-each/) |
| Zowe Visual Studio Code Extension | async-settle |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [async-settle](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | asynckit |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [asynckit](https://www.github.com/alexindigo/asynckit#readme) |
| Zowe Visual Studio Code Extension | atob |  v2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) |
| Zowe Visual Studio Code Extension | aws-sign2 |  v0.7.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [aws-sign2](http://www.futurealoof.com) |
| Zowe Visual Studio Code Extension | aws4 |  v1.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [aws4](https://www.github.com/mhart) |
| Zowe Visual Studio Code Extension | azure-devops-node-api |  v11.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [azure-devops-node-api](https://www.npmjs.com/package/azure-devops-node-api) |
| Zowe Visual Studio Code Extension | babel-code-frame |  v6.26.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-code-frame](https://babeljs.io/) |
| Zowe Visual Studio Code Extension | babel-jest |  v25.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [babel-jest](https://www.npmjs.com/package/babel-jest) |
| Zowe Visual Studio Code Extension | babel-jest |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-jest](https://www.npmjs.com/package/babel-jest) |
| Zowe Visual Studio Code Extension | babel-plugin-dynamic-import-node |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-dynamic-import-node](https://www.github.com/airbnb/babel-plugin-dynamic-import-node#readme) |
| Zowe Visual Studio Code Extension | babel-plugin-istanbul |  v6.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [babel-plugin-istanbul](https://www.github.com/istanbuljs/babel-plugin-istanbul#readme) |
| Zowe Visual Studio Code Extension | babel-plugin-jest-hoist |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-jest-hoist](https://www.npmjs.com/package/babel-plugin-jest-hoist) |
| Zowe Visual Studio Code Extension | babel-plugin-jest-hoist |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-plugin-jest-hoist](https://www.npmjs.com/package/babel-plugin-jest-hoist) |
| Zowe Visual Studio Code Extension | babel-preset-current-node-syntax |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-current-node-syntax](https://www.github.com/nicolo-ribaudo) |
| Zowe Visual Studio Code Extension | babel-preset-current-node-syntax |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-current-node-syntax](https://www.github.com/nicolo-ribaudo) |
| Zowe Visual Studio Code Extension | babel-preset-jest |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-jest](https://www.npmjs.com/package/babel-preset-jest) |
| Zowe Visual Studio Code Extension | babel-preset-jest |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [babel-preset-jest](https://www.npmjs.com/package/babel-preset-jest) |
| Zowe Visual Studio Code Extension | bach |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bach](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | balanced-match |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [balanced-match](https://www.github.com/juliangruber/balanced-match) |
| Zowe Visual Studio Code Extension | base |  v0.11.2 | [MIT](http://opensource.org/licenses/mit-license) | [base](https://www.github.com/node-base/base) |
| Zowe Visual Studio Code Extension | base64-js |  v1.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Visual Studio Code Extension | base64-js |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [base64-js](https://www.github.com/beatgammit/base64-js) |
| Zowe Visual Studio Code Extension | bcrypt-pbkdf |  v1.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [bcrypt-pbkdf](https://www.npmjs.com/package/bcrypt-pbkdf) |
| Zowe Visual Studio Code Extension | big.js |  v5.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [big.js](https://www.npmjs.com/package/big.js) |
| Zowe Visual Studio Code Extension | binary-extensions |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | binary-extensions |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [binary-extensions](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | bindings |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [bindings](https://www.github.com/TooTallNate/node-bindings) |
| Zowe Visual Studio Code Extension | bl |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [bl](https://www.github.com/rvagg/bl) |
| Zowe Visual Studio Code Extension | bluebird |  v3.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [bluebird](https://www.github.com/petkaantonov/bluebird) |
| Zowe Visual Studio Code Extension | bn.js |  v4.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Visual Studio Code Extension | bn.js |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [bn.js](https://www.github.com/indutny/bn.js) |
| Zowe Visual Studio Code Extension | boolbase |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [boolbase](https://www.github.com/fb55/boolbase) |
| Zowe Visual Studio Code Extension | bootstrap |  v4.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [bootstrap](https://getbootstrap.com/) |
| Zowe Visual Studio Code Extension | brace-expansion |  v1.1.11 | [MIT](http://opensource.org/licenses/mit-license) | [brace-expansion](https://www.github.com/juliangruber/brace-expansion) |
| Zowe Visual Studio Code Extension | braces |  v2.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Visual Studio Code Extension | braces |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [braces](https://www.github.com/micromatch/braces) |
| Zowe Visual Studio Code Extension | brorand |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [brorand](https://www.github.com/indutny/brorand) |
| Zowe Visual Studio Code Extension | browser-process-hrtime |  v1.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [browser-process-hrtime](https://www.npmjs.com/package/browser-process-hrtime) |
| Zowe Visual Studio Code Extension | browser-resolve |  v1.11.3 | [MIT](http://opensource.org/licenses/mit-license) | [browser-resolve](https://www.npmjs.com/package/browser-resolve) |
| Zowe Visual Studio Code Extension | browser-stdout |  v1.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browser-stdout](https://www.npmjs.com/package/browser-stdout) |
| Zowe Visual Studio Code Extension | browserify-aes |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-aes](https://www.github.com/crypto-browserify/browserify-aes) |
| Zowe Visual Studio Code Extension | browserify-cipher |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-cipher](https://www.npmjs.com/package/browserify-cipher) |
| Zowe Visual Studio Code Extension | browserify-des |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-des](https://www.github.com/crypto-browserify/browserify-des#readme) |
| Zowe Visual Studio Code Extension | browserify-rsa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-rsa](https://www.npmjs.com/package/browserify-rsa) |
| Zowe Visual Studio Code Extension | browserify-sign |  v4.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [browserify-sign](https://www.npmjs.com/package/browserify-sign) |
| Zowe Visual Studio Code Extension | browserify-zlib |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [browserify-zlib](https://www.github.com/devongovett/browserify-zlib) |
| Zowe Visual Studio Code Extension | browserslist |  v4.16.6 | [MIT](http://opensource.org/licenses/mit-license) | [browserslist](https://www.npmjs.com/package/browserslist) |
| Zowe Visual Studio Code Extension | bs-logger |  v0.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [bs-logger](https://www.npmjs.com/package/bs-logger) |
| Zowe Visual Studio Code Extension | bser |  v2.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [bser](https://facebook.github.io/watchman/docs/bser.html) |
| Zowe Visual Studio Code Extension | buffer |  v4.9.2 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Visual Studio Code Extension | buffer |  v5.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [buffer](https://www.github.com/feross/buffer) |
| Zowe Visual Studio Code Extension | buffer-crc32 |  v0.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-crc32](https://www.github.com/brianloveswords/buffer-crc32) |
| Zowe Visual Studio Code Extension | buffer-equal |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-equal](http://substack.net) |
| Zowe Visual Studio Code Extension | buffer-from |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-from](https://www.npmjs.com/package/buffer-from) |
| Zowe Visual Studio Code Extension | buffer-xor |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [buffer-xor](https://www.github.com/crypto-browserify/buffer-xor) |
| Zowe Visual Studio Code Extension | builtin-modules |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-modules](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | builtin-status-codes |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [builtin-status-codes](http://bendrucker.me) |
| Zowe Visual Studio Code Extension | builtins |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [builtins](https://www.npmjs.com/package/builtins) |
| Zowe Visual Studio Code Extension | cacache |  v12.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Visual Studio Code Extension | cacache |  v15.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cacache](https://www.npmjs.com/package/cacache) |
| Zowe Visual Studio Code Extension | cache-base |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cache-base](https://www.github.com/jonschlinkert/cache-base) |
| Zowe Visual Studio Code Extension | call-bind |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [call-bind](https://www.github.com/ljharb/call-bind#readme) |
| Zowe Visual Studio Code Extension | caller-path |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [caller-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | callsites |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | callsites |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [callsites](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | camelcase |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | camelcase |  v5.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | camelcase |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [camelcase](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | caniuse-lite |  v1.0.30001230 | CC-BY-4.0 | [caniuse-lite](http://beneb.info) |
| Zowe Visual Studio Code Extension | capture-exit |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [capture-exit](https://www.github.com/stefanpenner/capture-exit#readme) |
| Zowe Visual Studio Code Extension | capture-stack-trace |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [capture-stack-trace](https://www.github.com/floatdrop) |
| Zowe Visual Studio Code Extension | caseless |  v0.12.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [caseless](https://www.npmjs.com/package/caseless) |
| Zowe Visual Studio Code Extension | catharsis |  v0.8.11 | [MIT](http://opensource.org/licenses/mit-license) | [catharsis](https://www.npmjs.com/package/catharsis) |
| Zowe Visual Studio Code Extension | chai |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [chai](http://chaijs.com/) |
| Zowe Visual Studio Code Extension | chai-as-promised |  v7.1.1 | WTFPL | [chai-as-promised](https://domenic.me) |
| Zowe Visual Studio Code Extension | chalk |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Visual Studio Code Extension | chalk |  v2.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Visual Studio Code Extension | chalk |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Visual Studio Code Extension | chalk |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [chalk](https://www.npmjs.com/package/chalk) |
| Zowe Visual Studio Code Extension | char-regex |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [char-regex](https://www.npmjs.com/package/char-regex) |
| Zowe Visual Studio Code Extension | chardet |  v0.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [chardet](https://www.github.com/runk/node-chardet) |
| Zowe Visual Studio Code Extension | chardet |  v0.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [chardet](https://www.github.com/runk/node-chardet) |
| Zowe Visual Studio Code Extension | chart.js |  v2.9.4 | [MIT](http://opensource.org/licenses/mit-license) | [chart.js](https://www.chartjs.org/) |
| Zowe Visual Studio Code Extension | chartjs-color |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [chartjs-color](https://www.npmjs.com/package/chartjs-color) |
| Zowe Visual Studio Code Extension | chartjs-color-string |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [chartjs-color-string](https://www.npmjs.com/package/chartjs-color-string) |
| Zowe Visual Studio Code Extension | check-error |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [check-error](http://alogicalparadox.com) |
| Zowe Visual Studio Code Extension | cheerio |  v1.0.0-rc.10 | [MIT](http://opensource.org/licenses/mit-license) | [cheerio](https://cheerio.js.org/) |
| Zowe Visual Studio Code Extension | cheerio-select |  v1.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [cheerio-select](https://www.npmjs.com/package/cheerio-select) |
| Zowe Visual Studio Code Extension | chokidar |  v2.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Visual Studio Code Extension | chokidar |  v3.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [chokidar](https://www.github.com/paulmillr/chokidar) |
| Zowe Visual Studio Code Extension | chownr |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | chownr |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [chownr](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | chrome-trace-event |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [chrome-trace-event](https://www.npmjs.com/package/chrome-trace-event) |
| Zowe Visual Studio Code Extension | ci-info |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ci-info](https://www.github.com/watson/ci-info) |
| Zowe Visual Studio Code Extension | cipher-base |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [cipher-base](https://www.github.com/crypto-browserify/cipher-base#readme) |
| Zowe Visual Studio Code Extension | circular-json |  v0.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [circular-json](https://www.github.com/WebReflection/circular-json) |
| Zowe Visual Studio Code Extension | cjs-module-lexer |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [cjs-module-lexer](https://www.github.com/guybedford/cjs-module-lexer#readme) |
| Zowe Visual Studio Code Extension | class-utils |  v0.3.6 | [MIT](http://opensource.org/licenses/mit-license) | [class-utils](https://www.github.com/jonschlinkert/class-utils) |
| Zowe Visual Studio Code Extension | clean-stack |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [clean-stack](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | cli-cursor |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | cli-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cli-cursor](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | cli-table3 |  v0.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [cli-table3](https://www.github.com/cli-table/cli-table3) |
| Zowe Visual Studio Code Extension | cli-width |  v2.2.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cli-width](https://www.github.com/knownasilya/cli-width) |
| Zowe Visual Studio Code Extension | cli-width |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cli-width](https://www.github.com/knownasilya/cli-width) |
| Zowe Visual Studio Code Extension | cliui |  v3.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Visual Studio Code Extension | cliui |  v5.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Visual Studio Code Extension | cliui |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Visual Studio Code Extension | cliui |  v7.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [cliui](https://www.npmjs.com/package/cliui) |
| Zowe Visual Studio Code Extension | clone |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [clone](http://paul.vorba.ch/) |
| Zowe Visual Studio Code Extension | clone-buffer |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [clone-buffer](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | clone-stats |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [clone-stats](https://www.github.com/hughsk/clone-stats) |
| Zowe Visual Studio Code Extension | cloneable-readable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [cloneable-readable](https://www.github.com/mcollina/cloneable-readable#readme) |
| Zowe Visual Studio Code Extension | co |  v4.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [co](https://www.npmjs.com/package/co) |
| Zowe Visual Studio Code Extension | code-point-at |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [code-point-at](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | collect-v8-coverage |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [collect-v8-coverage](https://www.npmjs.com/package/collect-v8-coverage) |
| Zowe Visual Studio Code Extension | collection-map |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-map](https://www.github.com/jonschlinkert/collection-map) |
| Zowe Visual Studio Code Extension | collection-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [collection-visit](https://www.github.com/jonschlinkert/collection-visit) |
| Zowe Visual Studio Code Extension | color-convert |  v1.9.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Visual Studio Code Extension | color-convert |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [color-convert](https://www.npmjs.com/package/color-convert) |
| Zowe Visual Studio Code Extension | color-name |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/dfcreative/color-name) |
| Zowe Visual Studio Code Extension | color-name |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [color-name](https://www.github.com/colorjs/color-name) |
| Zowe Visual Studio Code Extension | color-support |  v1.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [color-support](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | colorette |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [colorette](https://www.npmjs.com/package/colorette) |
| Zowe Visual Studio Code Extension | colors |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [colors](https://www.github.com/Marak/colors.js) |
| Zowe Visual Studio Code Extension | combined-stream |  v1.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [combined-stream](https://www.github.com/felixge/node-combined-stream) |
| Zowe Visual Studio Code Extension | commander |  v2.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Visual Studio Code Extension | commander |  v2.20.3 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Visual Studio Code Extension | commander |  v2.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Visual Studio Code Extension | commander |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Visual Studio Code Extension | commander |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [commander](https://www.npmjs.com/package/commander) |
| Zowe Visual Studio Code Extension | comment-json |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [comment-json](https://www.npmjs.com/package/comment-json) |
| Zowe Visual Studio Code Extension | commondir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [commondir](http://substack.net) |
| Zowe Visual Studio Code Extension | component-emitter |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [component-emitter](https://www.npmjs.com/package/component-emitter) |
| Zowe Visual Studio Code Extension | concat-map |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [concat-map](http://substack.net) |
| Zowe Visual Studio Code Extension | concat-stream |  v1.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [concat-stream](https://www.npmjs.com/package/concat-stream) |
| Zowe Visual Studio Code Extension | concurrently |  v5.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [concurrently](https://www.npmjs.com/package/concurrently) |
| Zowe Visual Studio Code Extension | console-browserify |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [console-browserify](https://www.github.com/browserify/console-browserify) |
| Zowe Visual Studio Code Extension | console-control-strings |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [console-control-strings](http://re-becca.org/) |
| Zowe Visual Studio Code Extension | constants-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [constants-browserify](https://www.github.com/juliangruber/constants-browserify) |
| Zowe Visual Studio Code Extension | convert-source-map |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [convert-source-map](https://www.github.com/thlorenz/convert-source-map) |
| Zowe Visual Studio Code Extension | copy-concurrently |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) |
| Zowe Visual Studio Code Extension | copy-descriptor |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [copy-descriptor](https://www.github.com/jonschlinkert/copy-descriptor) |
| Zowe Visual Studio Code Extension | copy-props |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [copy-props](https://www.github.com/gulpjs/copy-props#readme) |
| Zowe Visual Studio Code Extension | core-js-compat |  v3.6.5 | [MIT](http://opensource.org/licenses/mit-license) | [core-js-compat](https://www.npmjs.com/package/core-js-compat) |
| Zowe Visual Studio Code Extension | core-util-is |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | core-util-is |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [core-util-is](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | cpu-features |  v0.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [cpu-features](https://www.npmjs.com/package/cpu-features) |
| Zowe Visual Studio Code Extension | create-ecdh |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [create-ecdh](https://www.github.com/crypto-browserify/createECDH) |
| Zowe Visual Studio Code Extension | create-error-class |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [create-error-class](https://www.github.com/floatdrop) |
| Zowe Visual Studio Code Extension | create-hash |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [create-hash](https://www.github.com/crypto-browserify/createHash) |
| Zowe Visual Studio Code Extension | create-hmac |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [create-hmac](https://www.github.com/crypto-browserify/createHmac) |
| Zowe Visual Studio Code Extension | cross-env |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [cross-env](https://www.github.com/kentcdodds/cross-env#readme) |
| Zowe Visual Studio Code Extension | cross-spawn |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](http://indigounited.com) |
| Zowe Visual Studio Code Extension | cross-spawn |  v6.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Visual Studio Code Extension | cross-spawn |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [cross-spawn](https://www.github.com/moxystudio/node-cross-spawn) |
| Zowe Visual Studio Code Extension | crypto-browserify |  v3.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [crypto-browserify](https://www.github.com/crypto-browserify/crypto-browserify) |
| Zowe Visual Studio Code Extension | css |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [css](https://www.npmjs.com/package/css) |
| Zowe Visual Studio Code Extension | css-select |  v4.2.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-select](https://www.npmjs.com/package/css-select) |
| Zowe Visual Studio Code Extension | css-what |  v5.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [css-what](http://feedic.com) |
| Zowe Visual Studio Code Extension | cssom |  v0.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [cssom](https://www.npmjs.com/package/cssom) |
| Zowe Visual Studio Code Extension | cssom |  v0.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [cssom](https://www.npmjs.com/package/cssom) |
| Zowe Visual Studio Code Extension | cssstyle |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [cssstyle](https://www.github.com/jsdom/cssstyle) |
| Zowe Visual Studio Code Extension | cyclist |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [cyclist](https://www.github.com/mafintosh/cyclist) |
| Zowe Visual Studio Code Extension | d |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [d](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | dashdash |  v1.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [dashdash](http://trentm.com) |
| Zowe Visual Studio Code Extension | data-urls |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [data-urls](https://domenic.me/) |
| Zowe Visual Studio Code Extension | data-urls |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [data-urls](https://domenic.me/) |
| Zowe Visual Studio Code Extension | dataobject-parser |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [dataobject-parser](https://www.github.com/Gigzolo/dataobject-parser) |
| Zowe Visual Studio Code Extension | date-fns |  v2.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [date-fns](https://www.npmjs.com/package/date-fns) |
| Zowe Visual Studio Code Extension | date-format |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [date-format](https://www.npmjs.com/package/date-format) |
| Zowe Visual Studio Code Extension | date-format |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [date-format](https://www.npmjs.com/package/date-format) |
| Zowe Visual Studio Code Extension | dateformat |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [dateformat](https://www.github.com/felixge/node-dateformat) |
| Zowe Visual Studio Code Extension | debug |  v2.6.9 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Visual Studio Code Extension | debug |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Visual Studio Code Extension | debug |  v3.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Visual Studio Code Extension | debug |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Visual Studio Code Extension | debug |  v4.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [debug](https://www.npmjs.com/package/debug) |
| Zowe Visual Studio Code Extension | debug-fabulous |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [debug-fabulous](https://www.npmjs.com/package/debug-fabulous) |
| Zowe Visual Studio Code Extension | decamelize |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decamelize](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | decimal.js |  v10.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [decimal.js](https://www.npmjs.com/package/decimal.js) |
| Zowe Visual Studio Code Extension | decode-uri-component |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [decode-uri-component](https://www.github.com/SamVerschueren) |
| Zowe Visual Studio Code Extension | decompress-response |  v4.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [decompress-response](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | decompress-response |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [decompress-response](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | deep-eql |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-eql](https://www.npmjs.com/package/deep-eql) |
| Zowe Visual Studio Code Extension | deep-extend |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [deep-extend](https://www.github.com/unclechu/node-deep-extend) |
| Zowe Visual Studio Code Extension | deep-extend |  v0.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [deep-extend](https://www.github.com/unclechu/node-deep-extend) |
| Zowe Visual Studio Code Extension | deep-is |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [deep-is](http://thlorenz.com) |
| Zowe Visual Studio Code Extension | deepmerge |  v4.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [deepmerge](https://www.github.com/TehShrike/deepmerge) |
| Zowe Visual Studio Code Extension | default-compare |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [default-compare](https://www.github.com/doowb/default-compare) |
| Zowe Visual Studio Code Extension | default-resolution |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [default-resolution](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | define-properties |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [define-properties](https://www.npmjs.com/package/define-properties) |
| Zowe Visual Studio Code Extension | define-property |  v0.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Visual Studio Code Extension | define-property |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Visual Studio Code Extension | define-property |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [define-property](https://www.github.com/jonschlinkert/define-property) |
| Zowe Visual Studio Code Extension | del |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [del](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | delayed-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delayed-stream](https://www.github.com/felixge/node-delayed-stream) |
| Zowe Visual Studio Code Extension | delegates |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [delegates](https://www.npmjs.com/package/delegates) |
| Zowe Visual Studio Code Extension | depd |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [depd](https://www.npmjs.com/package/depd) |
| Zowe Visual Studio Code Extension | des.js |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [des.js](https://www.github.com/indutny/des.js#readme) |
| Zowe Visual Studio Code Extension | detect-file |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-file](https://www.github.com/doowb/detect-file) |
| Zowe Visual Studio Code Extension | detect-libc |  v1.0.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [detect-libc](https://www.npmjs.com/package/detect-libc) |
| Zowe Visual Studio Code Extension | detect-libc |  v2.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [detect-libc](https://www.npmjs.com/package/detect-libc) |
| Zowe Visual Studio Code Extension | detect-newline |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-newline](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | detect-newline |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [detect-newline](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | diff |  v3.3.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Visual Studio Code Extension | diff |  v3.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Visual Studio Code Extension | diff |  v4.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [diff](https://www.npmjs.com/package/diff) |
| Zowe Visual Studio Code Extension | diff-sequences |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe Visual Studio Code Extension | diff-sequences |  v25.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe Visual Studio Code Extension | diff-sequences |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe Visual Studio Code Extension | diff-sequences |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [diff-sequences](https://www.npmjs.com/package/diff-sequences) |
| Zowe Visual Studio Code Extension | diff2html |  v3.1.16 | [MIT](http://opensource.org/licenses/mit-license) | [diff2html](https://diff2html.xyz/) |
| Zowe Visual Studio Code Extension | diffie-hellman |  v5.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [diffie-hellman](https://www.github.com/crypto-browserify/diffie-hellman) |
| Zowe Visual Studio Code Extension | dir-glob |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [dir-glob](https://www.github.com/kevva) |
| Zowe Visual Studio Code Extension | doctrine |  v2.1.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Visual Studio Code Extension | doctrine |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [doctrine](https://www.github.com/eslint/doctrine) |
| Zowe Visual Studio Code Extension | dom-serializer |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [dom-serializer](https://www.npmjs.com/package/dom-serializer) |
| Zowe Visual Studio Code Extension | domain-browser |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [domain-browser](https://www.github.com/bevry/domain-browser) |
| Zowe Visual Studio Code Extension | domelementtype |  v2.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Visual Studio Code Extension | domelementtype |  v2.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domelementtype](https://www.npmjs.com/package/domelementtype) |
| Zowe Visual Studio Code Extension | domexception |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [domexception](https://domenic.me/) |
| Zowe Visual Studio Code Extension | domexception |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [domexception](https://domenic.me/) |
| Zowe Visual Studio Code Extension | domhandler |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domhandler](https://www.npmjs.com/package/domhandler) |
| Zowe Visual Studio Code Extension | domutils |  v2.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [domutils](https://www.npmjs.com/package/domutils) |
| Zowe Visual Studio Code Extension | duplexer |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [duplexer](https://www.github.com/Raynos/duplexer) |
| Zowe Visual Studio Code Extension | duplexer2 |  v0.1.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [duplexer2](http://www.fknsrs.biz/) |
| Zowe Visual Studio Code Extension | duplexify |  v3.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [duplexify](https://www.github.com/mafintosh/duplexify) |
| Zowe Visual Studio Code Extension | each-props |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [each-props](https://www.github.com/sttk/each-props#readme) |
| Zowe Visual Studio Code Extension | ecc-jsbn |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ecc-jsbn](https://www.github.com/quartzjer/ecc-jsbn) |
| Zowe Visual Studio Code Extension | electron-to-chromium |  v1.3.739 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [electron-to-chromium](https://www.npmjs.com/package/electron-to-chromium) |
| Zowe Visual Studio Code Extension | elliptic |  v6.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [elliptic](https://www.github.com/indutny/elliptic) |
| Zowe Visual Studio Code Extension | emittery |  v0.7.2 | [MIT](http://opensource.org/licenses/mit-license) | [emittery](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | emoji-regex |  v7.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Visual Studio Code Extension | emoji-regex |  v8.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emoji-regex](https://mths.be/emoji-regex) |
| Zowe Visual Studio Code Extension | emojis-list |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) |
| Zowe Visual Studio Code Extension | encoding |  v0.1.13 | [MIT](http://opensource.org/licenses/mit-license) | [encoding](https://www.npmjs.com/package/encoding) |
| Zowe Visual Studio Code Extension | end-of-stream |  v1.4.4 | [MIT](http://opensource.org/licenses/mit-license) | [end-of-stream](https://www.github.com/mafintosh/end-of-stream) |
| Zowe Visual Studio Code Extension | enhanced-resolve |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Visual Studio Code Extension | enhanced-resolve |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [enhanced-resolve](https://www.github.com/webpack/enhanced-resolve) |
| Zowe Visual Studio Code Extension | entities |  v1.1.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Visual Studio Code Extension | entities |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Visual Studio Code Extension | entities |  v2.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [entities](https://www.npmjs.com/package/entities) |
| Zowe Visual Studio Code Extension | err-code |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [err-code](http://indigounited.com) |
| Zowe Visual Studio Code Extension | err-code |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [err-code](http://indigounited.com) |
| Zowe Visual Studio Code Extension | errno |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Visual Studio Code Extension | errno |  v0.1.8 | [MIT](http://opensource.org/licenses/mit-license) | [errno](https://www.npmjs.com/package/errno) |
| Zowe Visual Studio Code Extension | error-ex |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [error-ex](https://www.npmjs.com/package/error-ex) |
| Zowe Visual Studio Code Extension | es5-ext |  v0.10.53 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es5-ext](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | es6-iterator |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [es6-iterator](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | es6-promise |  v4.2.8 | [MIT](http://opensource.org/licenses/mit-license) | [es6-promise](https://www.github.com/stefanpenner/es6-promise) |
| Zowe Visual Studio Code Extension | es6-promisify |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [es6-promisify](https://www.npmjs.com/package/es6-promisify) |
| Zowe Visual Studio Code Extension | es6-symbol |  v3.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es6-symbol](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | es6-weak-map |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [es6-weak-map](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | escalade |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [escalade](https://lukeed.com) |
| Zowe Visual Studio Code Extension | escape-html |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [escape-html](https://www.npmjs.com/package/escape-html) |
| Zowe Visual Studio Code Extension | escape-string-regexp |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | escape-string-regexp |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | escape-string-regexp |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [escape-string-regexp](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | escodegen |  v1.14.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [escodegen](https://www.github.com/estools/escodegen) |
| Zowe Visual Studio Code Extension | eslint |  v4.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Visual Studio Code Extension | eslint |  v6.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Visual Studio Code Extension | eslint |  v8.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint](https://eslint.org/) |
| Zowe Visual Studio Code Extension | eslint-config-prettier |  v8.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-config-prettier](https://www.npmjs.com/package/eslint-config-prettier) |
| Zowe Visual Studio Code Extension | eslint-plugin-prettier |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-plugin-prettier](https://www.github.com/prettier/eslint-plugin-prettier#readme) |
| Zowe Visual Studio Code Extension | eslint-plugin-zowe-explorer |  v2.0.0 | EPL-2.0 | [eslint-plugin-zowe-explorer](http://Unknown) |
| Zowe Visual Studio Code Extension | eslint-scope |  v3.7.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Visual Studio Code Extension | eslint-scope |  v4.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Visual Studio Code Extension | eslint-scope |  v5.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Visual Studio Code Extension | eslint-scope |  v7.1.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [eslint-scope](https://www.github.com/eslint/eslint-scope) |
| Zowe Visual Studio Code Extension | eslint-utils |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Visual Studio Code Extension | eslint-utils |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Visual Studio Code Extension | eslint-utils |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [eslint-utils](https://www.github.com/mysticatea/eslint-utils#readme) |
| Zowe Visual Studio Code Extension | eslint-visitor-keys |  v1.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Visual Studio Code Extension | eslint-visitor-keys |  v2.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Visual Studio Code Extension | eslint-visitor-keys |  v3.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [eslint-visitor-keys](https://www.github.com/eslint/eslint-visitor-keys#readme) |
| Zowe Visual Studio Code Extension | espree |  v3.5.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Visual Studio Code Extension | espree |  v6.2.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Visual Studio Code Extension | espree |  v9.3.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [espree](https://www.github.com/eslint/espree) |
| Zowe Visual Studio Code Extension | esprima |  v4.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esprima](http://esprima.org/) |
| Zowe Visual Studio Code Extension | esquery |  v1.3.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe Visual Studio Code Extension | esquery |  v1.4.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [esquery](https://www.github.com/estools/esquery/) |
| Zowe Visual Studio Code Extension | esrecurse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esrecurse](https://www.github.com/estools/esrecurse) |
| Zowe Visual Studio Code Extension | estraverse |  v4.3.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Visual Studio Code Extension | estraverse |  v5.2.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [estraverse](https://www.github.com/estools/estraverse) |
| Zowe Visual Studio Code Extension | esutils |  v2.0.3 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [esutils](https://www.github.com/estools/esutils) |
| Zowe Visual Studio Code Extension | event-emitter |  v0.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [event-emitter](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | event-stream |  v3.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [event-stream](https://www.github.com/dominictarr/event-stream) |
| Zowe Visual Studio Code Extension | event-stream |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [event-stream](https://www.github.com/dominictarr/event-stream) |
| Zowe Visual Studio Code Extension | events |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [events](http://jeditoolkit.com) |
| Zowe Visual Studio Code Extension | evp_bytestokey |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [evp_bytestokey](https://www.github.com/crypto-browserify/EVP_BytesToKey) |
| Zowe Visual Studio Code Extension | exec-sh |  v0.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [exec-sh](https://www.npmjs.com/package/exec-sh) |
| Zowe Visual Studio Code Extension | execa |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | execa |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | execa |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [execa](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | exit |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [exit](https://www.github.com/cowboy/node-exit) |
| Zowe Visual Studio Code Extension | expand-brackets |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [expand-brackets](https://www.github.com/jonschlinkert/expand-brackets) |
| Zowe Visual Studio Code Extension | expand-template |  v2.0.3 | (MIT OR WTFPL) | [expand-template](https://www.github.com/ralphtheninja/expand-template) |
| Zowe Visual Studio Code Extension | expand-tilde |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [expand-tilde](https://www.github.com/jonschlinkert/expand-tilde) |
| Zowe Visual Studio Code Extension | expect |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe Visual Studio Code Extension | expect |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe Visual Studio Code Extension | expect |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [expect](https://www.npmjs.com/package/expect) |
| Zowe Visual Studio Code Extension | ext |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ext](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | extend |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend](http://www.justmoon.net) |
| Zowe Visual Studio Code Extension | extend-shallow |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Visual Studio Code Extension | extend-shallow |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Visual Studio Code Extension | extend-shallow |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [extend-shallow](https://www.github.com/jonschlinkert/extend-shallow) |
| Zowe Visual Studio Code Extension | external-editor |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [external-editor](https://www.github.com/mrkmg/node-external-editor#readme) |
| Zowe Visual Studio Code Extension | external-editor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [external-editor](https://www.github.com/mrkmg/node-external-editor#readme) |
| Zowe Visual Studio Code Extension | extglob |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [extglob](https://www.github.com/micromatch/extglob) |
| Zowe Visual Studio Code Extension | extsprintf |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Visual Studio Code Extension | extsprintf |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [extsprintf](https://www.npmjs.com/package/extsprintf) |
| Zowe Visual Studio Code Extension | fancy-log |  v1.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [fancy-log](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | fast-deep-equal |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Visual Studio Code Extension | fast-deep-equal |  v3.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [fast-deep-equal](https://www.github.com/epoberezkin/fast-deep-equal#readme) |
| Zowe Visual Studio Code Extension | fast-diff |  v1.2.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [fast-diff](https://www.npmjs.com/package/fast-diff) |
| Zowe Visual Studio Code Extension | fast-glob |  v3.2.11 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Visual Studio Code Extension | fast-glob |  v3.2.7 | [MIT](http://opensource.org/licenses/mit-license) | [fast-glob](https://mrmlnc.com) |
| Zowe Visual Studio Code Extension | fast-json-stable-stringify |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fast-json-stable-stringify](https://www.github.com/epoberezkin/fast-json-stable-stringify) |
| Zowe Visual Studio Code Extension | fast-levenshtein |  v1.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe Visual Studio Code Extension | fast-levenshtein |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [fast-levenshtein](http://www.hiddentao.com/) |
| Zowe Visual Studio Code Extension | fastest-levenshtein |  v1.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [fastest-levenshtein](https://www.github.com/ka-weihe/fastest-levenshtein#README) |
| Zowe Visual Studio Code Extension | fastq |  v1.9.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fastq](https://www.github.com/mcollina/fastq#readme) |
| Zowe Visual Studio Code Extension | fb-watchman |  v2.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [fb-watchman](https://facebook.github.io/watchman/) |
| Zowe Visual Studio Code Extension | fd-slicer |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fd-slicer](https://www.npmjs.com/package/fd-slicer) |
| Zowe Visual Studio Code Extension | figgy-pudding |  v3.5.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [figgy-pudding](https://www.npmjs.com/package/figgy-pudding) |
| Zowe Visual Studio Code Extension | figures |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | figures |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [figures](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | file-entry-cache |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Visual Studio Code Extension | file-entry-cache |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Visual Studio Code Extension | file-entry-cache |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [file-entry-cache](http://royriojas.com) |
| Zowe Visual Studio Code Extension | file-uri-to-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [file-uri-to-path](https://www.github.com/TooTallNate/file-uri-to-path) |
| Zowe Visual Studio Code Extension | fill-range |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Visual Studio Code Extension | fill-range |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fill-range](https://www.github.com/jonschlinkert/fill-range) |
| Zowe Visual Studio Code Extension | find-cache-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-cache-dir](https://www.npmjs.com/package/find-cache-dir) |
| Zowe Visual Studio Code Extension | find-process |  v1.4.7 | [MIT](http://opensource.org/licenses/mit-license) | [find-process](https://www.github.com/yibn2008/find-process#readme) |
| Zowe Visual Studio Code Extension | find-up |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | find-up |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | find-up |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | find-up |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [find-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | findup-sync |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [findup-sync](http://benalman.com) |
| Zowe Visual Studio Code Extension | findup-sync |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [findup-sync](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | fined |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [fined](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | flagged-respawn |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [flagged-respawn](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | flat-cache |  v1.3.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Visual Studio Code Extension | flat-cache |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Visual Studio Code Extension | flat-cache |  v3.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [flat-cache](http://royriojas.com) |
| Zowe Visual Studio Code Extension | flatted |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [flatted](https://www.github.com/WebReflection/flatted#readme) |
| Zowe Visual Studio Code Extension | flatted |  v3.2.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [flatted](https://www.github.com/WebReflection/flatted#readme) |
| Zowe Visual Studio Code Extension | flush-write-stream |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [flush-write-stream](https://www.github.com/mafintosh/flush-write-stream) |
| Zowe Visual Studio Code Extension | for-in |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [for-in](https://www.github.com/jonschlinkert/for-in) |
| Zowe Visual Studio Code Extension | for-own |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [for-own](https://www.github.com/jonschlinkert/for-own) |
| Zowe Visual Studio Code Extension | forever-agent |  v0.6.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [forever-agent](http://www.futurealoof.com) |
| Zowe Visual Studio Code Extension | form-data |  v2.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [form-data](http://debuggable.com/) |
| Zowe Visual Studio Code Extension | fragment-cache |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [fragment-cache](https://www.github.com/jonschlinkert/fragment-cache) |
| Zowe Visual Studio Code Extension | from |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [from](http://dominictarr.com) |
| Zowe Visual Studio Code Extension | from2 |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [from2](https://www.github.com/hughsk/from2) |
| Zowe Visual Studio Code Extension | fs-constants |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-constants](https://www.github.com/mafintosh/fs-constants) |
| Zowe Visual Studio Code Extension | fs-extra |  v8.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe Visual Studio Code Extension | fs-extra |  v8.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-extra](https://www.github.com/jprichardson/node-fs-extra) |
| Zowe Visual Studio Code Extension | fs-minipass |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-minipass](https://www.github.com/npm/fs-minipass#readme) |
| Zowe Visual Studio Code Extension | fs-mkdirp-stream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [fs-mkdirp-stream](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | fs-write-stream-atomic |  v1.0.10 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs-write-stream-atomic](https://www.github.com/npm/fs-write-stream-atomic) |
| Zowe Visual Studio Code Extension | fs.realpath |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [fs.realpath](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | ftp4 |  v0.3.13 | [MIT](http://opensource.org/licenses/mit-license) | [ftp4](https://www.npmjs.com/package/ftp4) |
| Zowe Visual Studio Code Extension | function-bind |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [function-bind](https://www.github.com/Raynos/function-bind) |
| Zowe Visual Studio Code Extension | functional-red-black-tree |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [functional-red-black-tree](https://www.npmjs.com/package/functional-red-black-tree) |
| Zowe Visual Studio Code Extension | gauge |  v2.7.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gauge](https://www.github.com/iarna/gauge) |
| Zowe Visual Studio Code Extension | geckodriver |  v1.20.0 | [Mozilla Public License 2.0](https://www.mozilla.org/media/MPL/2.0/index.815ca599c9df.txt) | [geckodriver](https://www.github.com/vladikoff/node-geckodriver#readme) |
| Zowe Visual Studio Code Extension | gensync |  v1.0.0-beta.2 | [MIT](http://opensource.org/licenses/mit-license) | [gensync](https://www.github.com/loganfsmyth/gensync) |
| Zowe Visual Studio Code Extension | get-caller-file |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Visual Studio Code Extension | get-caller-file |  v2.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [get-caller-file](https://www.github.com/stefanpenner/get-caller-file#readme) |
| Zowe Visual Studio Code Extension | get-func-name |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-func-name](http://alogicalparadox.com) |
| Zowe Visual Studio Code Extension | get-intrinsic |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Visual Studio Code Extension | get-intrinsic |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-intrinsic](https://www.github.com/ljharb/get-intrinsic#readme) |
| Zowe Visual Studio Code Extension | get-package-type |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-package-type](https://www.github.com/cfware/get-package-type#readme) |
| Zowe Visual Studio Code Extension | get-stdin |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stdin](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | get-stream |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | get-stream |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | get-stream |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [get-stream](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | get-value |  v2.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [get-value](https://www.github.com/jonschlinkert/get-value) |
| Zowe Visual Studio Code Extension | getpass |  v0.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [getpass](https://www.npmjs.com/package/getpass) |
| Zowe Visual Studio Code Extension | github-from-package |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [github-from-package](https://www.github.com/substack/github-from-package) |
| Zowe Visual Studio Code Extension | glob |  v7.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | glob |  v7.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | glob |  v7.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | glob-parent |  v3.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://www.github.com/es128/glob-parent) |
| Zowe Visual Studio Code Extension | glob-parent |  v5.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Visual Studio Code Extension | glob-parent |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [glob-parent](https://gulpjs.com/) |
| Zowe Visual Studio Code Extension | glob-stream |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [glob-stream](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | glob-watcher |  v5.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [glob-watcher](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | global-modules |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Visual Studio Code Extension | global-modules |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-modules](https://www.github.com/jonschlinkert/global-modules) |
| Zowe Visual Studio Code Extension | global-prefix |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Visual Studio Code Extension | global-prefix |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [global-prefix](https://www.github.com/jonschlinkert/global-prefix) |
| Zowe Visual Studio Code Extension | globals |  v11.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | globals |  v12.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | globals |  v13.13.0 | [MIT](http://opensource.org/licenses/mit-license) | [globals](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | globby |  v11.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | globby |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [globby](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | glogg |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [glogg](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | got |  v5.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [got](https://www.npmjs.com/package/got) |
| Zowe Visual Studio Code Extension | graceful-fs |  v4.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Visual Studio Code Extension | graceful-fs |  v4.2.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [graceful-fs](https://www.npmjs.com/package/graceful-fs) |
| Zowe Visual Studio Code Extension | graceful-readlink |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [graceful-readlink](https://www.github.com/zhiyelee/graceful-readlink) |
| Zowe Visual Studio Code Extension | growl |  v1.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [growl](https://www.npmjs.com/package/growl) |
| Zowe Visual Studio Code Extension | growly |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [growly](http://ibrahimalrajhi.com/) |
| Zowe Visual Studio Code Extension | gulp |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [gulp](https://gulpjs.com/) |
| Zowe Visual Studio Code Extension | gulp-cli |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [gulp-cli](https://gulpjs.com/) |
| Zowe Visual Studio Code Extension | gulp-filter |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [gulp-filter](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | gulp-fs |  v0.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gulp-fs](https://www.npmjs.com/package/gulp-fs) |
| Zowe Visual Studio Code Extension | gulp-sourcemaps |  v2.6.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [gulp-sourcemaps](https://www.github.com/gulp-sourcemaps/gulp-sourcemaps) |
| Zowe Visual Studio Code Extension | gulp-typescript |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [gulp-typescript](https://www.github.com/ivogabe/gulp-typescript) |
| Zowe Visual Studio Code Extension | gulplog |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [gulplog](http://iceddev.com) |
| Zowe Visual Studio Code Extension | har-schema |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [har-schema](https://www.github.com/ahmadnassri/har-schema) |
| Zowe Visual Studio Code Extension | har-validator |  v5.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [har-validator](https://www.github.com/ahmadnassri/node-har-validator) |
| Zowe Visual Studio Code Extension | has |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [has](https://www.github.com/tarruda/has) |
| Zowe Visual Studio Code Extension | has-ansi |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | has-flag |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | has-flag |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | has-flag |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-flag](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | has-own-prop |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-own-prop](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | has-symbols |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-symbols](http://ljharb.codes) |
| Zowe Visual Studio Code Extension | has-unicode |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [has-unicode](https://www.github.com/iarna/has-unicode) |
| Zowe Visual Studio Code Extension | has-value |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Visual Studio Code Extension | has-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-value](https://www.github.com/jonschlinkert/has-value) |
| Zowe Visual Studio Code Extension | has-values |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Visual Studio Code Extension | has-values |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [has-values](https://www.github.com/jonschlinkert/has-values) |
| Zowe Visual Studio Code Extension | hash-base |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [hash-base](https://www.github.com/crypto-browserify/hash-base) |
| Zowe Visual Studio Code Extension | hash.js |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [hash.js](https://www.github.com/indutny/hash.js) |
| Zowe Visual Studio Code Extension | he |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [he](https://mths.be/he) |
| Zowe Visual Studio Code Extension | highlight.js |  v10.4.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [highlight.js](https://highlightjs.org/) |
| Zowe Visual Studio Code Extension | hmac-drbg |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [hmac-drbg](https://www.github.com/indutny/hmac-drbg#readme) |
| Zowe Visual Studio Code Extension | hogan.js |  v3.0.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [hogan.js](https://www.github.com/hogan.js/) |
| Zowe Visual Studio Code Extension | holderjs |  v2.9.7 | [MIT](http://opensource.org/licenses/mit-license) | [holderjs](http://holderjs.com/) |
| Zowe Visual Studio Code Extension | homedir-polyfill |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [homedir-polyfill](https://www.github.com/doowb/homedir-polyfill) |
| Zowe Visual Studio Code Extension | hosted-git-info |  v2.8.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Visual Studio Code Extension | hosted-git-info |  v3.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Visual Studio Code Extension | hosted-git-info |  v4.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [hosted-git-info](https://www.github.com/npm/hosted-git-info) |
| Zowe Visual Studio Code Extension | html-encoding-sniffer |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-encoding-sniffer](https://domenic.me/) |
| Zowe Visual Studio Code Extension | html-encoding-sniffer |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [html-encoding-sniffer](https://domenic.me/) |
| Zowe Visual Studio Code Extension | html-escaper |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [html-escaper](https://www.github.com/WebReflection/html-escaper) |
| Zowe Visual Studio Code Extension | htmlparser2 |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [htmlparser2](https://www.npmjs.com/package/htmlparser2) |
| Zowe Visual Studio Code Extension | http-cache-semantics |  v4.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [http-cache-semantics](https://kornel.ski/) |
| Zowe Visual Studio Code Extension | http-proxy-agent |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-agent](http://n8.io/) |
| Zowe Visual Studio Code Extension | http-proxy-agent |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [http-proxy-agent](http://n8.io/) |
| Zowe Visual Studio Code Extension | http-signature |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [http-signature](https://www.github.com/joyent/node-http-signature/) |
| Zowe Visual Studio Code Extension | https-browserify |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-browserify](https://www.github.com/substack/https-browserify) |
| Zowe Visual Studio Code Extension | https-proxy-agent |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Visual Studio Code Extension | https-proxy-agent |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [https-proxy-agent](http://n8.io/) |
| Zowe Visual Studio Code Extension | human-signals |  v1.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [human-signals](https://git.io/JeluP) |
| Zowe Visual Studio Code Extension | humanize-ms |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [humanize-ms](http://deadhorse.me) |
| Zowe Visual Studio Code Extension | iconv-lite |  v0.4.24 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Visual Studio Code Extension | iconv-lite |  v0.6.3 | [MIT](http://opensource.org/licenses/mit-license) | [iconv-lite](https://www.github.com/ashtuchkin/iconv-lite) |
| Zowe Visual Studio Code Extension | ieee754 |  v1.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [ieee754](https://feross.org) |
| Zowe Visual Studio Code Extension | iferr |  v0.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [iferr](https://www.github.com/shesek/iferr) |
| Zowe Visual Studio Code Extension | ignore |  v3.3.10 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Visual Studio Code Extension | ignore |  v4.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Visual Studio Code Extension | ignore |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [ignore](https://www.npmjs.com/package/ignore) |
| Zowe Visual Studio Code Extension | ignore-walk |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ignore-walk](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | immediate |  v3.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [immediate](https://www.npmjs.com/package/immediate) |
| Zowe Visual Studio Code Extension | import-fresh |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [import-fresh](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | import-local |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | import-local |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [import-local](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | imurmurhash |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [imurmurhash](https://www.github.com/jensyt/imurmurhash-js) |
| Zowe Visual Studio Code Extension | indent-string |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [indent-string](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | infer-owner |  v1.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [infer-owner](https://izs.me) |
| Zowe Visual Studio Code Extension | inflight |  v1.0.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inflight](https://www.github.com/isaacs/inflight) |
| Zowe Visual Studio Code Extension | inherits |  v2.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Visual Studio Code Extension | inherits |  v2.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Visual Studio Code Extension | inherits |  v2.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [inherits](https://www.npmjs.com/package/inherits) |
| Zowe Visual Studio Code Extension | ini |  v1.3.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ini](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | inquirer |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Visual Studio Code Extension | inquirer |  v7.3.3 | [MIT](http://opensource.org/licenses/mit-license) | [inquirer](https://www.npmjs.com/package/inquirer) |
| Zowe Visual Studio Code Extension | interpret |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [interpret](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | invert-kv |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [invert-kv](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ip |  v1.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [ip](https://www.github.com/indutny/node-ip) |
| Zowe Visual Studio Code Extension | ip-regex |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [ip-regex](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [is](https://www.github.com/enricomarino/is) |
| Zowe Visual Studio Code Extension | is-absolute |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-absolute](https://www.github.com/jonschlinkert/is-absolute) |
| Zowe Visual Studio Code Extension | is-accessor-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Visual Studio Code Extension | is-accessor-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-accessor-descriptor](https://www.github.com/jonschlinkert/is-accessor-descriptor) |
| Zowe Visual Studio Code Extension | is-arrayish |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-arrayish](https://www.github.com/qix-) |
| Zowe Visual Studio Code Extension | is-binary-path |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-binary-path |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-binary-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-buffer |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-buffer](http://feross.org/) |
| Zowe Visual Studio Code Extension | is-ci |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-ci](https://www.github.com/watson/is-ci) |
| Zowe Visual Studio Code Extension | is-core-module |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-core-module](https://www.github.com/inspect-js/is-core-module) |
| Zowe Visual Studio Code Extension | is-data-descriptor |  v0.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Visual Studio Code Extension | is-data-descriptor |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-data-descriptor](https://www.github.com/jonschlinkert/is-data-descriptor) |
| Zowe Visual Studio Code Extension | is-descriptor |  v0.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Visual Studio Code Extension | is-descriptor |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-descriptor](https://www.github.com/jonschlinkert/is-descriptor) |
| Zowe Visual Studio Code Extension | is-docker |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-docker](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-extendable |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Visual Studio Code Extension | is-extendable |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extendable](https://www.github.com/jonschlinkert/is-extendable) |
| Zowe Visual Studio Code Extension | is-extglob |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-extglob](https://www.github.com/jonschlinkert/is-extglob) |
| Zowe Visual Studio Code Extension | is-fullwidth-code-point |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-fullwidth-code-point |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-fullwidth-code-point |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-fullwidth-code-point](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-generator-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-generator-fn](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-glob |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/jonschlinkert/is-glob) |
| Zowe Visual Studio Code Extension | is-glob |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Visual Studio Code Extension | is-glob |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [is-glob](https://www.github.com/micromatch/is-glob) |
| Zowe Visual Studio Code Extension | is-lambda |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-lambda](https://www.github.com/watson/is-lambda) |
| Zowe Visual Studio Code Extension | is-negated-glob |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-negated-glob](https://www.github.com/jonschlinkert/is-negated-glob) |
| Zowe Visual Studio Code Extension | is-number |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Visual Studio Code Extension | is-number |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Visual Studio Code Extension | is-number |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-number](https://www.github.com/jonschlinkert/is-number) |
| Zowe Visual Studio Code Extension | is-path-cwd |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-cwd](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-path-in-cwd |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-in-cwd](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-path-inside |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-path-inside](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-plain-obj |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-obj](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-plain-object |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Visual Studio Code Extension | is-plain-object |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-plain-object](https://www.github.com/jonschlinkert/is-plain-object) |
| Zowe Visual Studio Code Extension | is-potential-custom-element-name |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-potential-custom-element-name](https://www.github.com/mathiasbynens/is-potential-custom-element-name) |
| Zowe Visual Studio Code Extension | is-promise |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-promise](https://www.npmjs.com/package/is-promise) |
| Zowe Visual Studio Code Extension | is-redirect |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-redirect](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-relative |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-relative](https://www.github.com/jonschlinkert/is-relative) |
| Zowe Visual Studio Code Extension | is-resolvable |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [is-resolvable](https://www.github.com/shinnn) |
| Zowe Visual Studio Code Extension | is-retry-allowed |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-retry-allowed](https://www.github.com/floatdrop) |
| Zowe Visual Studio Code Extension | is-stream |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-stream](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-typedarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-typedarray](https://www.github.com/hughsk/is-typedarray) |
| Zowe Visual Studio Code Extension | is-unc-path |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-unc-path](https://www.github.com/jonschlinkert/is-unc-path) |
| Zowe Visual Studio Code Extension | is-utf8 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [is-utf8](https://www.npmjs.com/package/is-utf8) |
| Zowe Visual Studio Code Extension | is-valid-glob |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-valid-glob](https://www.github.com/jonschlinkert/is-valid-glob) |
| Zowe Visual Studio Code Extension | is-windows |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [is-windows](https://www.github.com/jonschlinkert/is-windows) |
| Zowe Visual Studio Code Extension | is-wsl |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | is-wsl |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [is-wsl](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | isarray |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Visual Studio Code Extension | isarray |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [isarray](https://www.github.com/juliangruber/isarray) |
| Zowe Visual Studio Code Extension | isbinaryfile |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [isbinaryfile](https://www.npmjs.com/package/isbinaryfile) |
| Zowe Visual Studio Code Extension | isexe |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [isexe](https://www.github.com/isaacs/isexe#readme) |
| Zowe Visual Studio Code Extension | isobject |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Visual Studio Code Extension | isobject |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [isobject](https://www.github.com/jonschlinkert/isobject) |
| Zowe Visual Studio Code Extension | isstream |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [isstream](https://www.github.com/rvagg/isstream) |
| Zowe Visual Studio Code Extension | istanbul-lib-coverage |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-coverage](https://istanbul.js.org/) |
| Zowe Visual Studio Code Extension | istanbul-lib-instrument |  v4.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-instrument](https://istanbul.js.org/) |
| Zowe Visual Studio Code Extension | istanbul-lib-report |  v3.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-report](https://istanbul.js.org/) |
| Zowe Visual Studio Code Extension | istanbul-lib-source-maps |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-lib-source-maps](https://istanbul.js.org/) |
| Zowe Visual Studio Code Extension | istanbul-reports |  v3.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [istanbul-reports](https://istanbul.js.org/) |
| Zowe Visual Studio Code Extension | jest |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [jest](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | jest |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | jest-changed-files |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-changed-files](https://www.npmjs.com/package/jest-changed-files) |
| Zowe Visual Studio Code Extension | jest-changed-files |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-changed-files](https://www.npmjs.com/package/jest-changed-files) |
| Zowe Visual Studio Code Extension | jest-cli |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [jest-cli](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | jest-cli |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-cli](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | jest-config |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [jest-config](https://www.npmjs.com/package/jest-config) |
| Zowe Visual Studio Code Extension | jest-config |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-config](https://www.npmjs.com/package/jest-config) |
| Zowe Visual Studio Code Extension | jest-diff |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe Visual Studio Code Extension | jest-diff |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe Visual Studio Code Extension | jest-diff |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe Visual Studio Code Extension | jest-diff |  v27.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [jest-diff](https://www.npmjs.com/package/jest-diff) |
| Zowe Visual Studio Code Extension | jest-docblock |  v25.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-docblock](https://www.npmjs.com/package/jest-docblock) |
| Zowe Visual Studio Code Extension | jest-docblock |  v26.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-docblock](https://www.npmjs.com/package/jest-docblock) |
| Zowe Visual Studio Code Extension | jest-each |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-each](http://mattphillips) |
| Zowe Visual Studio Code Extension | jest-each |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-each](http://mattphillips) |
| Zowe Visual Studio Code Extension | jest-environment-jsdom |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-jsdom](https://www.npmjs.com/package/jest-environment-jsdom) |
| Zowe Visual Studio Code Extension | jest-environment-jsdom |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-jsdom](https://www.npmjs.com/package/jest-environment-jsdom) |
| Zowe Visual Studio Code Extension | jest-environment-node |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-node](https://www.npmjs.com/package/jest-environment-node) |
| Zowe Visual Studio Code Extension | jest-environment-node |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-environment-node](https://www.npmjs.com/package/jest-environment-node) |
| Zowe Visual Studio Code Extension | jest-get-type |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe Visual Studio Code Extension | jest-get-type |  v25.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe Visual Studio Code Extension | jest-get-type |  v26.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe Visual Studio Code Extension | jest-get-type |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-get-type](https://www.npmjs.com/package/jest-get-type) |
| Zowe Visual Studio Code Extension | jest-haste-map |  v25.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-haste-map](https://www.npmjs.com/package/jest-haste-map) |
| Zowe Visual Studio Code Extension | jest-haste-map |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-haste-map](https://www.npmjs.com/package/jest-haste-map) |
| Zowe Visual Studio Code Extension | jest-html-reporter |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-html-reporter](https://www.github.com/Hargne/jest-html-reporter#readme) |
| Zowe Visual Studio Code Extension | jest-jasmine2 |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [jest-jasmine2](https://www.npmjs.com/package/jest-jasmine2) |
| Zowe Visual Studio Code Extension | jest-jasmine2 |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-jasmine2](https://www.npmjs.com/package/jest-jasmine2) |
| Zowe Visual Studio Code Extension | jest-junit |  v10.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [jest-junit](https://www.npmjs.com/package/jest-junit) |
| Zowe Visual Studio Code Extension | jest-leak-detector |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-leak-detector](https://www.npmjs.com/package/jest-leak-detector) |
| Zowe Visual Studio Code Extension | jest-leak-detector |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-leak-detector](https://www.npmjs.com/package/jest-leak-detector) |
| Zowe Visual Studio Code Extension | jest-matcher-utils |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-matcher-utils](https://www.npmjs.com/package/jest-matcher-utils) |
| Zowe Visual Studio Code Extension | jest-matcher-utils |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-matcher-utils](https://www.npmjs.com/package/jest-matcher-utils) |
| Zowe Visual Studio Code Extension | jest-matcher-utils |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-matcher-utils](https://www.npmjs.com/package/jest-matcher-utils) |
| Zowe Visual Studio Code Extension | jest-message-util |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-message-util](https://www.npmjs.com/package/jest-message-util) |
| Zowe Visual Studio Code Extension | jest-message-util |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-message-util](https://www.npmjs.com/package/jest-message-util) |
| Zowe Visual Studio Code Extension | jest-message-util |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-message-util](https://www.npmjs.com/package/jest-message-util) |
| Zowe Visual Studio Code Extension | jest-mock |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-mock](https://www.npmjs.com/package/jest-mock) |
| Zowe Visual Studio Code Extension | jest-mock |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-mock](https://www.npmjs.com/package/jest-mock) |
| Zowe Visual Studio Code Extension | jest-pnp-resolver |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-pnp-resolver](https://www.github.com/arcanis/jest-pnp-resolver) |
| Zowe Visual Studio Code Extension | jest-regex-util |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-regex-util](https://www.npmjs.com/package/jest-regex-util) |
| Zowe Visual Studio Code Extension | jest-regex-util |  v25.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [jest-regex-util](https://www.npmjs.com/package/jest-regex-util) |
| Zowe Visual Studio Code Extension | jest-regex-util |  v26.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-regex-util](https://www.npmjs.com/package/jest-regex-util) |
| Zowe Visual Studio Code Extension | jest-resolve |  v25.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve](https://www.npmjs.com/package/jest-resolve) |
| Zowe Visual Studio Code Extension | jest-resolve |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve](https://www.npmjs.com/package/jest-resolve) |
| Zowe Visual Studio Code Extension | jest-resolve-dependencies |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve-dependencies](https://www.npmjs.com/package/jest-resolve-dependencies) |
| Zowe Visual Studio Code Extension | jest-resolve-dependencies |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-resolve-dependencies](https://www.npmjs.com/package/jest-resolve-dependencies) |
| Zowe Visual Studio Code Extension | jest-runner |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runner](https://www.npmjs.com/package/jest-runner) |
| Zowe Visual Studio Code Extension | jest-runner |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runner](https://www.npmjs.com/package/jest-runner) |
| Zowe Visual Studio Code Extension | jest-runtime |  v25.5.4 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runtime](https://www.npmjs.com/package/jest-runtime) |
| Zowe Visual Studio Code Extension | jest-runtime |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-runtime](https://www.npmjs.com/package/jest-runtime) |
| Zowe Visual Studio Code Extension | jest-serializer |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-serializer](https://www.npmjs.com/package/jest-serializer) |
| Zowe Visual Studio Code Extension | jest-serializer |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-serializer](https://www.npmjs.com/package/jest-serializer) |
| Zowe Visual Studio Code Extension | jest-snapshot |  v25.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jest-snapshot](https://www.npmjs.com/package/jest-snapshot) |
| Zowe Visual Studio Code Extension | jest-snapshot |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-snapshot](https://www.npmjs.com/package/jest-snapshot) |
| Zowe Visual Studio Code Extension | jest-stare |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-stare](https://www.npmjs.com/package/jest-stare) |
| Zowe Visual Studio Code Extension | jest-util |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-util](https://www.npmjs.com/package/jest-util) |
| Zowe Visual Studio Code Extension | jest-util |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-util](https://www.npmjs.com/package/jest-util) |
| Zowe Visual Studio Code Extension | jest-validate |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-validate](https://www.npmjs.com/package/jest-validate) |
| Zowe Visual Studio Code Extension | jest-validate |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-validate](https://www.npmjs.com/package/jest-validate) |
| Zowe Visual Studio Code Extension | jest-validate |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-validate](https://www.npmjs.com/package/jest-validate) |
| Zowe Visual Studio Code Extension | jest-watcher |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-watcher](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | jest-watcher |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-watcher](https://jestjs.io/) |
| Zowe Visual Studio Code Extension | jest-worker |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Visual Studio Code Extension | jest-worker |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [jest-worker](https://www.npmjs.com/package/jest-worker) |
| Zowe Visual Studio Code Extension | jquery |  v3.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [jquery](https://jquery.com/) |
| Zowe Visual Studio Code Extension | js-tokens |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Visual Studio Code Extension | js-tokens |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-tokens](https://www.npmjs.com/package/js-tokens) |
| Zowe Visual Studio Code Extension | js-yaml |  v3.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Visual Studio Code Extension | js-yaml |  v3.14.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Visual Studio Code Extension | js-yaml |  v3.14.1 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.github.com/nodeca/js-yaml) |
| Zowe Visual Studio Code Extension | js-yaml |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [js-yaml](https://www.npmjs.com/package/js-yaml) |
| Zowe Visual Studio Code Extension | js2xmlparser |  v4.0.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [js2xmlparser](https://www.npmjs.com/package/js2xmlparser) |
| Zowe Visual Studio Code Extension | jsbn |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsbn](https://www.npmjs.com/package/jsbn) |
| Zowe Visual Studio Code Extension | jsdoc |  v3.6.6 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [jsdoc](https://www.npmjs.com/package/jsdoc) |
| Zowe Visual Studio Code Extension | jsdom |  v15.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsdom](https://www.npmjs.com/package/jsdom) |
| Zowe Visual Studio Code Extension | jsdom |  v16.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsdom](https://www.npmjs.com/package/jsdom) |
| Zowe Visual Studio Code Extension | jsesc |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](http://mths.be/jsesc) |
| Zowe Visual Studio Code Extension | jsesc |  v2.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [jsesc](https://mths.be/jsesc) |
| Zowe Visual Studio Code Extension | json-parse-better-errors |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-better-errors](https://www.npmjs.com/package/json-parse-better-errors) |
| Zowe Visual Studio Code Extension | json-parse-even-better-errors |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-parse-even-better-errors](https://www.npmjs.com/package/json-parse-even-better-errors) |
| Zowe Visual Studio Code Extension | json-schema |  v0.2.3 | BSD* | [json-schema](https://www.npmjs.com/package/json-schema) |
| Zowe Visual Studio Code Extension | json-schema-traverse |  v0.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Visual Studio Code Extension | json-schema-traverse |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-schema-traverse](https://www.github.com/epoberezkin/json-schema-traverse#readme) |
| Zowe Visual Studio Code Extension | json-stable-stringify-without-jsonify |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json-stable-stringify-without-jsonify](https://www.github.com/samn/json-stable-stringify) |
| Zowe Visual Studio Code Extension | json-stringify-safe |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [json-stringify-safe](https://www.github.com/isaacs/json-stringify-safe) |
| Zowe Visual Studio Code Extension | json5 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Visual Studio Code Extension | json5 |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [json5](http://json5.org/) |
| Zowe Visual Studio Code Extension | jsonfile |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [jsonfile](https://www.npmjs.com/package/jsonfile) |
| Zowe Visual Studio Code Extension | jsonparse |  v1.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsonparse](https://www.npmjs.com/package/jsonparse) |
| Zowe Visual Studio Code Extension | jsonschema |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsonschema](https://www.npmjs.com/package/jsonschema) |
| Zowe Visual Studio Code Extension | jsprim |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [jsprim](https://www.npmjs.com/package/jsprim) |
| Zowe Visual Studio Code Extension | jszip |  v3.7.1 | (MIT OR GPL-3.0-or-later) | [jszip](https://www.npmjs.com/package/jszip) |
| Zowe Visual Studio Code Extension | just-debounce |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [just-debounce](https://www.github.com/hayes/just-debounce) |
| Zowe Visual Studio Code Extension | just-extend |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [just-extend](https://www.npmjs.com/package/just-extend) |
| Zowe Visual Studio Code Extension | keytar |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [keytar](http://atom.github.io/node-keytar) |
| Zowe Visual Studio Code Extension | keytar |  v7.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [keytar](http://atom.github.io/node-keytar) |
| Zowe Visual Studio Code Extension | keytar |  v7.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [keytar](http://atom.github.io/node-keytar) |
| Zowe Visual Studio Code Extension | kind-of |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Visual Studio Code Extension | kind-of |  v3.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Visual Studio Code Extension | kind-of |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Visual Studio Code Extension | kind-of |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Visual Studio Code Extension | kind-of |  v6.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kind-of](https://www.github.com/jonschlinkert/kind-of) |
| Zowe Visual Studio Code Extension | klaw |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [klaw](https://www.github.com/jprichardson/node-klaw#readme) |
| Zowe Visual Studio Code Extension | kleur |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [kleur](http://lukeed.com) |
| Zowe Visual Studio Code Extension | last-run |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [last-run](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | lazystream |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lazystream](https://www.github.com/jpommerening/node-lazystream) |
| Zowe Visual Studio Code Extension | lcid |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lcid](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | lead |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lead](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | leven |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [leven](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | levn |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Visual Studio Code Extension | levn |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [levn](https://www.github.com/gkz/levn) |
| Zowe Visual Studio Code Extension | lie |  v3.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [lie](https://www.npmjs.com/package/lie) |
| Zowe Visual Studio Code Extension | liftoff |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [liftoff](http://goingslowly.com/) |
| Zowe Visual Studio Code Extension | lines-and-columns |  v1.1.6 | [MIT](http://opensource.org/licenses/mit-license) | [lines-and-columns](https://www.github.com/eventualbuddha/lines-and-columns#readme) |
| Zowe Visual Studio Code Extension | linkify-it |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [linkify-it](https://www.npmjs.com/package/linkify-it) |
| Zowe Visual Studio Code Extension | linkify-it |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [linkify-it](https://www.npmjs.com/package/linkify-it) |
| Zowe Visual Studio Code Extension | load-json-file |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [load-json-file](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | loader-runner |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-runner](https://www.github.com/webpack/loader-runner#readme) |
| Zowe Visual Studio Code Extension | loader-utils |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [loader-utils](https://www.npmjs.com/package/loader-utils) |
| Zowe Visual Studio Code Extension | locate-path |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | locate-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | locate-path |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [locate-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | lodash |  v4.17.21 | [MIT](http://opensource.org/licenses/mit-license) | [lodash](https://lodash.com/) |
| Zowe Visual Studio Code Extension | lodash-deep |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash-deep](https://www.github.com/marklagendijk/lodash-deep) |
| Zowe Visual Studio Code Extension | lodash.differencewith |  v4.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.differencewith](https://lodash.com/) |
| Zowe Visual Studio Code Extension | lodash.flatten |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.flatten](https://lodash.com/) |
| Zowe Visual Studio Code Extension | lodash.get |  v4.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.get](https://lodash.com/) |
| Zowe Visual Studio Code Extension | lodash.memoize |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.memoize](https://lodash.com/) |
| Zowe Visual Studio Code Extension | lodash.merge |  v4.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.merge](https://lodash.com/) |
| Zowe Visual Studio Code Extension | lodash.sortby |  v4.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [lodash.sortby](https://lodash.com/) |
| Zowe Visual Studio Code Extension | log4js |  v6.3.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [log4js](https://log4js-node.github.io/log4js-node/) |
| Zowe Visual Studio Code Extension | lolex |  v2.7.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [lolex](https://www.github.com/sinonjs/lolex) |
| Zowe Visual Studio Code Extension | lolex |  v5.1.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [lolex](https://www.github.com/sinonjs/lolex) |
| Zowe Visual Studio Code Extension | lowercase-keys |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [lowercase-keys](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | lru-cache |  v4.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Visual Studio Code Extension | lru-cache |  v5.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Visual Studio Code Extension | lru-cache |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [lru-cache](https://www.npmjs.com/package/lru-cache) |
| Zowe Visual Studio Code Extension | lru-queue |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [lru-queue](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | make-dir |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | make-dir |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [make-dir](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | make-error |  v1.3.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-error](https://www.github.com/JsCommunity/make-error) |
| Zowe Visual Studio Code Extension | make-fetch-happen |  v8.0.14 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [make-fetch-happen](https://www.npmjs.com/package/make-fetch-happen) |
| Zowe Visual Studio Code Extension | make-iterator |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [make-iterator](https://www.github.com/jonschlinkert/make-iterator) |
| Zowe Visual Studio Code Extension | makeerror |  v1.0.11 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [makeerror](https://www.npmjs.com/package/makeerror) |
| Zowe Visual Studio Code Extension | map-age-cleaner |  v0.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [map-age-cleaner](https://www.github.com/SamVerschueren) |
| Zowe Visual Studio Code Extension | map-cache |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [map-cache](https://www.github.com/jonschlinkert/map-cache) |
| Zowe Visual Studio Code Extension | map-stream |  v0.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [map-stream](https://www.github.com/dominictarr/map-stream) |
| Zowe Visual Studio Code Extension | map-visit |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [map-visit](https://www.github.com/jonschlinkert/map-visit) |
| Zowe Visual Studio Code Extension | markdown-it |  v10.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [markdown-it](https://www.npmjs.com/package/markdown-it) |
| Zowe Visual Studio Code Extension | markdown-it |  v12.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [markdown-it](https://www.npmjs.com/package/markdown-it) |
| Zowe Visual Studio Code Extension | markdown-it |  v8.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [markdown-it](https://www.npmjs.com/package/markdown-it) |
| Zowe Visual Studio Code Extension | markdown-it-anchor |  v5.3.0 | Unlicense | [markdown-it-anchor](https://www.github.com/valeriangalliat/markdown-it-anchor) |
| Zowe Visual Studio Code Extension | markdownlint |  v0.14.2 | [MIT](http://opensource.org/licenses/mit-license) | [markdownlint](https://www.github.com/DavidAnson/markdownlint) |
| Zowe Visual Studio Code Extension | markdownlint-cli |  v0.16.0 | [MIT](http://opensource.org/licenses/mit-license) | [markdownlint-cli](https://www.github.com/igorshubovych/markdownlint-cli#readme) |
| Zowe Visual Studio Code Extension | marked |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [marked](https://marked.js.org/) |
| Zowe Visual Studio Code Extension | matchdep |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [matchdep](https://www.github.com/tkellen/js-matchdep) |
| Zowe Visual Studio Code Extension | md5.js |  v1.3.5 | [MIT](http://opensource.org/licenses/mit-license) | [md5.js](https://www.github.com/crypto-browserify/md5.js) |
| Zowe Visual Studio Code Extension | mdurl |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [mdurl](https://www.npmjs.com/package/mdurl) |
| Zowe Visual Studio Code Extension | mem |  v6.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [mem](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | memoizee |  v0.4.14 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [memoizee](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | memory-fs |  v0.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Visual Studio Code Extension | memory-fs |  v0.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [memory-fs](https://www.github.com/webpack/memory-fs) |
| Zowe Visual Studio Code Extension | merge-stream |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [merge-stream](https://www.npmjs.com/package/merge-stream) |
| Zowe Visual Studio Code Extension | merge2 |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [merge2](https://www.github.com/teambition/merge2) |
| Zowe Visual Studio Code Extension | micromatch |  v3.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Visual Studio Code Extension | micromatch |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Visual Studio Code Extension | micromatch |  v4.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [micromatch](https://www.github.com/micromatch/micromatch) |
| Zowe Visual Studio Code Extension | miller-rabin |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [miller-rabin](https://www.github.com/indutny/miller-rabin) |
| Zowe Visual Studio Code Extension | mime |  v1.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime](https://www.github.com/broofa) |
| Zowe Visual Studio Code Extension | mime-db |  v1.44.0 | [MIT](http://opensource.org/licenses/mit-license) | [mime-db](https://www.npmjs.com/package/mime-db) |
| Zowe Visual Studio Code Extension | mime-types |  v2.1.27 | [MIT](http://opensource.org/licenses/mit-license) | [mime-types](https://www.npmjs.com/package/mime-types) |
| Zowe Visual Studio Code Extension | mimic-fn |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | mimic-fn |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | mimic-fn |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-fn](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | mimic-response |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-response](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | mimic-response |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mimic-response](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | minimalistic-assert |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimalistic-assert](https://www.github.com/calvinmetcalf/minimalistic-assert) |
| Zowe Visual Studio Code Extension | minimalistic-crypto-utils |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minimalistic-crypto-utils](https://www.github.com/indutny/minimalistic-crypto-utils#readme) |
| Zowe Visual Studio Code Extension | minimatch |  v3.0.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minimatch](http://blog.izs.me) |
| Zowe Visual Studio Code Extension | minimist |  v1.2.6 | [MIT](http://opensource.org/licenses/mit-license) | [minimist](https://www.github.com/substack/minimist) |
| Zowe Visual Studio Code Extension | minipass |  v3.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | minipass-collect |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-collect](https://izs.me) |
| Zowe Visual Studio Code Extension | minipass-fetch |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-fetch](https://www.npmjs.com/package/minipass-fetch) |
| Zowe Visual Studio Code Extension | minipass-flush |  v1.0.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-flush](https://izs.me) |
| Zowe Visual Studio Code Extension | minipass-json-stream |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [minipass-json-stream](https://izs.me) |
| Zowe Visual Studio Code Extension | minipass-pipeline |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-pipeline](https://izs.me) |
| Zowe Visual Studio Code Extension | minipass-sized |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [minipass-sized](https://izs.me) |
| Zowe Visual Studio Code Extension | minizlib |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [minizlib](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | mississippi |  v3.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [mississippi](https://www.github.com/maxogden/mississippi#readme) |
| Zowe Visual Studio Code Extension | mixin-deep |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [mixin-deep](https://www.github.com/jonschlinkert/mixin-deep) |
| Zowe Visual Studio Code Extension | mkdirp |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Visual Studio Code Extension | mkdirp |  v0.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Visual Studio Code Extension | mkdirp |  v0.5.5 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Visual Studio Code Extension | mkdirp |  v0.5.6 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](http://substack.net) |
| Zowe Visual Studio Code Extension | mkdirp |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp](https://www.npmjs.com/package/mkdirp) |
| Zowe Visual Studio Code Extension | mkdirp-classic |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [mkdirp-classic](https://www.github.com/mafintosh/mkdirp-classic) |
| Zowe Visual Studio Code Extension | mocha |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [mocha](https://mochajs.org/) |
| Zowe Visual Studio Code Extension | moment |  v2.29.2 | [MIT](http://opensource.org/licenses/mit-license) | [moment](https://momentjs.com/) |
| Zowe Visual Studio Code Extension | move-concurrently |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [move-concurrently](https://www.npmjs.com/package/move-concurrently) |
| Zowe Visual Studio Code Extension | ms |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Visual Studio Code Extension | ms |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Visual Studio Code Extension | ms |  v2.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [ms](https://www.npmjs.com/package/ms) |
| Zowe Visual Studio Code Extension | multimatch |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [multimatch](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | mustache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [mustache](https://www.github.com/janl/mustache.js) |
| Zowe Visual Studio Code Extension | mustache |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [mustache](https://www.github.com/janl/mustache.js) |
| Zowe Visual Studio Code Extension | mute-stdout |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [mute-stdout](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | mute-stream |  v0.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mute-stream](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | mute-stream |  v0.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [mute-stream](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | nan |  v2.15.0 | [MIT](http://opensource.org/licenses/mit-license) | [nan](https://www.npmjs.com/package/nan) |
| Zowe Visual Studio Code Extension | nanomatch |  v1.2.13 | [MIT](http://opensource.org/licenses/mit-license) | [nanomatch](https://www.github.com/micromatch/nanomatch) |
| Zowe Visual Studio Code Extension | napi-build-utils |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [napi-build-utils](https://www.github.com/inspiredware/napi-build-utils#readme) |
| Zowe Visual Studio Code Extension | natural-compare |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [natural-compare](https://www.github.com/litejs/natural-compare-lite) |
| Zowe Visual Studio Code Extension | neo-async |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [neo-async](https://www.github.com/suguru03/neo-async) |
| Zowe Visual Studio Code Extension | next-tick |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [next-tick](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | next-tick |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [next-tick](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | nice-try |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [nice-try](https://www.github.com/electerious/nice-try) |
| Zowe Visual Studio Code Extension | nise |  v1.5.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [nise](https://www.npmjs.com/package/nise) |
| Zowe Visual Studio Code Extension | nise |  v4.0.4 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [nise](https://www.npmjs.com/package/nise) |
| Zowe Visual Studio Code Extension | node-abi |  v2.19.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-abi](https://www.github.com/lgeiger/node-abi#readme) |
| Zowe Visual Studio Code Extension | node-abi |  v3.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-abi](https://www.github.com/lgeiger/node-abi#readme) |
| Zowe Visual Studio Code Extension | node-addon-api |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [node-addon-api](https://www.github.com/nodejs/node-addon-api) |
| Zowe Visual Studio Code Extension | node-addon-api |  v4.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-addon-api](https://www.github.com/nodejs/node-addon-api) |
| Zowe Visual Studio Code Extension | node-int64 |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-int64](https://www.npmjs.com/package/node-int64) |
| Zowe Visual Studio Code Extension | node-libs-browser |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [node-libs-browser](https://www.github.com/webpack/node-libs-browser) |
| Zowe Visual Studio Code Extension | node-modules-regexp |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-modules-regexp](https://www.github.com/jamestalmage) |
| Zowe Visual Studio Code Extension | node-notifier |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-notifier](https://www.github.com/mikaelbr/node-notifier#readme) |
| Zowe Visual Studio Code Extension | node-notifier |  v8.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [node-notifier](https://www.github.com/mikaelbr/node-notifier#readme) |
| Zowe Visual Studio Code Extension | node-releases |  v1.1.72 | [MIT](http://opensource.org/licenses/mit-license) | [node-releases](https://www.npmjs.com/package/node-releases) |
| Zowe Visual Studio Code Extension | node-status-codes |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [node-status-codes](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | noop-logger |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [noop-logger](https://www.npmjs.com/package/noop-logger) |
| Zowe Visual Studio Code Extension | nopt |  v1.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [nopt](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | normalize-package-data |  v2.5.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [normalize-package-data](https://www.npmjs.com/package/normalize-package-data) |
| Zowe Visual Studio Code Extension | normalize-path |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Visual Studio Code Extension | normalize-path |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [normalize-path](https://www.github.com/jonschlinkert/normalize-path) |
| Zowe Visual Studio Code Extension | now-and-later |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [now-and-later](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | npm-bundled |  v1.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-bundled](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | npm-install-checks |  v4.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [npm-install-checks](https://www.npmjs.com/package/npm-install-checks) |
| Zowe Visual Studio Code Extension | npm-normalize-package-bin |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-normalize-package-bin](https://izs.me) |
| Zowe Visual Studio Code Extension | npm-package-arg |  v8.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe Visual Studio Code Extension | npm-package-arg |  v8.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-package-arg](https://www.github.com/npm/npm-package-arg) |
| Zowe Visual Studio Code Extension | npm-packlist |  v2.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-packlist](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | npm-pick-manifest |  v6.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-pick-manifest](https://www.npmjs.com/package/npm-pick-manifest) |
| Zowe Visual Studio Code Extension | npm-registry-fetch |  v8.1.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npm-registry-fetch](https://www.npmjs.com/package/npm-registry-fetch) |
| Zowe Visual Studio Code Extension | npm-run-path |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | npm-run-path |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [npm-run-path](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | npmlog |  v4.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [npmlog](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | nth-check |  v2.0.1 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [nth-check](https://www.github.com/fb55/nth-check) |
| Zowe Visual Studio Code Extension | number-is-nan |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [number-is-nan](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | nwsapi |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [nwsapi](http://javascript.nwbox.com/nwsapi/) |
| Zowe Visual Studio Code Extension | oauth-sign |  v0.9.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [oauth-sign](http://www.futurealoof.com) |
| Zowe Visual Studio Code Extension | object-assign |  v4.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-assign](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | object-copy |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-copy](https://www.github.com/jonschlinkert/object-copy) |
| Zowe Visual Studio Code Extension | object-inspect |  v1.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [object-inspect](https://www.github.com/inspect-js/object-inspect) |
| Zowe Visual Studio Code Extension | object-keys |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-keys](http://ljharb.codes) |
| Zowe Visual Studio Code Extension | object-visit |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object-visit](https://www.github.com/jonschlinkert/object-visit) |
| Zowe Visual Studio Code Extension | object.assign |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [object.assign](https://www.npmjs.com/package/object.assign) |
| Zowe Visual Studio Code Extension | object.defaults |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.defaults](https://www.github.com/jonschlinkert/object.defaults) |
| Zowe Visual Studio Code Extension | object.map |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object.map](https://www.github.com/jonschlinkert/object.map) |
| Zowe Visual Studio Code Extension | object.pick |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [object.pick](https://www.github.com/jonschlinkert/object.pick) |
| Zowe Visual Studio Code Extension | object.reduce |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [object.reduce](https://www.github.com/jonschlinkert/object.reduce) |
| Zowe Visual Studio Code Extension | once |  v1.4.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [once](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | onetime |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | onetime |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [onetime](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | opener |  v1.5.2 | (WTFPL OR MIT) | [opener](https://domenic.me/) |
| Zowe Visual Studio Code Extension | optionator |  v0.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Visual Studio Code Extension | optionator |  v0.9.1 | [MIT](http://opensource.org/licenses/mit-license) | [optionator](https://www.github.com/gkz/optionator) |
| Zowe Visual Studio Code Extension | ordered-read-streams |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [ordered-read-streams](https://www.npmjs.com/package/ordered-read-streams) |
| Zowe Visual Studio Code Extension | os-browserify |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-browserify](https://www.npmjs.com/package/os-browserify) |
| Zowe Visual Studio Code Extension | os-locale |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [os-locale](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | os-tmpdir |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [os-tmpdir](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-defer |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-defer](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-each-series |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-each-series](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-finally |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-finally |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [p-finally](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-limit |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-limit |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-limit](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-locate |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-locate |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-locate |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-locate](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-map |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-map |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-map](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-try |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | p-try |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [p-try](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pacote |  v11.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pacote](https://izs.me) |
| Zowe Visual Studio Code Extension | pako |  v1.0.11 | (MIT AND Zlib) | [pako](https://www.github.com/nodeca/pako) |
| Zowe Visual Studio Code Extension | parallel-transform |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parallel-transform](https://www.npmjs.com/package/parallel-transform) |
| Zowe Visual Studio Code Extension | parent-module |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parent-module](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | parse-asn1 |  v5.1.6 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [parse-asn1](https://www.npmjs.com/package/parse-asn1) |
| Zowe Visual Studio Code Extension | parse-filepath |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [parse-filepath](https://www.github.com/jonschlinkert/parse-filepath) |
| Zowe Visual Studio Code Extension | parse-json |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | parse-json |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | parse-json |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-json](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | parse-node-version |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse-node-version](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | parse-passwd |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse-passwd](https://www.github.com/doowb/parse-passwd) |
| Zowe Visual Studio Code Extension | parse-semver |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse-semver](http://www.tunnckocore.tk) |
| Zowe Visual Studio Code Extension | parse5 |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Visual Studio Code Extension | parse5 |  v5.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Visual Studio Code Extension | parse5 |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5](https://www.github.com/inikulin/parse5) |
| Zowe Visual Studio Code Extension | parse5-htmlparser2-tree-adapter |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [parse5-htmlparser2-tree-adapter](https://www.github.com/inikulin/parse5) |
| Zowe Visual Studio Code Extension | pascalcase |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pascalcase](https://www.github.com/jonschlinkert/pascalcase) |
| Zowe Visual Studio Code Extension | path-browserify |  v0.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-browserify](https://www.github.com/substack/path-browserify) |
| Zowe Visual Studio Code Extension | path-dirname |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-dirname](https://www.npmjs.com/package/path-dirname) |
| Zowe Visual Studio Code Extension | path-exists |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | path-exists |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | path-exists |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-exists](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | path-is-absolute |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-is-absolute](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | path-is-inside |  v1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://domenic.me) |
| Zowe Visual Studio Code Extension | path-key |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | path-key |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-key](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | path-parse |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [path-parse](https://www.github.com/jbgutierrez/path-parse#readme) |
| Zowe Visual Studio Code Extension | path-root |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [path-root](https://www.github.com/jonschlinkert/path-root) |
| Zowe Visual Studio Code Extension | path-root-regex |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [path-root-regex](https://www.github.com/regexhq/path-root-regex) |
| Zowe Visual Studio Code Extension | path-to-regexp |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-to-regexp](https://www.npmjs.com/package/path-to-regexp) |
| Zowe Visual Studio Code Extension | path-type |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | path-type |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [path-type](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pathval |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [pathval](https://www.github.com/chaijs/pathval) |
| Zowe Visual Studio Code Extension | pause-stream |  v0.0.11 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [pause-stream](http://dominictarr.com) |
| Zowe Visual Studio Code Extension | pbkdf2 |  v3.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [pbkdf2](https://www.github.com/crypto-browserify/pbkdf2) |
| Zowe Visual Studio Code Extension | pend |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pend](https://www.npmjs.com/package/pend) |
| Zowe Visual Studio Code Extension | performance-now |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [performance-now](https://www.github.com/braveg1rl/performance-now) |
| Zowe Visual Studio Code Extension | picomatch |  v2.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Visual Studio Code Extension | picomatch |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [picomatch](https://www.github.com/micromatch/picomatch) |
| Zowe Visual Studio Code Extension | pify |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pify |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pify |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pify](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pinkie |  v2.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie](https://www.github.com/floatdrop) |
| Zowe Visual Studio Code Extension | pinkie-promise |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pinkie-promise](https://www.github.com/floatdrop) |
| Zowe Visual Studio Code Extension | pirates |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pirates](https://www.github.com/ariporad/pirates#readme) |
| Zowe Visual Studio Code Extension | pkg-dir |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pkg-dir |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-dir](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pkg-up |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | pkg-up |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [pkg-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | plugin-error |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [plugin-error](https://www.github.com/jonschlinkert/plugin-error) |
| Zowe Visual Studio Code Extension | plugin-error |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [plugin-error](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | pluralize |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pluralize](http://blakeembrey.me) |
| Zowe Visual Studio Code Extension | pn |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [pn](https://www.npmjs.com/package/pn) |
| Zowe Visual Studio Code Extension | popper.js |  v1.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [popper.js](https://popper.js.org/) |
| Zowe Visual Studio Code Extension | posix-character-classes |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [posix-character-classes](https://www.github.com/jonschlinkert/posix-character-classes) |
| Zowe Visual Studio Code Extension | prebuild-install |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [prebuild-install](https://www.github.com/prebuild/prebuild-install) |
| Zowe Visual Studio Code Extension | prebuild-install |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prebuild-install](https://www.github.com/prebuild/prebuild-install) |
| Zowe Visual Studio Code Extension | prelude-ls |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Visual Studio Code Extension | prelude-ls |  v1.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [prelude-ls](http://preludels.com/) |
| Zowe Visual Studio Code Extension | prepend-http |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [prepend-http](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | prettier |  v2.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [prettier](https://prettier.io/) |
| Zowe Visual Studio Code Extension | prettier-linter-helpers |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [prettier-linter-helpers](https://www.github.com/prettier/prettier-linter-helpers#readme) |
| Zowe Visual Studio Code Extension | pretty-format |  v24.9.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe Visual Studio Code Extension | pretty-format |  v25.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe Visual Studio Code Extension | pretty-format |  v26.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe Visual Studio Code Extension | pretty-format |  v27.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-format](https://www.npmjs.com/package/pretty-format) |
| Zowe Visual Studio Code Extension | pretty-hrtime |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [pretty-hrtime](https://www.github.com/robrich/pretty-hrtime) |
| Zowe Visual Studio Code Extension | prettyjson |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [prettyjson](http://rafeca.com/prettyjson) |
| Zowe Visual Studio Code Extension | process |  v0.11.10 | [MIT](http://opensource.org/licenses/mit-license) | [process](https://www.npmjs.com/package/process) |
| Zowe Visual Studio Code Extension | process-nextick-args |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [process-nextick-args](https://www.github.com/calvinmetcalf/process-nextick-args) |
| Zowe Visual Studio Code Extension | progress |  v2.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [progress](https://www.npmjs.com/package/progress) |
| Zowe Visual Studio Code Extension | promise-inflight |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [promise-inflight](https://www.github.com/iarna/promise-inflight#readme) |
| Zowe Visual Studio Code Extension | promise-queue |  v2.2.5 | [MIT](http://opensource.org/licenses/mit-license) | [promise-queue](https://www.github.com/azproduction/promise-queue#readme) |
| Zowe Visual Studio Code Extension | promise-retry |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [promise-retry](http://indigounited.com) |
| Zowe Visual Studio Code Extension | promise-retry |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [promise-retry](http://indigounited.com) |
| Zowe Visual Studio Code Extension | prompts |  v2.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [prompts](https://terkel.com) |
| Zowe Visual Studio Code Extension | prr |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [prr](https://www.github.com/rvagg/prr) |
| Zowe Visual Studio Code Extension | pseudomap |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [pseudomap](https://www.github.com/isaacs/pseudomap#readme) |
| Zowe Visual Studio Code Extension | psl |  v1.8.0 | [MIT](http://opensource.org/licenses/mit-license) | [psl](https://lupomontero.com/) |
| Zowe Visual Studio Code Extension | public-encrypt |  v4.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [public-encrypt](https://www.github.com/crypto-browserify/publicEncrypt) |
| Zowe Visual Studio Code Extension | pump |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Visual Studio Code Extension | pump |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [pump](https://www.npmjs.com/package/pump) |
| Zowe Visual Studio Code Extension | pumpify |  v1.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [pumpify](https://www.github.com/mafintosh/pumpify) |
| Zowe Visual Studio Code Extension | punycode |  v1.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Visual Studio Code Extension | punycode |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Visual Studio Code Extension | punycode |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [punycode](https://mths.be/punycode) |
| Zowe Visual Studio Code Extension | q |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [q](https://www.github.com/kriskowal/q) |
| Zowe Visual Studio Code Extension | qs |  v6.10.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Visual Studio Code Extension | qs |  v6.5.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [qs](https://www.github.com/ljharb/qs) |
| Zowe Visual Studio Code Extension | querystring |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [querystring](https://www.npmjs.com/package/querystring) |
| Zowe Visual Studio Code Extension | querystring-es3 |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [querystring-es3](https://www.npmjs.com/package/querystring-es3) |
| Zowe Visual Studio Code Extension | randombytes |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [randombytes](https://www.github.com/crypto-browserify/randombytes) |
| Zowe Visual Studio Code Extension | randomfill |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [randomfill](https://www.github.com/crypto-browserify/randomfill) |
| Zowe Visual Studio Code Extension | rc |  v1.2.8 | (BSD-2-Clause OR MIT OR Apache-2.0) | [rc](http://dominictarr.com) |
| Zowe Visual Studio Code Extension | react-is |  v16.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Visual Studio Code Extension | react-is |  v17.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [react-is](https://reactjs.org/) |
| Zowe Visual Studio Code Extension | read |  v1.0.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | read-all-stream |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-all-stream](https://www.npmjs.com/package/read-all-stream) |
| Zowe Visual Studio Code Extension | read-package-json-fast |  v1.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [read-package-json-fast](https://izs.me) |
| Zowe Visual Studio Code Extension | read-pkg |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | read-pkg |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | read-pkg |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | read-pkg-up |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | read-pkg-up |  v7.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [read-pkg-up](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | readable-stream |  v1.1.14 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | readable-stream |  v2.3.7 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Visual Studio Code Extension | readable-stream |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readable-stream](https://www.npmjs.com/package/readable-stream) |
| Zowe Visual Studio Code Extension | readdirp |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Visual Studio Code Extension | readdirp |  v3.6.0 | [MIT](http://opensource.org/licenses/mit-license) | [readdirp](https://www.github.com/paulmillr/readdirp) |
| Zowe Visual Studio Code Extension | readline-sync |  v1.4.10 | [MIT](http://opensource.org/licenses/mit-license) | [readline-sync](https://www.github.com/anseki/readline-sync) |
| Zowe Visual Studio Code Extension | realpath-native |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [realpath-native](https://www.npmjs.com/package/realpath-native) |
| Zowe Visual Studio Code Extension | rechoir |  v0.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [rechoir](https://www.github.com/tkellen/node-rechoir) |
| Zowe Visual Studio Code Extension | regenerate |  v1.4.2 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate](https://mths.be/regenerate) |
| Zowe Visual Studio Code Extension | regenerate-unicode-properties |  v8.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regenerate-unicode-properties](https://www.github.com/mathiasbynens/regenerate-unicode-properties) |
| Zowe Visual Studio Code Extension | regenerator-runtime |  v0.13.7 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-runtime](https://www.npmjs.com/package/regenerator-runtime) |
| Zowe Visual Studio Code Extension | regenerator-transform |  v0.14.5 | [MIT](http://opensource.org/licenses/mit-license) | [regenerator-transform](https://www.npmjs.com/package/regenerator-transform) |
| Zowe Visual Studio Code Extension | regex-not |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [regex-not](https://www.github.com/jonschlinkert/regex-not) |
| Zowe Visual Studio Code Extension | regexpp |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Visual Studio Code Extension | regexpp |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Visual Studio Code Extension | regexpp |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Visual Studio Code Extension | regexpp |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [regexpp](https://www.github.com/mysticatea/regexpp#readme) |
| Zowe Visual Studio Code Extension | regexpu-core |  v4.7.1 | [MIT](http://opensource.org/licenses/mit-license) | [regexpu-core](https://mths.be/regexpu) |
| Zowe Visual Studio Code Extension | regjsgen |  v0.5.2 | [MIT](http://opensource.org/licenses/mit-license) | [regjsgen](https://www.github.com/bnjmnt4n/regjsgen) |
| Zowe Visual Studio Code Extension | regjsparser |  v0.6.4 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [regjsparser](https://www.github.com/jviereck/regjsparser) |
| Zowe Visual Studio Code Extension | remove-bom-buffer |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [remove-bom-buffer](https://www.github.com/jonschlinkert/remove-bom-buffer) |
| Zowe Visual Studio Code Extension | remove-bom-stream |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [remove-bom-stream](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | remove-trailing-separator |  v1.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [remove-trailing-separator](https://www.github.com/darsain/remove-trailing-separator#readme) |
| Zowe Visual Studio Code Extension | repeat-element |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-element](https://www.github.com/jonschlinkert/repeat-element) |
| Zowe Visual Studio Code Extension | repeat-string |  v1.6.1 | [MIT](http://opensource.org/licenses/mit-license) | [repeat-string](https://www.github.com/jonschlinkert/repeat-string) |
| Zowe Visual Studio Code Extension | replace-ext |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [replace-ext](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | replace-homedir |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [replace-homedir](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | request |  v2.88.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [request](https://www.npmjs.com/package/request) |
| Zowe Visual Studio Code Extension | request-promise-core |  v1.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [request-promise-core](https://www.github.com/request/promise-core#readme) |
| Zowe Visual Studio Code Extension | request-promise-native |  v1.0.9 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [request-promise-native](https://www.github.com/request/request-promise-native#readme) |
| Zowe Visual Studio Code Extension | require-directory |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [require-directory](https://www.github.com/troygoode/node-require-directory/) |
| Zowe Visual Studio Code Extension | require-main-filename |  v1.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Visual Studio Code Extension | require-main-filename |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [require-main-filename](https://www.github.com/yargs/require-main-filename#readme) |
| Zowe Visual Studio Code Extension | require-uncached |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [require-uncached](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | requireindex |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [requireindex](https://www.github.com/stephenhandley/requireindex) |
| Zowe Visual Studio Code Extension | requizzle |  v0.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [requizzle](https://www.github.com/hegemonic/requizzle) |
| Zowe Visual Studio Code Extension | resolve |  v1.1.7 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Visual Studio Code Extension | resolve |  v1.18.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve](http://substack.net) |
| Zowe Visual Studio Code Extension | resolve-cwd |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | resolve-cwd |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-cwd](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | resolve-dir |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-dir](https://www.github.com/jonschlinkert/resolve-dir) |
| Zowe Visual Studio Code Extension | resolve-from |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | resolve-from |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | resolve-from |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | resolve-from |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-from](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | resolve-options |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-options](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | resolve-url |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [resolve-url](https://www.npmjs.com/package/resolve-url) |
| Zowe Visual Studio Code Extension | restore-cursor |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | restore-cursor |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [restore-cursor](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | ret |  v0.1.15 | [MIT](http://opensource.org/licenses/mit-license) | [ret](https://www.github.com/fent) |
| Zowe Visual Studio Code Extension | retry |  v0.10.1 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Visual Studio Code Extension | retry |  v0.12.0 | [MIT](http://opensource.org/licenses/mit-license) | [retry](https://www.github.com/tim-kos/node-retry) |
| Zowe Visual Studio Code Extension | reusify |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [reusify](https://www.github.com/mcollina/reusify#readme) |
| Zowe Visual Studio Code Extension | rfdc |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [rfdc](https://www.github.com/davidmarkclements/rfdc#readme) |
| Zowe Visual Studio Code Extension | rimraf |  v2.6.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | rimraf |  v2.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | rimraf |  v3.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [rimraf](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | ripemd160 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [ripemd160](https://www.npmjs.com/package/ripemd160) |
| Zowe Visual Studio Code Extension | rsvp |  v4.8.5 | [MIT](http://opensource.org/licenses/mit-license) | [rsvp](https://www.github.com/tildeio/rsvp.js) |
| Zowe Visual Studio Code Extension | run-async |  v2.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [run-async](https://www.npmjs.com/package/run-async) |
| Zowe Visual Studio Code Extension | run-parallel |  v1.1.10 | [MIT](http://opensource.org/licenses/mit-license) | [run-parallel](https://www.github.com/feross/run-parallel) |
| Zowe Visual Studio Code Extension | run-queue |  v1.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [run-queue](https://npmjs.com/package/run-queue) |
| Zowe Visual Studio Code Extension | run-sequence |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [run-sequence](https://www.github.com/OverZealous/run-sequence) |
| Zowe Visual Studio Code Extension | rx-lite |  v4.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rx-lite](https://www.github.com/Reactive-Extensions/RxJS) |
| Zowe Visual Studio Code Extension | rx-lite-aggregates |  v4.0.8 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rx-lite-aggregates](https://www.github.com/Reactive-Extensions/RxJS) |
| Zowe Visual Studio Code Extension | rxjs |  v6.6.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [rxjs](https://www.github.com/ReactiveX/RxJS) |
| Zowe Visual Studio Code Extension | safe-buffer |  v5.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Visual Studio Code Extension | safe-buffer |  v5.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [safe-buffer](https://www.github.com/feross/safe-buffer) |
| Zowe Visual Studio Code Extension | safe-regex |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [safe-regex](https://www.github.com/substack/safe-regex) |
| Zowe Visual Studio Code Extension | safer-buffer |  v2.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [safer-buffer](https://www.github.com/ChALkeR) |
| Zowe Visual Studio Code Extension | sane |  v4.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [sane](https://www.github.com/amasad/sane) |
| Zowe Visual Studio Code Extension | sax |  v1.2.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [sax](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | saxes |  v3.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [saxes](https://www.npmjs.com/package/saxes) |
| Zowe Visual Studio Code Extension | saxes |  v5.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [saxes](https://www.npmjs.com/package/saxes) |
| Zowe Visual Studio Code Extension | schema-utils |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [schema-utils](https://www.github.com/webpack-contrib/schema-utils) |
| Zowe Visual Studio Code Extension | selenium-webdriver |  v3.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [selenium-webdriver](https://www.github.com/SeleniumHQ/selenium) |
| Zowe Visual Studio Code Extension | semver |  v5.7.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Visual Studio Code Extension | semver |  v5.7.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Visual Studio Code Extension | semver |  v6.3.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Visual Studio Code Extension | semver |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Visual Studio Code Extension | semver |  v7.3.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Visual Studio Code Extension | semver |  v7.3.5 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [semver](https://www.npmjs.com/package/semver) |
| Zowe Visual Studio Code Extension | semver-greatest-satisfied-range |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [semver-greatest-satisfied-range](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | serialize-javascript |  v4.0.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [serialize-javascript](https://www.github.com/yahoo/serialize-javascript) |
| Zowe Visual Studio Code Extension | set-blocking |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [set-blocking](https://www.github.com/yargs/set-blocking#readme) |
| Zowe Visual Studio Code Extension | set-immediate-shim |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-immediate-shim](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | set-value |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [set-value](https://www.github.com/jonschlinkert/set-value) |
| Zowe Visual Studio Code Extension | setimmediate |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [setimmediate](https://www.npmjs.com/package/setimmediate) |
| Zowe Visual Studio Code Extension | sha.js |  v2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://www.github.com/crypto-browserify/sha.js) |
| Zowe Visual Studio Code Extension | shaven |  v0.8.1 | [MIT](http://opensource.org/licenses/mit-license) | [shaven](http://adriansieber.com/shaven) |
| Zowe Visual Studio Code Extension | shebang-command |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Visual Studio Code Extension | shebang-command |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-command](https://www.github.com/kevva) |
| Zowe Visual Studio Code Extension | shebang-regex |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | shebang-regex |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [shebang-regex](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | shellwords |  v0.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [shellwords](https://www.github.com/jimmycuadra/shellwords) |
| Zowe Visual Studio Code Extension | side-channel |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [side-channel](https://www.github.com/ljharb/side-channel#readme) |
| Zowe Visual Studio Code Extension | signal-exit |  v3.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [signal-exit](https://www.github.com/tapjs/signal-exit) |
| Zowe Visual Studio Code Extension | simple-concat |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [simple-concat](https://www.github.com/feross/simple-concat) |
| Zowe Visual Studio Code Extension | simple-get |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [simple-get](https://www.github.com/feross/simple-get) |
| Zowe Visual Studio Code Extension | simple-get |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [simple-get](https://www.github.com/feross/simple-get) |
| Zowe Visual Studio Code Extension | sinon |  v6.3.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sinon](https://sinonjs.org/) |
| Zowe Visual Studio Code Extension | sinon |  v9.2.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sinon](https://sinonjs.org/) |
| Zowe Visual Studio Code Extension | sisteransi |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [sisteransi](https://terkel.com) |
| Zowe Visual Studio Code Extension | slash |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | slash |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slash](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | slice-ansi |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe Visual Studio Code Extension | slice-ansi |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [slice-ansi](https://www.npmjs.com/package/slice-ansi) |
| Zowe Visual Studio Code Extension | smart-buffer |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [smart-buffer](https://www.github.com/JoshGlazebrook/smart-buffer/) |
| Zowe Visual Studio Code Extension | snapdragon |  v0.8.2 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon](https://www.github.com/jonschlinkert/snapdragon) |
| Zowe Visual Studio Code Extension | snapdragon-node |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-node](https://www.github.com/jonschlinkert/snapdragon-node) |
| Zowe Visual Studio Code Extension | snapdragon-util |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [snapdragon-util](https://www.github.com/jonschlinkert/snapdragon-util) |
| Zowe Visual Studio Code Extension | socks |  v2.6.2 | [MIT](http://opensource.org/licenses/mit-license) | [socks](https://www.github.com/JoshGlazebrook/socks/) |
| Zowe Visual Studio Code Extension | socks-proxy-agent |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [socks-proxy-agent](http://n8.io/) |
| Zowe Visual Studio Code Extension | source-list-map |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [source-list-map](https://www.github.com/webpack/source-list-map) |
| Zowe Visual Studio Code Extension | source-map |  v0.5.7 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Visual Studio Code Extension | source-map |  v0.6.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Visual Studio Code Extension | source-map |  v0.7.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [source-map](https://www.github.com/mozilla/source-map) |
| Zowe Visual Studio Code Extension | source-map-resolve |  v0.5.3 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-resolve](https://www.npmjs.com/package/source-map-resolve) |
| Zowe Visual Studio Code Extension | source-map-support |  v0.5.19 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Visual Studio Code Extension | source-map-support |  v0.5.21 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-support](https://www.npmjs.com/package/source-map-support) |
| Zowe Visual Studio Code Extension | source-map-url |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [source-map-url](https://www.npmjs.com/package/source-map-url) |
| Zowe Visual Studio Code Extension | sparkles |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [sparkles](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | spawn-command |  v0.0.2-1 | [MIT](http://opensource.org/licenses/mit-license) | [spawn-command](https://www.npmjs.com/package/spawn-command) |
| Zowe Visual Studio Code Extension | spdx-correct |  v3.1.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [spdx-correct](https://kemitchell.com) |
| Zowe Visual Studio Code Extension | spdx-exceptions |  v2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://www.npmjs.com/package/spdx-exceptions) |
| Zowe Visual Studio Code Extension | spdx-expression-parse |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [spdx-expression-parse](https://kemitchell.com) |
| Zowe Visual Studio Code Extension | spdx-license-ids |  v3.0.6 | CC0-1.0 | [spdx-license-ids](https://www.github.com/shinnn) |
| Zowe Visual Studio Code Extension | split |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [split](https://www.github.com/dominictarr/split) |
| Zowe Visual Studio Code Extension | split-string |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [split-string](https://www.github.com/jonschlinkert/split-string) |
| Zowe Visual Studio Code Extension | sprintf-js |  v1.0.3 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [sprintf-js](http://alexei.ro/) |
| Zowe Visual Studio Code Extension | ssh2 |  v1.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [ssh2](https://www.npmjs.com/package/ssh2) |
| Zowe Visual Studio Code Extension | sshpk |  v1.16.1 | [MIT](http://opensource.org/licenses/mit-license) | [sshpk](https://www.github.com/arekinath/node-sshpk#readme) |
| Zowe Visual Studio Code Extension | ssri |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Visual Studio Code Extension | ssri |  v8.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [ssri](https://www.npmjs.com/package/ssri) |
| Zowe Visual Studio Code Extension | stack-trace |  v0.0.10 | [MIT](http://opensource.org/licenses/mit-license) | [stack-trace](https://www.github.com/felixge/node-stack-trace) |
| Zowe Visual Studio Code Extension | stack-utils |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stack-utils](https://www.github.com/jamestalmage) |
| Zowe Visual Studio Code Extension | stack-utils |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stack-utils](https://www.github.com/jamestalmage) |
| Zowe Visual Studio Code Extension | static-extend |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [static-extend](https://www.github.com/jonschlinkert/static-extend) |
| Zowe Visual Studio Code Extension | stealthy-require |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [stealthy-require](https://www.github.com/analog-nico/stealthy-require#readme) |
| Zowe Visual Studio Code Extension | stream-browserify |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-browserify](https://www.github.com/browserify/stream-browserify) |
| Zowe Visual Studio Code Extension | stream-combiner |  v0.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-combiner](https://www.github.com/dominictarr/stream-combiner) |
| Zowe Visual Studio Code Extension | stream-each |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-each](https://www.github.com/mafintosh/stream-each) |
| Zowe Visual Studio Code Extension | stream-exhaust |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [stream-exhaust](https://www.github.com/chrisdickinson/stream-exhaust.git) |
| Zowe Visual Studio Code Extension | stream-http |  v2.8.3 | [MIT](http://opensource.org/licenses/mit-license) | [stream-http](https://www.github.com/jhiesey/stream-http#readme) |
| Zowe Visual Studio Code Extension | stream-shift |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [stream-shift](https://www.github.com/mafintosh/stream-shift) |
| Zowe Visual Studio Code Extension | streamfilter |  v1.0.7 | [MIT](http://opensource.org/licenses/mit-license) | [streamfilter](https://www.github.com/nfroidure/streamfilter) |
| Zowe Visual Studio Code Extension | streamroller |  v2.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [streamroller](https://www.npmjs.com/package/streamroller) |
| Zowe Visual Studio Code Extension | string-length |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-length](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | string-length |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-length](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | string-width |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | string-width |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | string-width |  v3.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | string-width |  v4.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | string-width |  v4.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [string-width](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | string_decoder |  v0.10.31 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/rvagg/string_decoder) |
| Zowe Visual Studio Code Extension | string_decoder |  v1.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Visual Studio Code Extension | string_decoder |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [string_decoder](https://www.github.com/nodejs/string_decoder) |
| Zowe Visual Studio Code Extension | strip-ansi |  v3.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-ansi |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-ansi |  v5.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-ansi |  v6.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-ansi |  v6.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-bom |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-bom |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-bom-string |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-bom-string](https://www.github.com/jonschlinkert/strip-bom-string) |
| Zowe Visual Studio Code Extension | strip-eof |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-eof](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-final-newline |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [strip-final-newline](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-json-comments |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | strip-json-comments |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [strip-json-comments](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | supports-color |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | supports-color |  v4.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | supports-color |  v5.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | supports-color |  v6.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | supports-color |  v7.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-color](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | supports-hyperlinks |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [supports-hyperlinks](https://www.github.com/jamestalmage) |
| Zowe Visual Studio Code Extension | sver-compat |  v1.5.0 | [MIT](http://opensource.org/licenses/mit-license) | [sver-compat](https://www.github.com/phated/sver-compat#readme) |
| Zowe Visual Studio Code Extension | symbol-tree |  v3.2.4 | [MIT](http://opensource.org/licenses/mit-license) | [symbol-tree](https://www.github.com/jsdom/js-symbol-tree#symbol-tree) |
| Zowe Visual Studio Code Extension | table |  v4.0.2 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe Visual Studio Code Extension | table |  v5.4.6 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [table](http://gajus.com) |
| Zowe Visual Studio Code Extension | taffydb |  v2.6.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [taffydb](http://taffydb.com/) |
| Zowe Visual Studio Code Extension | tapable |  v1.1.3 | [MIT](http://opensource.org/licenses/mit-license) | [tapable](https://www.github.com/webpack/tapable) |
| Zowe Visual Studio Code Extension | tar |  v6.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | tar |  v6.1.11 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [tar](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | tar-fs |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [tar-fs](https://www.github.com/mafintosh/tar-fs) |
| Zowe Visual Studio Code Extension | tar-stream |  v2.1.4 | [MIT](http://opensource.org/licenses/mit-license) | [tar-stream](https://www.github.com/mafintosh/tar-stream) |
| Zowe Visual Studio Code Extension | terminal-link |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [terminal-link](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | terser |  v4.8.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [terser](https://terser.org/) |
| Zowe Visual Studio Code Extension | terser-webpack-plugin |  v1.4.5 | [MIT](http://opensource.org/licenses/mit-license) | [terser-webpack-plugin](https://www.github.com/webpack-contrib/terser-webpack-plugin) |
| Zowe Visual Studio Code Extension | test-exclude |  v6.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [test-exclude](https://istanbul.js.org/) |
| Zowe Visual Studio Code Extension | text-table |  v0.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [text-table](https://www.github.com/substack/text-table) |
| Zowe Visual Studio Code Extension | throat |  v5.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [throat](https://www.npmjs.com/package/throat) |
| Zowe Visual Studio Code Extension | through |  v2.3.8 | [MIT](http://opensource.org/licenses/mit-license) | [through](https://www.github.com/dominictarr/through) |
| Zowe Visual Studio Code Extension | through2 |  v2.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Visual Studio Code Extension | through2 |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [through2](https://www.github.com/rvagg) |
| Zowe Visual Studio Code Extension | through2-filter |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [through2-filter](https://www.npmjs.com/package/through2-filter) |
| Zowe Visual Studio Code Extension | time-stamp |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [time-stamp](https://www.github.com/jonschlinkert/time-stamp) |
| Zowe Visual Studio Code Extension | timed-out |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [timed-out](https://www.npmjs.com/package/timed-out) |
| Zowe Visual Studio Code Extension | timers-browserify |  v2.0.12 | [MIT](http://opensource.org/licenses/mit-license) | [timers-browserify](https://www.github.com/jryans/timers-browserify) |
| Zowe Visual Studio Code Extension | timers-ext |  v0.1.7 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [timers-ext](http://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | tmp |  v0.0.30 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Visual Studio Code Extension | tmp |  v0.0.33 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Visual Studio Code Extension | tmp |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [tmp](https://www.github.com/raszi/node-tmp) |
| Zowe Visual Studio Code Extension | tmpl |  v1.0.5 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tmpl](https://www.github.com/daaku/nodejs-tmpl) |
| Zowe Visual Studio Code Extension | to-absolute-glob |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-absolute-glob](https://www.github.com/jonschlinkert/to-absolute-glob) |
| Zowe Visual Studio Code Extension | to-arraybuffer |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-arraybuffer](https://www.github.com/jhiesey/to-arraybuffer#readme) |
| Zowe Visual Studio Code Extension | to-fast-properties |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-fast-properties](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | to-object-path |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-object-path](https://www.github.com/jonschlinkert/to-object-path) |
| Zowe Visual Studio Code Extension | to-regex |  v3.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex](https://www.github.com/jonschlinkert/to-regex) |
| Zowe Visual Studio Code Extension | to-regex-range |  v2.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Visual Studio Code Extension | to-regex-range |  v5.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [to-regex-range](https://www.github.com/micromatch/to-regex-range) |
| Zowe Visual Studio Code Extension | to-through |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [to-through](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | tough-cookie |  v2.5.0 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Visual Studio Code Extension | tough-cookie |  v3.0.1 | [New BSD](http://opensource.org/licenses/BSD-3-Clause) | [tough-cookie](https://www.github.com/salesforce/tough-cookie) |
| Zowe Visual Studio Code Extension | tr46 |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Visual Studio Code Extension | tr46 |  v2.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [tr46](https://www.npmjs.com/package/tr46) |
| Zowe Visual Studio Code Extension | tree-kill |  v1.2.2 | [MIT](http://opensource.org/licenses/mit-license) | [tree-kill](https://www.github.com/pkrumins/node-tree-kill) |
| Zowe Visual Studio Code Extension | ts-jest |  v25.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [ts-jest](https://kulshekhar.github.io/ts-jest) |
| Zowe Visual Studio Code Extension | ts-loader |  v7.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [ts-loader](https://www.github.com/TypeStrong/ts-loader) |
| Zowe Visual Studio Code Extension | ts-node |  v8.10.2 | [MIT](http://opensource.org/licenses/mit-license) | [ts-node](https://www.github.com/TypeStrong/ts-node) |
| Zowe Visual Studio Code Extension | tslib |  v1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Visual Studio Code Extension | tslib |  v2.3.1 | 0BSD | [tslib](https://www.typescriptlang.org/) |
| Zowe Visual Studio Code Extension | tslint |  v5.20.1 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tslint](https://palantir.github.io/tslint) |
| Zowe Visual Studio Code Extension | tsutils |  v2.29.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Visual Studio Code Extension | tsutils |  v3.17.1 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Visual Studio Code Extension | tsutils |  v3.21.0 | [MIT](http://opensource.org/licenses/mit-license) | [tsutils](https://www.npmjs.com/package/tsutils) |
| Zowe Visual Studio Code Extension | tty-browserify |  v0.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [tty-browserify](https://www.github.com/substack/tty-browserify) |
| Zowe Visual Studio Code Extension | tunnel |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [tunnel](https://www.github.com/koichik/node-tunnel/) |
| Zowe Visual Studio Code Extension | tunnel-agent |  v0.6.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [tunnel-agent](http://www.futurealoof.com) |
| Zowe Visual Studio Code Extension | tweetnacl |  v0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org/) |
| Zowe Visual Studio Code Extension | type |  v1.2.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | type |  v2.1.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [type](https://www.medikoo.com/) |
| Zowe Visual Studio Code Extension | type-check |  v0.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Visual Studio Code Extension | type-check |  v0.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [type-check](https://www.github.com/gkz/type-check) |
| Zowe Visual Studio Code Extension | type-detect |  v4.0.8 | [MIT](http://opensource.org/licenses/mit-license) | [type-detect](http://alogicalparadox.com) |
| Zowe Visual Studio Code Extension | type-fest |  v0.11.0 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | type-fest |  v0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | type-fest |  v0.6.0 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | type-fest |  v0.8.1 | (MIT OR CC0-1.0) | [type-fest](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | typed-rest-client |  v1.8.6 | [MIT](http://opensource.org/licenses/mit-license) | [typed-rest-client](https://www.github.com/Microsoft/typed-rest-client#readme) |
| Zowe Visual Studio Code Extension | typedarray |  v0.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray](https://www.github.com/substack/typedarray) |
| Zowe Visual Studio Code Extension | typedarray-to-buffer |  v3.1.5 | [MIT](http://opensource.org/licenses/mit-license) | [typedarray-to-buffer](http://feross.org/) |
| Zowe Visual Studio Code Extension | typescript |  v4.6.2 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [typescript](https://www.typescriptlang.org/) |
| Zowe Visual Studio Code Extension | uc.micro |  v1.0.6 | [MIT](http://opensource.org/licenses/mit-license) | [uc.micro](https://www.npmjs.com/package/uc.micro) |
| Zowe Visual Studio Code Extension | unc-path-regex |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [unc-path-regex](https://www.github.com/regexhq/unc-path-regex) |
| Zowe Visual Studio Code Extension | underscore |  v1.10.2 | [MIT](http://opensource.org/licenses/mit-license) | [underscore](https://underscorejs.org/) |
| Zowe Visual Studio Code Extension | underscore |  v1.13.1 | [MIT](http://opensource.org/licenses/mit-license) | [underscore](https://underscorejs.org/) |
| Zowe Visual Studio Code Extension | undertaker |  v1.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [undertaker](https://gulpjs.com/) |
| Zowe Visual Studio Code Extension | undertaker-registry |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [undertaker-registry](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | unicode-canonical-property-names-ecmascript |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-canonical-property-names-ecmascript](https://www.github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) |
| Zowe Visual Studio Code Extension | unicode-match-property-ecmascript |  v1.0.4 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-ecmascript) |
| Zowe Visual Studio Code Extension | unicode-match-property-value-ecmascript |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-match-property-value-ecmascript](https://www.github.com/mathiasbynens/unicode-match-property-value-ecmascript) |
| Zowe Visual Studio Code Extension | unicode-property-aliases-ecmascript |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [unicode-property-aliases-ecmascript](https://www.github.com/mathiasbynens/unicode-property-aliases-ecmascript) |
| Zowe Visual Studio Code Extension | union-value |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [union-value](https://www.github.com/jonschlinkert/union-value) |
| Zowe Visual Studio Code Extension | unique-filename |  v1.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-filename](https://www.github.com/iarna/unique-filename) |
| Zowe Visual Studio Code Extension | unique-slug |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [unique-slug](http://re-becca.org) |
| Zowe Visual Studio Code Extension | unique-stream |  v2.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [unique-stream](https://www.npmjs.com/package/unique-stream) |
| Zowe Visual Studio Code Extension | universalify |  v0.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [universalify](https://www.github.com/RyanZim/universalify#readme) |
| Zowe Visual Studio Code Extension | unset-value |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [unset-value](https://www.github.com/jonschlinkert/unset-value) |
| Zowe Visual Studio Code Extension | unzip-response |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [unzip-response](https://www.npmjs.com/package/unzip-response) |
| Zowe Visual Studio Code Extension | upath |  v1.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [upath](https://www.github.com/anodynos/upath/) |
| Zowe Visual Studio Code Extension | uri-js |  v4.4.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [uri-js](https://www.github.com/garycourt/uri-js) |
| Zowe Visual Studio Code Extension | urix |  v0.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [urix](https://www.npmjs.com/package/urix) |
| Zowe Visual Studio Code Extension | url |  v0.11.0 | [MIT](http://opensource.org/licenses/mit-license) | [url](https://www.npmjs.com/package/url) |
| Zowe Visual Studio Code Extension | url-join |  v4.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [url-join](http://joseoncode.com) |
| Zowe Visual Studio Code Extension | url-parse-lax |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [url-parse-lax](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | use |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [use](https://www.github.com/jonschlinkert/use) |
| Zowe Visual Studio Code Extension | util |  v0.10.3 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Visual Studio Code Extension | util |  v0.11.1 | [MIT](http://opensource.org/licenses/mit-license) | [util](https://www.github.com/defunctzombie/node-util) |
| Zowe Visual Studio Code Extension | util-deprecate |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [util-deprecate](https://www.github.com/TooTallNate/util-deprecate) |
| Zowe Visual Studio Code Extension | uuid |  v3.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Visual Studio Code Extension | uuid |  v8.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [uuid](https://www.npmjs.com/package/uuid) |
| Zowe Visual Studio Code Extension | v8-compile-cache |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Visual Studio Code Extension | v8-compile-cache |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8-compile-cache](https://www.npmjs.com/package/v8-compile-cache) |
| Zowe Visual Studio Code Extension | v8-to-istanbul |  v4.1.4 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [v8-to-istanbul](https://www.npmjs.com/package/v8-to-istanbul) |
| Zowe Visual Studio Code Extension | v8-to-istanbul |  v7.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [v8-to-istanbul](https://www.npmjs.com/package/v8-to-istanbul) |
| Zowe Visual Studio Code Extension | v8flags |  v3.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [v8flags](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | validate-npm-package-license |  v3.0.4 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [validate-npm-package-license](https://kemitchell.com) |
| Zowe Visual Studio Code Extension | validate-npm-package-name |  v3.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [validate-npm-package-name](https://www.github.com/npm/validate-npm-package-name) |
| Zowe Visual Studio Code Extension | value-or-function |  v3.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [value-or-function](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | verror |  v1.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [verror](https://www.npmjs.com/package/verror) |
| Zowe Visual Studio Code Extension | vinyl |  v2.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [vinyl](https://gulpjs.com/) |
| Zowe Visual Studio Code Extension | vinyl-fs |  v3.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [vinyl-fs](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | vinyl-sourcemap |  v1.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [vinyl-sourcemap](http://gulpjs.com/) |
| Zowe Visual Studio Code Extension | vm-browserify |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vm-browserify](http://substack.net) |
| Zowe Visual Studio Code Extension | vsce |  v2.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [vsce](https://code.visualstudio.com/) |
| Zowe Visual Studio Code Extension | Zowe Visual Studio Code Extension |  v2.0.0 | EPL-2.0 | [Zowe Visual Studio Code Extension](http://Unknown) |
| Zowe Visual Studio Code Extension | vscode-nls |  v4.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-nls](https://www.npmjs.com/package/vscode-nls) |
| Zowe Visual Studio Code Extension | vscode-nls-dev |  v4.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-nls-dev](https://www.npmjs.com/package/vscode-nls-dev) |
| Zowe Visual Studio Code Extension | vscode-test |  v1.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [vscode-test](https://www.npmjs.com/package/vscode-test) |
| Zowe Visual Studio Code Extension | w3c-hr-time |  v1.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [w3c-hr-time](https://www.npmjs.com/package/w3c-hr-time) |
| Zowe Visual Studio Code Extension | w3c-xmlserializer |  v1.1.2 | [MIT](http://opensource.org/licenses/mit-license) | [w3c-xmlserializer](https://www.npmjs.com/package/w3c-xmlserializer) |
| Zowe Visual Studio Code Extension | w3c-xmlserializer |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [w3c-xmlserializer](https://www.npmjs.com/package/w3c-xmlserializer) |
| Zowe Visual Studio Code Extension | walker |  v1.0.7 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [walker](https://www.github.com/daaku/nodejs-walker) |
| Zowe Visual Studio Code Extension | watchpack |  v1.7.5 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack](https://www.github.com/webpack/watchpack) |
| Zowe Visual Studio Code Extension | watchpack-chokidar2 |  v2.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [watchpack-chokidar2](https://www.github.com/webpack/watchpack) |
| Zowe Visual Studio Code Extension | webidl-conversions |  v4.0.2 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Visual Studio Code Extension | webidl-conversions |  v5.0.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Visual Studio Code Extension | webidl-conversions |  v6.1.0 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [webidl-conversions](https://domenic.me/) |
| Zowe Visual Studio Code Extension | webpack |  v4.46.0 | [MIT](http://opensource.org/licenses/mit-license) | [webpack](https://www.github.com/webpack/webpack) |
| Zowe Visual Studio Code Extension | webpack-cli |  v3.3.12 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-cli](https://www.npmjs.com/package/webpack-cli) |
| Zowe Visual Studio Code Extension | webpack-sources |  v1.4.3 | [MIT](http://opensource.org/licenses/mit-license) | [webpack-sources](https://www.github.com/webpack/webpack-sources#readme) |
| Zowe Visual Studio Code Extension | whatwg-encoding |  v1.0.5 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-encoding](https://domenic.me/) |
| Zowe Visual Studio Code Extension | whatwg-mimetype |  v2.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-mimetype](https://domenic.me/) |
| Zowe Visual Studio Code Extension | whatwg-url |  v7.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Visual Studio Code Extension | whatwg-url |  v8.4.0 | [MIT](http://opensource.org/licenses/mit-license) | [whatwg-url](https://www.npmjs.com/package/whatwg-url) |
| Zowe Visual Studio Code Extension | which |  v1.3.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Visual Studio Code Extension | which |  v2.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which](http://blog.izs.me) |
| Zowe Visual Studio Code Extension | which-module |  v1.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Visual Studio Code Extension | which-module |  v2.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [which-module](https://www.github.com/nexdrew/which-module#readme) |
| Zowe Visual Studio Code Extension | which-pm-runs |  v1.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [which-pm-runs](https://www.github.com/zkochan/which-pm-runs#readme) |
| Zowe Visual Studio Code Extension | wide-align |  v1.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wide-align](http://re-becca.org/) |
| Zowe Visual Studio Code Extension | word-wrap |  v1.2.3 | [MIT](http://opensource.org/licenses/mit-license) | [word-wrap](https://www.github.com/jonschlinkert/word-wrap) |
| Zowe Visual Studio Code Extension | worker-farm |  v1.7.0 | [MIT](http://opensource.org/licenses/mit-license) | [worker-farm](https://www.github.com/rvagg/node-worker-farm) |
| Zowe Visual Studio Code Extension | wrap-ansi |  v2.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | wrap-ansi |  v5.1.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | wrap-ansi |  v6.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | wrap-ansi |  v7.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [wrap-ansi](https://sindresorhus.com) |
| Zowe Visual Studio Code Extension | wrappy |  v1.0.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [wrappy](https://www.github.com/npm/wrappy) |
| Zowe Visual Studio Code Extension | write |  v0.2.1 | [MIT](http://opensource.org/licenses/mit-license) | [write](https://www.github.com/jonschlinkert/write) |
| Zowe Visual Studio Code Extension | write |  v1.0.3 | [MIT](http://opensource.org/licenses/mit-license) | [write](https://www.github.com/jonschlinkert/write) |
| Zowe Visual Studio Code Extension | write-file-atomic |  v3.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [write-file-atomic](https://www.github.com/npm/write-file-atomic) |
| Zowe Visual Studio Code Extension | ws |  v7.4.6 | [MIT](http://opensource.org/licenses/mit-license) | [ws](https://www.github.com/websockets/ws) |
| Zowe Visual Studio Code Extension | xml |  v1.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xml](https://www.github.com/dylang/node-xml) |
| Zowe Visual Studio Code Extension | xml-name-validator |  v3.0.0 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [xml-name-validator](https://domenic.me/) |
| Zowe Visual Studio Code Extension | xml2js |  v0.4.23 | [MIT](http://opensource.org/licenses/mit-license) | [xml2js](https://www.github.com/Leonidas-from-XIV/node-xml2js) |
| Zowe Visual Studio Code Extension | xmlbuilder |  v11.0.1 | [MIT](http://opensource.org/licenses/mit-license) | [xmlbuilder](https://www.github.com/oozcitak/xmlbuilder-js) |
| Zowe Visual Studio Code Extension | xmlbuilder |  v15.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [xmlbuilder](https://www.github.com/oozcitak/xmlbuilder-js) |
| Zowe Visual Studio Code Extension | xmlchars |  v2.2.0 | [MIT](http://opensource.org/licenses/mit-license) | [xmlchars](https://www.npmjs.com/package/xmlchars) |
| Zowe Visual Studio Code Extension | xmlcreate |  v2.0.3 | [Apache 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) | [xmlcreate](https://www.npmjs.com/package/xmlcreate) |
| Zowe Visual Studio Code Extension | xregexp |  v2.0.0 | [MIT](http://opensource.org/licenses/mit-license) | [xregexp](http://xregexp.com/) |
| Zowe Visual Studio Code Extension | xtend |  v4.0.2 | [MIT](http://opensource.org/licenses/mit-license) | [xtend](https://www.github.com/Raynos/xtend) |
| Zowe Visual Studio Code Extension | y18n |  v3.2.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Visual Studio Code Extension | y18n |  v4.0.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Visual Studio Code Extension | y18n |  v5.0.8 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [y18n](https://www.github.com/yargs/y18n) |
| Zowe Visual Studio Code Extension | yallist |  v2.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | yallist |  v3.1.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | yallist |  v4.0.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yallist](http://blog.izs.me/) |
| Zowe Visual Studio Code Extension | yamljs |  v0.3.0 | [MIT](http://opensource.org/licenses/mit-license) | [yamljs](https://www.npmjs.com/package/yamljs) |
| Zowe Visual Studio Code Extension | yargs |  v13.3.2 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Visual Studio Code Extension | yargs |  v15.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Visual Studio Code Extension | yargs |  v15.4.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Visual Studio Code Extension | yargs |  v17.3.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](https://yargs.js.org/) |
| Zowe Visual Studio Code Extension | yargs |  v7.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [yargs](http://yargs.js.org/) |
| Zowe Visual Studio Code Extension | yargs-parser |  v13.1.2 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Visual Studio Code Extension | yargs-parser |  v18.1.3 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Visual Studio Code Extension | yargs-parser |  v21.0.1 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Visual Studio Code Extension | yargs-parser |  v5.0.0-security.0 | [ISC](http://en.wikipedia.org/wiki/ISC_license) | [yargs-parser](https://www.npmjs.com/package/yargs-parser) |
| Zowe Visual Studio Code Extension | yarn |  v1.22.17 | [Simplified BSD](http://opensource.org/licenses/bsd-license) | [yarn](https://www.npmjs.com/package/yarn) |
| Zowe Visual Studio Code Extension | yauzl |  v2.10.0 | [MIT](http://opensource.org/licenses/mit-license) | [yauzl](https://www.github.com/thejoshwolfe/yauzl) |
| Zowe Visual Studio Code Extension | yazl |  v2.5.1 | [MIT](http://opensource.org/licenses/mit-license) | [yazl](https://www.github.com/thejoshwolfe/yazl) |
| Zowe Visual Studio Code Extension | yn |  v3.1.1 | [MIT](http://opensource.org/licenses/mit-license) | [yn](http://sindresorhus.com) |
| Zowe Visual Studio Code Extension | zos-node-accessor |  v1.0.8 | [Eclipse Public License 1.0](https://www.eclipse.org/legal/epl-v10.html) | [zos-node-accessor](https://www.npmjs.com/package/zos-node-accessor) |
| Zowe Visual Studio Code Extension | zowe-explorer-ftp-extension |  v2.0.0 | EPL-2.0 | [zowe-explorer-ftp-extension](http://Unknown) |

